(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    358180,       6864]
NotebookOptionsPosition[    351609,       6725]
NotebookOutlinePosition[    354556,       6804]
CellTagsIndexPosition[    354405,       6796]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", "\"\<Correia de transporte carregada\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<medium\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "tema", " ", "=", " ", 
   "\"\<Corrente el\[EAcute]trica estacion\[AAcute]ria\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<Correia de transporte carregada\>\""}],
   "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<F4E20-\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<String\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F4E20\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[1]:=",ExpressionUUID->"dd5ae266-5f21-42b7-859d-b4e7bdda259e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"setdocktitle", "[", 
   RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ";"}]], "Code",
 CellLabel->
  "(Local) In[17]:=",ExpressionUUID->"36f208f1-a453-4706-84ed-c9d32ce90248"],

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 3.6836785197399797`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["\[Sigma]", "_"]},
    "NotationTemplateTag"], "]"}], ";"}], "\n", 
 RowBox[{"Clear", "[", 
  RowBox[{
   StyleBox["d", "InlineFormula"], " ", ",", 
   SubscriptBox["\[Sigma]", "c"], ",", "\[Sigma]", ",", "v", ",", "L"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["L", "InlineFormula"], 
    StyleBox["=", "InlineFormula"], 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"2", ",", "9"}], "}"}], "]"}]}], " ", ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"largura", " ", "em", " ", "m"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["d", "InlineFormula"], " ", "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "9"}], "}"}], "]"}], " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "4"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"di\[AHat]metro", " ", "d", " ", "em", " ", "m"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"v", "=", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"2", ",", "9"}], "}"}], "]"}]}], " ", ";"}], "    ", 
  RowBox[{"(*", 
   RowBox[{"velocidade", " ", "em", " ", 
    RowBox[{"m", "/", "s"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]", "=", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10"}], "}"}], "]"}]}], " ", ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "densidade", " ", "superficial", " ", "de", " ", "carga", " ", "em", " ", 
    "C"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Sigma]", "c"], "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "9"}], "}"}], "]"}], 
     SuperscriptBox["10", "5"]}]}], " ", ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"condutividade", " ", "em", " ", 
    RowBox[{"S", "/", "m"}]}], " ", "*)"}]}], "\[IndentingNewLine]"}], "Code",\

 CellLabel->
  "(Local) In[18]:=",ExpressionUUID->"8b12a76c-30c2-402c-a1b2-5bca06ae10a9"],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 3.684852322840111*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"G3", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Specularity", "[", 
        RowBox[{"White", ",", "10"}], "]"}], ",", 
       RowBox[{"Lighting", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<Directional\>\"", ",", 
            RowBox[{"GL", "[", ".5", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", 
              RowBox[{"-", "12"}], ",", "12"}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Point\>\"", ",", 
            RowBox[{"GL", "[", ".6", "]"}], ",", 
            RowBox[{"6", 
             RowBox[{"{", 
              RowBox[{"2", ",", "2", ",", "1"}], "}"}]}]}], "}"}]}], "}"}]}], 
       ",", " ", 
       RowBox[{"CapForm", "[", "\"\<Square\>\"", "]"}], ",", 
       RowBox[{"JoinForm", "[", "\"\<Bevel\>\"", "]"}], ",", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Tube", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], "+", 
               RowBox[{"i", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "y"]}]}], ",", " ", 
              RowBox[{
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "x"], "+", 
               RowBox[{"i", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "y"]}]}]}], "}"}], 
            ",", ".02"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"-", ".5"}], ",", ".5", ",", 
            RowBox[{"2", " ", ".02"}]}], "}"}]}], "]"}], "//", 
        RowBox[{
         RowBox[{"TS", "[", 
          RowBox[{"#", ",", 
           RowBox[{
            RowBox[{"-", ".018"}], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], 
         "&"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Specularity", "[", 
          RowBox[{"White", ",", "4"}], "]"}], ",", 
         RowBox[{"Lighting", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\"\<Directional\>\"", ",", 
              RowBox[{"Hue", "[", 
               RowBox[{"0.12", ",", "0.73", ",", "0.84"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "0", ",", "11"}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"\"\<Point\>\"", ",", 
              RowBox[{"Hue", "[", 
               RowBox[{"0.12", ",", "0.73", ",", "0.84"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0", ",", "2"}], "}"}]}], "}"}]}], "}"}]}], 
         ",", "  ", "\[IndentingNewLine]", 
         RowBox[{"Arrowheads", "[", 
          RowBox[{".015", ",", 
           RowBox[{"Appearance", "\[Rule]", "\"\<Flat\>\""}]}], "]"}], ",", 
         " ", 
         RowBox[{"GL", "[", ".1", "]"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Hue", "[", 
             RowBox[{"0.12", ",", "0.73", ",", "0.34"}], "]"}], ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               OverscriptBox[
                StyleBox["O",
                 FontWeight->"Bold"], "\[RightVector]"], ",", 
               RowBox[{".5", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "}"}], 
             "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
             "\"\<\!\(\*OverscriptBox[StyleBox[\"v\",FontWeight->\"Bold\"], \
\"\[RightVector]\"]\)\>\"", ",", 
              RowBox[{
               StyleBox[".56", "InlineFormula"], " ", 
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "x"]}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "//", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"TS", "[", 
              RowBox[{"#", ",", 
               RowBox[{
                RowBox[{".01", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], "+", 
                RowBox[{
                 StyleBox[
                  FractionBox["1.1", "2"], "InlineFormula"], 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "y"]}]}]}], "]"}],
              ",", 
             RowBox[{"TS", "[", 
              RowBox[{"#", ",", 
               RowBox[{
                RowBox[{".01", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
                RowBox[{
                 StyleBox[
                  FractionBox["1.2", "2"], "InlineFormula"], 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "y"]}]}]}], "]"}],
              ",", 
             RowBox[{"TS", "[", 
              RowBox[{"#", ",", 
               RowBox[{
                RowBox[{".01", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
                RowBox[{".8", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}]}]}], "]"}],
              ",", 
             RowBox[{"TS", "[", 
              RowBox[{"#", ",", 
               RowBox[{
                RowBox[{".01", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], "+", 
                RowBox[{".3", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}]}]}], 
              "]"}]}], "}"}], "&"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", " ", 
            RowBox[{"Opacity", "[", ".5", "]"}], ",", 
            RowBox[{"Tube", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}], ",", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], "}"}], ",",
               "1"}], "]"}]}], "}"}], "//", 
          RowBox[{
           RowBox[{"GeometricTransformation", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
               RowBox[{".52", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "y"]}], ",", 
               RowBox[{"5", " ", 
                SuperscriptBox["10", 
                 RowBox[{"-", "3"}]], 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}]}], 
            "]"}], "&"}]}]}], "}"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\[Sigma]\>\"", ",", 
         OverscriptBox[
          StyleBox["O",
           FontWeight->"Bold"], "\[RightVector]"]}], "]"}], ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "[", 
           RowBox[{".015", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Flat\>\""}]}], "]"}], ",", 
          " ", 
          RowBox[{"Text", "[", 
           RowBox[{
           "\"\<\!\(\*StyleBox[\"L\",FontSlant->\"Italic\"]\)\>\"", ",", 
            OverscriptBox[
             StyleBox["O",
              FontWeight->"Bold"], "\[RightVector]"], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               OverscriptBox[
                StyleBox["O",
                 FontWeight->"Bold"], "\[RightVector]"], ",", "#"}], "}"}], 
             "]"}], "&"}], "/@", 
           RowBox[{"(", 
            RowBox[{".5", 
             RowBox[{"{", 
              RowBox[{
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "y"], ",", 
               RowBox[{"-", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "y"]}]}], "}"}]}], 
            ")"}]}]}], "}"}], "//", 
        RowBox[{
         RowBox[{"TS", "[", 
          RowBox[{"#", ",", 
           RowBox[{
            RowBox[{"1.1", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "x"]}], "-", 
            RowBox[{".02", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
            RowBox[{".03", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "y"]}]}]}], "]"}], 
         "&"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", ".5", "]"}], ",", 
             RowBox[{"Arrowheads", "[", 
              RowBox[{".015", ",", 
               RowBox[{"Appearance", "\[Rule]", "\"\<Flat\>\""}]}], "]"}], 
             ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"<|", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"], "\[Rule]", 
                   
                   "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",\
FontWeight->\"Bold\"], \"\[RightVector]\"], \"x\"]\)\>\""}], ",", 
                  RowBox[{
                   SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "y"], "\[Rule]", 
                   "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",\
FontWeight->\"Bold\"], \"\[RightVector]\"], \"y\"]\)\>\""}], ",", 
                  RowBox[{
                   SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"], "\[Rule]", 
                   "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",\
FontWeight->\"Bold\"], \"\[RightVector]\"], \"z\"]\)\>\""}]}], "|>"}], "[", 
                "#", "]"}], ",", 
               RowBox[{".25", "#"}]}], "]"}], ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{
                OverscriptBox[
                 StyleBox["O",
                  FontWeight->"Bold"], "\[RightVector]"], ",", 
                RowBox[{".2", "#"}]}], "}"}], "]"}]}], "}"}], "&"}], "/@", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "y"], ",", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "z"]}], "}"}]}], ")"}],
         "//", 
        RowBox[{
         RowBox[{"TS", "[", 
          RowBox[{"#", ",", 
           RowBox[{"-", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "y"]}]}], "]"}], 
         "&"}]}]}], "\[IndentingNewLine]", "}"}], "/.", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z_String", "/;", 
        RowBox[{"(", 
         RowBox[{"FreeQ", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "\"\<Flat\>\"", ",", "\"\<Projected\>\"", ",", "\"\<Point\>\"", 
             ",", "\"\<Directional\>\"", ",", "\"\<Square\>\"", ",", 
             "\"\<Butt\>\"", ",", "\"\<Bevel\>\""}], "}"}], ",", "z"}], "]"}],
          ")"}]}], ")"}], "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"z", ",", "16", ",", 
        RowBox[{"FontSlant", "\[Rule]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"FreeQ", "[", 
            RowBox[{
             RowBox[{
             "{", "\"\<\!\(\*OverscriptBox[StyleBox[\"\[Omega]\",FontWeight->\
\"Bold\"], \"\[RightVector]\"]\)\>\"", "}"}], ",", "z"}], "]"}], ",", 
           "\"\<Plain\>\"", ",", "\"\<Italic\>\""}], "]"}]}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}]}], 
       "]"}]}]}], " ", ",", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"600", ",", "500"}], "}"}]}], ","}], " ", "*)"}], 
    RowBox[{
     RowBox[{
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"1.2", 
        RowBox[{"{", 
         RowBox[{"#", ",", "#", ",", "#"}], "}"}]}]}], "&"}], "@", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"ViewAngle", "\[Rule]", ".26"}], " ", ",", "view"}], " ", 
   "]"}]}]], "Input",
 CellLabel->
  "(Local) In[7]:=",ExpressionUUID->"33480c89-d1a5-4a05-adf3-4d06cfa8e460"],

Cell[BoxData[
 Graphics3DBox[
  {CapForm["Square"], JoinForm["Bevel"], Specularity[
    GrayLevel[1], 10], 
   StyleBox[{
     GeometricTransformation3DBox[{
       TubeBox[{{-1., -0.5, 0.}, {1., -0.5, 0.}}, 0.02], 
       TubeBox[{{-1., -0.46, 0.}, {1., -0.46, 0.}}, 0.02], 
       TubeBox[{{-1., -0.42, 0.}, {1., -0.42, 0.}}, 0.02], 
       TubeBox[{{-1., -0.38, 0.}, {1., -0.38, 0.}}, 0.02], 
       TubeBox[{{-1., -0.33999999999999997`, 0.}, {1., -0.33999999999999997`, 
        0.}}, 0.02], TubeBox[{{-1., -0.3, 0.}, {1., -0.3, 0.}}, 0.02], 
       TubeBox[{{-1., -0.26, 0.}, {1., -0.26, 0.}}, 0.02], 
       TubeBox[{{-1., -0.21999999999999997`, 0.}, {1., -0.21999999999999997`, 
        0.}}, 0.02], TubeBox[{{-1., -0.18, 0.}, {1., -0.18, 0.}}, 0.02], 
       TubeBox[{{-1., -0.14, 0.}, {1., -0.14, 0.}}, 0.02], 
       TubeBox[{{-1., -0.09999999999999998, 0.}, {1., -0.09999999999999998, 
        0.}}, 0.02], TubeBox[{{-1., -0.06, 0.}, {1., -0.06, 0.}}, 0.02], 
       TubeBox[{{-1., -0.020000000000000018`, 0.}, {
        1., -0.020000000000000018`, 0.}}, 0.02], 
       TubeBox[{{-1., 0.020000000000000018`, 0.}, {1., 0.020000000000000018`, 
        0.}}, 0.02], 
       TubeBox[{{-1., 0.06000000000000005, 0.}, {1., 0.06000000000000005, 
        0.}}, 0.02], 
       TubeBox[{{-1., 0.09999999999999998, 0.}, {1., 0.09999999999999998, 
        0.}}, 0.02], TubeBox[{{-1., 0.14, 0.}, {1., 0.14, 0.}}, 0.02], 
       TubeBox[{{-1., 0.18000000000000005`, 0.}, {1., 0.18000000000000005`, 
        0.}}, 0.02], 
       TubeBox[{{-1., 0.21999999999999997`, 0.}, {1., 0.21999999999999997`, 
        0.}}, 0.02], TubeBox[{{-1., 0.26, 0.}, {1., 0.26, 0.}}, 0.02], 
       TubeBox[{{-1., 0.30000000000000004`, 0.}, {1., 0.30000000000000004`, 
        0.}}, 0.02], 
       TubeBox[{{-1., 0.33999999999999997`, 0.}, {1., 0.33999999999999997`, 
        0.}}, 0.02], TubeBox[{{-1., 0.38, 0.}, {1., 0.38, 0.}}, 0.02], 
       TubeBox[{{-1., 0.42000000000000004`, 0.}, {1., 0.42000000000000004`, 
        0.}}, 0.02], 
       TubeBox[{{-1., 0.45999999999999996`, 0.}, {1., 0.45999999999999996`, 
        0.}}, 0.02], TubeBox[{{-1., 0.5, 0.}, {1., 0.5, 0.}}, 0.02]}, {0., 
      0., -0.018}], 
     {GrayLevel[0.1], Arrowheads[0.015, Appearance -> "Flat"], Specularity[
       GrayLevel[1], 4], 
      StyleBox[{{GeometricTransformation3DBox[
          {Hue[0.12, 0.73, 0.34], Arrow3DBox[{{0, 0, 0}, {0.5, 0., 0.}}], 
           Text3DBox[
            
            StyleBox["\<\"\\!\\(\\*OverscriptBox[StyleBox[\\\"v\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"]\\)\"\>",
             StripOnInput->False,
             FontFamily->"Times New Roman",
             FontSize->16,
             FontSlant->"Plain"], {0.56, 0., 0.}, {0, 0}]}, {0., 0.55, 0.01}],
          GeometricTransformation3DBox[
          {Hue[0.12, 0.73, 0.34], Arrow3DBox[{{0, 0, 0}, {0.5, 0., 0.}}], 
           Text3DBox[
            
            StyleBox["\<\"\\!\\(\\*OverscriptBox[StyleBox[\\\"v\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"]\\)\"\>",
             StripOnInput->False,
             FontFamily->"Times New Roman",
             FontSize->16,
             FontSlant->"Plain"], {0.56, 0., 0.}, {0, 0}]}, {0., -0.6, 0.01}],
          GeometricTransformation3DBox[
          {Hue[0.12, 0.73, 0.34], Arrow3DBox[{{0, 0, 0}, {0.5, 0., 0.}}], 
           Text3DBox[
            
            StyleBox["\<\"\\!\\(\\*OverscriptBox[StyleBox[\\\"v\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"]\\)\"\>",
             StripOnInput->False,
             FontFamily->"Times New Roman",
             FontSize->16,
             FontSlant->"Plain"], {0.56, 0., 0.}, {0, 0}]}, {-0.8, 0., 0.01}],
          GeometricTransformation3DBox[
          {Hue[0.12, 0.73, 0.34], Arrow3DBox[{{0, 0, 0}, {0.5, 0., 0.}}], 
           Text3DBox[
            
            StyleBox["\<\"\\!\\(\\*OverscriptBox[StyleBox[\\\"v\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"]\\)\"\>",
             StripOnInput->False,
             FontFamily->"Times New Roman",
             FontSize->16,
             FontSlant->"Plain"], {0.56, 0., 0.}, {0, 0}]}, {0.3, 0., 0.01}]},
         GeometricTransformation3DBox[
         {Opacity[0.5], CapForm["Butt"], TubeBox[{{-1, 0, 0}, {1, 0, 0}}, 1]},
          NCache[{{1, 0, 0}, {0., 0.52, 0.}, {0, 0, Rational[1, 200]}}, {{1, 
           0, 0}, {0., 0.52, 0.}, {0, 0, 0.005}}]]},
       Lighting->{{"Directional", 
          Hue[0.12, 0.73, 0.84], {-2, 0, 11}}, {"Point", 
          Hue[0.12, 0.73, 0.84], {1, 0, 2}}}]}, Text3DBox[
      StyleBox["\<\"\[Sigma]\"\>",
       StripOnInput->False,
       FontFamily->"Times New Roman",
       FontSize->16,
       FontSlant->"Plain"], {0, 0, 0}], GeometricTransformation3DBox[
      {Arrowheads[0.015, Appearance -> "Flat"], Text3DBox[
        StyleBox["\<\"\\!\\(\\*StyleBox[\\\"L\\\",FontSlant->\\\"Italic\\\"]\\\
)\"\>",
         StripOnInput->False,
         FontFamily->"Times New Roman",
         FontSize->16,
         FontSlant->"Plain"], {0, 0, 0}, {-1, 1}], {
        Arrow3DBox[{{0, 0, 0}, {0., 0.5, 0.}}], 
        Arrow3DBox[{{0, 0, 0}, {0., -0.5, 0.}}]}}, {1.1, -0.03, -0.02}], 
     GeometricTransformation3DBox[{
       {Opacity[0.5], Arrowheads[0.015, Appearance -> "Flat"], Text3DBox[
         StyleBox["\<\"\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"x\\\"]\\)\"\>",
          StripOnInput->False,
          FontFamily->"Times New Roman",
          FontSize->16,
          FontSlant->"Plain"], {0.25, 0., 0.}], 
        Arrow3DBox[{{0, 0, 0}, {0.2, 0., 0.}}]}, 
       {Opacity[0.5], Arrowheads[0.015, Appearance -> "Flat"], Text3DBox[
         StyleBox["\<\"\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"y\\\"]\\)\"\>",
          StripOnInput->False,
          FontFamily->"Times New Roman",
          FontSize->16,
          FontSlant->"Plain"], {0., 0.25, 0.}], 
        Arrow3DBox[{{0, 0, 0}, {0., 0.2, 0.}}]}, 
       {Opacity[0.5], Arrowheads[0.015, Appearance -> "Flat"], Text3DBox[
         StyleBox["\<\"\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"z\\\"]\\)\"\>",
          StripOnInput->False,
          FontFamily->"Times New Roman",
          FontSize->16,
          FontSlant->"Plain"], {0., 0., 0.25}], 
        Arrow3DBox[{{0, 0, 0}, {0., 0., 0.2}}]}}, {0, -1, 0}]},
    Lighting->{{"Directional", 
       GrayLevel[0.5], {-2, -12, 12}}, {"Point", 
       GrayLevel[0.6], {12, 12, 6}}}]},
  BoxRatios->{1, 1, 1},
  Boxed->False,
  ImageSize->{360., 360.},
  ImageSizeRaw->Automatic,
  PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}, {-1.2, 1.2}},
  ViewAngle->0.26,
  ViewPoint->{2.8269464871371808`, -1.24122884912997, 1.3848193033570282`},
  ViewVertical->{-0.4351946035333347, 0.17705351247556278`, 
   0.882755748084106}]], "Output",
 CellLabel->
  "(Local) Out[7]=",ExpressionUUID->"b92fdaba-84a4-4919-bb54-c0a1c60d1540"]
}, {2}]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SelectionMove", "[", 
    RowBox[{
     RowBox[{"SelectedNotebook", "[", "]"}], ",", " ", "Previous", ",", " ", 
     "CellContents", ",", " ", "2"}], "]"}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{"cll", " ", "=", " ", 
   RowBox[{"NotebookRead", "[", 
    RowBox[{"SelectedCells", "[", 
     RowBox[{"SelectedNotebook", "[", "]"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"view", " ", "=", " ", 
   RowBox[{
    RowBox[{"Cases", "[", 
     RowBox[{"cll", ",", " ", 
      RowBox[{
       RowBox[{"Rule", "[", 
        RowBox[{"z_", ",", " ", "y_"}], "]"}], " ", "/;", " ", 
       RowBox[{"!", " ", 
        RowBox[{"FreeQ", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "ViewPoint", ",", " ", "ViewVertical", ",", " ", "ViewAngle", ",", 
            " ", "ImageSize"}], "}"}], ",", " ", "z"}], "]"}]}]}], ",", " ", 
      "\[Infinity]"}], "]"}], "  ", "//", " ", 
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{"#", ",", " ", "1"}], "]"}], " ", "&"}]}]}], ";"}]}], "Input",
 CellLabel->
  "(Local) In[13]:=",ExpressionUUID->"f2441c95-41af-4e1f-81b0-562453768b30"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Afig", " ", "=", " ", 
  RowBox[{"Rasterize", "[", 
   RowBox[{"fig", ",", " ", "\"\<Image\>\""}], "]"}]}]], "Input",
 CellLabel->
  "(Local) In[8]:=",ExpressionUUID->"07c2b25b-5828-4041-8e92-649adebd234d"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvVmQZOd5pifbN770nSPsudGFpQhrHOGYmLA1DksacUHXmnvWmmtlZmVt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    "], {{0, 360.}, {360., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->96.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{360., 360.},
  PlotRange->{{0, 360.}, {0, 360.}}]], "Output",
 CellLabel->
  "(Local) Out[8]=",ExpressionUUID->"6344602c-43f0-480f-8faa-fea51994f8c4"]
}, {2}]]
}, Closed]],

Cell[BoxData[
 PanelBox[
  DynamicBox[ToBoxes[
    Grid[{{
       Style[
        FileNameSetter[
         Dynamic[$CellContext`ifile$$], "Open", {
         Appearance -> "file", 
          Initialization -> {
           "/home/amaro/Fichas/Arquivo/energia_orbita1.xml"}}], Bold, 
        Magnification -> 1.2], 
       Dynamic[
        Panel[
         If[Head[$CellContext`fig] =!= Symbol, 
          (Magnify[#, 1.5]& )[
           DisplayForm[
            RowBox[{"fig", 
              ButtonBox[
               StyleBox[
               "Clear[fig]", FontWeight -> Bold, Magnification -> 1.2], 
               Appearance -> Automatic, 
               ButtonFunction :> {Clear[$CellContext`fig]; None}, Evaluator -> 
               Automatic, Method -> "Preemptive"]}]]], 
          (Magnify[#, 1.2]& )[
           
           InputField[$CellContext`file = $CellContext`ifile$$, String, 
            FieldSize -> Dynamic[
              StringLength[
               ToString[$CellContext`ifile$$]]], Alignment -> Center, 
            ContentPadding -> True]]], 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Importar\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
 \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"de\",FontWeight->\"Bold\"]\)"], 
         Left, Appearance -> {"Frameless"}]]}, {
       DisplayForm[
        ButtonBox[
         StyleBox["Afig", FontWeight -> Bold, Magnification -> 1.2], 
         Appearance -> Automatic, 
         ButtonFunction :> {
          If[FileExtension[$CellContext`ifile$$] == 
             "xml", $CellContext`ifig$$ = (ImportString[#, "Base64"]& )[
               (Part[
                Cases[#, 
                 Condition[
                  Pattern[$CellContext`z, 
                   Blank[]], 
                  MatchQ[$CellContext`z, 
                   XMLElement[
                   "matimage", {
                    "imagtype" -> "image/gif", "embedded" -> "Base64"}, 
                    BlankSequence[]]]], Infinity], 1, -1, 1]& )[
                
                Import[$CellContext`ifile$$, {
                 "XHTML", "XMLObject"}]]], $CellContext`ifig$$ = 
             Import[$CellContext`ifile$$]]; None}, Evaluator -> Automatic, 
         Method -> "Preemptive", ImageSize -> Small]], 
       Dynamic[
        Panel[
        If[Head[$CellContext`fig] =!= 
           Symbol, $CellContext`ifile$$ = "     "; $CellContext`sfig$$ = 
            ImageResize[$CellContext`fig, 
              ImageDimensions[$CellContext`fig] (
               1 + $CellContext`iscale$$/100.)], $CellContext`sfig$$ = 
            ImageResize[$CellContext`ifig$$, 
              ImageDimensions[$CellContext`ifig$$] (
               1 + $CellContext`iscale$$/100.)]; 
           Null]; $CellContext`Afig = ($CellContext`afig$$ = 
           Rasterize[$CellContext`sfig$$, "Image", ImageResolution -> 72]), 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"GIF\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Base64\",FontWeight->\"Bold\"]\)"],
          Left, Appearance -> {"Frameless"}]]}, {
       Magnify[
        Style["iscale", Bold], 1.2], 
       Panel[
        TableForm[{{$CellContext`iscale = $CellContext`iscale$$; InputField[
             Dynamic[$CellContext`iscale$$], Number, FieldSize -> Tiny, 
             Alignment -> Center], 
           Magnify[
            Style["Reduzir (-) (%)", Bold], 1.2], 
           Slider[
            Dynamic[$CellContext`iscale$$], {-100, 100, 5}], 
           Magnify[
            Style["Ampliar (+) (%)", Bold], 1.2]}}], {
        Appearance -> {"Frameless"}, Initialization -> {-50}}]}}, {
     Frame -> All, Alignment -> Left}], StandardForm],
   ImageSizeCache->{540., {215.573828125, 220.226171875}},
   Initialization:>{$CellContext`ifile$$ = "     ", $CellContext`file = 
     "     ", $CellContext`sfig$$ = 
     ImageResize[$CellContext`ifig$$, 1. 
       ImageDimensions[$CellContext`ifig$$]], $CellContext`iscale$$ = -70, \
$CellContext`Afig = Image[CompressedData["
1:eJzt3QdYFNfiNnBpUqTawBbFhoqCXYgFUEFsGCtGYwURu6LGbuwFFcSK0VhQ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       "], "Byte", 
       ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
       True], $CellContext`afig$$ = Image[CompressedData["
1:eJztmgdMVE0XhsGGwYLYwE4RrLFHRdRgQUUTUQxRwdgi6IcdsVAUg6JiF8VY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       "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
       Interleaving -> True]}]]], "Text",
 CellFrame->True,
 Evaluatable->False,
 CellFrameMargins->{{12, 12}, {12, 12}},
 TextAlignment->Center,ExpressionUUID->"4c983880-f985-43a0-9cdb-59d5a1c89419"],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 3.683678512841613*^9}}],

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`erows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Enunciado com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
         $CellContext`enuncbutton[$CellContext`myenunc, $CellContext`erows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
        "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[7]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[7]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[7]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[7]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[8]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[8]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[8]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[8]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[9]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[9]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[9]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[9]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 9, $CellContext`lnno$$ = 
  8, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {277.771484375, 282.728515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> RowBox[{
          
          RowBox[{"Uma", " ", "correia", " ", "de", " ", "transporte", " ", 
            "pl\[AAcute]stica", " ", "fina"}], ",", " ", 
          RowBox[{"de", " ", "largura", " "}]}], HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{" ", 
          
          RowBox[{"est\[AAcute]", " ", "uniformemente", " ", "carregada", " ",
             "com", " ", "carga", " ", "de", " ", "densidade", " ", 
            "superficial", " "}]}], HoldPattern[
         $CellContext`t$$[3]] :> 
       RowBox[{"A", " ", "correia", " ", "est\[AAcute]", " ", "programada", 
          " ", "para", " ", "transportar", " ", "carga", " ", "a", " ", "uma",
           " ", "velocidade", "  "}], HoldPattern[
         $CellContext`t$$[4]] :> RowBox[{
          
          RowBox[{"Na", " ", "parte", " ", "inferior", " ", "da", " ", 
            "correia", " ", "e", " ", "muito", " ", "perto", " ", "desta", 
            " ", "existe", " ", "uma", " ", "malha", " ", "de", " ", "fios", 
            " ", "retil\[IAcute]neos", " ", "condutores", " ", "paralelos"}], 
          ",", " ", 
          
          RowBox[{"cada", " ", "um", " ", "com", " ", "di\[AHat]metro", 
            "  "}]}], HoldPattern[
         $CellContext`t$$[5]] :> RowBox[{" ", 
          RowBox[{"e", " ", "condutividade", " "}]}], HoldPattern[
         $CellContext`t$$[6]] :> RowBox[{"  ", 
          
          RowBox[{"alinhados", " ", "com", " ", "a", " ", 
            "dire\[CCedilla]\[ATilde]o"}]}], HoldPattern[
         $CellContext`t$$[7]] :> RowBox[{" ", 
          RowBox[{
            
            RowBox[{"e", " ", "uniformemente", " ", "espa\[CCedilla]ados", 
              " ", "de", " ", "forma", " ", "a", " ", "cobrir", " ", "toda", 
              " ", "a", " ", "largura", " ", "da", " ", "correia"}], ",", " ", 
            RowBox[{"sem", " ", 
              RowBox[{"intervalos", "."}]}]}]}], HoldPattern[
         $CellContext`t$$[8]] :> 
       RowBox[{"Que", " ", "tens\[ATilde]o", " ", "por", " ", "unidade", " ", 
          "de", " ", "comprimento", " ", "se", " ", "deve", " ", "aplicar", 
          " ", "nos", " ", "fios", " ", "para", " ", "que", " ", "o", " ", 
          "campo", " ", "magn\[EAcute]tico", " ", "seja", " ", "nulo", " ", 
          "logo", " ", "acima", " ", "da", " ", "superf\[IAcute]cie", " ", 
          "da", " ", "correia", " ", 
          RowBox[{"(", " ", 
            RowBox[{"a", " ", "dist\[AHat]ncias", " ", 
              RowBox[{"\\(", 
                RowBox[{"z", "\[LessLess]", " ", "L"}], "\\)"}]}], " ", ")"}],
           " ", "e", " ", "longe", " ", "dos", " ", 
          RowBox[{"bordos", "?"}]}], HoldPattern[
         $CellContext`t$$[9]] :> ""}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"L", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"\[Sigma]", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          OverscriptBox[
           StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "="}], 
       HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{"d", " ", "=", "  "}], HoldPattern[
         $CellContext`p$$[5]] :> RowBox[{
          SubscriptBox["\[Sigma]", "c"], " ", "="}], HoldPattern[
         $CellContext`p$$[6]] :> OverscriptBox[
         StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], HoldPattern[
         $CellContext`p$$[7]] :> "", HoldPattern[
         $CellContext`p$$[8]] :> "", HoldPattern[
         $CellContext`p$$[9]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> "L", HoldPattern[
         $CellContext`e$$[2]] :> "\[Sigma]", HoldPattern[
         $CellContext`e$$[3]] :> "v", HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{"d", " ", 
          SuperscriptBox["10", "4"]}], HoldPattern[
         $CellContext`e$$[5]] :> RowBox[{
          SubscriptBox["\[Sigma]", "c"], " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "5"}]]}], HoldPattern[
         $CellContext`e$$[6]] :> "", HoldPattern[
         $CellContext`e$$[7]] :> "", HoldPattern[
         $CellContext`e$$[8]] :> "", HoldPattern[
         $CellContext`e$$[9]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> RowBox[{"m", ","}], HoldPattern[
         $CellContext`u$$[2]] :> RowBox[{" ", 
          RowBox[{"C", " ", 
            SuperscriptBox["m", 
             RowBox[{"-", "2"}]]}]}], HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"], 
            " ", "\\\\"}], ";", " ", 
          RowBox[{"m", " ", 
            RowBox[{
              SuperscriptBox["s", 
               RowBox[{"-", "1"}]], "."}]}]}], HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{
          RowBox[{"\[Times]", 
            SuperscriptBox["10", 
             RowBox[{"-", "1"}]], " ", "\\\\"}], ";", "mm"}], HoldPattern[
         $CellContext`u$$[5]] :> RowBox[{
          RowBox[{
            RowBox[{"\[Times]", 
              SuperscriptBox["10", "5"], "\\\\"}], ";", " ", 
            SuperscriptBox["Sm", 
             RowBox[{"-", "1"}]]}], ","}], HoldPattern[
         $CellContext`u$$[6]] :> "", HoldPattern[
         $CellContext`u$$[7]] :> "", HoldPattern[
         $CellContext`u$$[8]] :> "", HoldPattern[
         $CellContext`u$$[9]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", " ", "condutor", " ", "filiforme", " ", "de", " ", 
       "comprimento"}], $CellContext`ts[2] = RowBox[{" ", 
       RowBox[{
        "e", " ", "sec\[CCedilla]\[ATilde]o", " ", "reta", 
         "  "}]}], $CellContext`ts[3] = RowBox[{"  ", 
       RowBox[{"tem", " ", "condutividade", " "}]}], $CellContext`ts[4] = 
    RowBox[{"As", " ", "extremidades", " ", "do", " ", "condutor", " ", 
       "s\[ATilde]o", " ", "mantidas", " ", "a", " ", "uma", " ", 
       "tens\[ATilde]o", " "}], $CellContext`ts[5] = "", $CellContext`ps[1] = 
    RowBox[{"L", " ", "="}], $CellContext`ps[2] = 
    RowBox[{"A", " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", "="}], $CellContext`ps[4] = 
    RowBox[{" ", 
       RowBox[{"V", " ", "="}]}], $CellContext`ps[5] = "", $CellContext`es[1] = 
    RowBox[{"L", " "}], $CellContext`es[2] = RowBox[{"A", " ", 
       SuperscriptBox["10", "4"]}], $CellContext`es[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]]}], $CellContext`es[4] = "V", $CellContext`es[5] = 
    "", $CellContext`us[1] = "m", $CellContext`us[2] = 
    SuperscriptBox["cm", "2"], $CellContext`us[3] = RowBox[{" ", 
       RowBox[{"\[Times]", 
         SuperscriptBox["10", "6"], " ", 
         RowBox[{
           SuperscriptBox["Sm", 
            RowBox[{"-", "1"}]], "."}]}]}], $CellContext`us[4] = 
    "V", $CellContext`us[5] = "", $CellContext`encll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Um\", \" \", \"condutor\", \" \", \"filiforme\", \
\" \", \"de\", \" \", \"comprimento\"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"L\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{"L", " "}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"m\"}]\)\""}], ",", "\" \) \"", 
         "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\" \", RowBox[{\"e\", \" \", \"sec\[CCedilla]\
\[ATilde]o\", \" \", \"reta\", \"  \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"A\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{"A", " ", 
           SuperscriptBox["10", "4"]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", SuperscriptBox[\"cm\", \"2\"]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"  \", RowBox[{\"tem\", \" \", \"condutividade\", \
\" \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{SubscriptBox[\"\[Sigma]\", \"c\"], \" \", \
\"=\"}]}]\)\""}], ",", 
         RowBox[{
           SubscriptBox["\[Sigma]", "c"], " ", 
           SuperscriptBox["10", 
            RowBox[{"-", "6"}]]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"\\\\;\", \
RowBox[{\"\[Times]\", SuperscriptBox[\"10\", \"6\"], \"\\\\;\", \
RowBox[{SuperscriptBox[\"Sm\", RowBox[{\"-\", \"1\"}]], \".\"}]}]}]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"As\", \" \", \"extremidades\", \" \", \"do\", \" \
\", \"condutor\", \" \", \"s\[ATilde]o\", \" \", \"mantidas\", \" \", \"a\", \
\" \", \"uma\", \" \", \"tens\[ATilde]o\", \" \"}]\)\""}], ",", "\" \( \"", 
         ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\" \", RowBox[{\"V\", \" \", \"=\"}]}]}]\)\
\""}], ",", "V", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"V\"}]\)\""}], ",", "\" \) \"", 
         "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Determine\", \" \", \"a\", \" \", \
\"pot\[EHat]ncia\", \"  \", RowBox[{\"\\\\(\", SubscriptBox[\"P\", \"d\"], \"\
\\\\)\"}], \" \", \"dissipada\", \" \", \"pelo\", \" \", \"condutor\", \" \", \
\"nestas\", \" \", RowBox[{\"condi\[CCedilla]\[OTilde]es\", \".\"}]}]\)\""}], 
         ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"b05b3468-8d1f-42fc-ae60-94e2624de7e4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(Uma\\\ correia\\\ de\\\ transporte\\\ pl\[AAcute]stica\\\ \
fina, \\\ \(\(de\)\(\\\ \)\(largura\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", 
       ",", "\"\<\!\(\(\(L\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", ",", "L", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(m\)\(,\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(est\[AAcute]\)\(\\\ \)\(uniformemente\)\(\\\ \
\)\(carregada\)\(\\\ \)\(com\)\(\\\ \)\(carga\)\(\\\ \)\(de\)\(\\\ \
\)\(densidade\)\(\\\ \)\(superficial\)\(\\\ \)\)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", "\"\<\!\(\(\(\[Sigma]\)\(=\)\)\)\>\"", ",", 
       "\[Sigma]", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\\\\\)\(;\)\) \(C \(\(\\\\\)\(;\)\) \
\*SuperscriptBox[\(m\), \(-2\)]\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(A\)\(\\\ \)\(correia\)\(\\\ \)\(est\[AAcute]\)\(\\\ \
\)\(programada\)\(\\\ \)\(para\)\(\\\ \)\(transportar\)\(\\\ \)\(carga\)\(\\\ \
\)\(a\)\(\\\ \)\(uma\)\(\\\ \)\(velocidade\)\(\\\ \\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*OverscriptBox[StyleBox[\"v\",FontWeight->\"Bold\"], \"\
\[RightVector]\"]\(=\)\)\)\>\"", ",", "v", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\*SubscriptBox[OverscriptBox[StyleBox[\"e\
\",FontWeight->\"Bold\"], \"\[RightVector]\"], \"x\"] \(\(\\\\\)\(;\)\) \
\\\\\\\\; \(\(\\\\\)\(;\)\) m \(\(\\\\\)\(;\)\) \(\*SuperscriptBox[\(s\), \
\(-1\)]\(.\)\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(Na\\\ parte\\\ inferior\\\ da\\\ correia\\\ e\\\ muito\\\ \
perto\\\ desta\\\ existe\\\ uma\\\ malha\\\ de\\\ fios\\\ \
retil\[IAcute]neos\\\ condutores\\\ paralelos, \\\ \(\(cada\)\(\\\ \)\(um\)\(\
\\\ \)\(com\)\(\\\ \)\(di\[AHat]metro\)\(\\\ \\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(d\)\(\\\ \)\(=\)\(\\\ \\\ \)\)\)\>\"", ",", 
       RowBox[{"d", " ", 
        SuperscriptBox["10", "4"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\[Times]\)\*SuperscriptBox[\(10\), \
\(-1\)] \(\(\\\\\)\(;\)\) \(\\\\\\\\\)\); mm\)\)\>\"", ",", "\"\< \) \>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(e\)\(\\\ \)\(condutividade\)\(\\\ \)\)\)\)\>\"", 
       ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(\[Sigma]\), \(c\)]\(\\\ \)\(=\)\)\)\>\"", 
       ",", 
       RowBox[{
        SubscriptBox["\[Sigma]", "c"], " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "5"}]]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\(\[Times]\)\*SuperscriptBox[\(10\), \
\(5\)] \(\\\\\\\\\)\); \(\(\\\\\)\(;\)\) \*SuperscriptBox[\(Sm\), \
\(-1\)]\)\(,\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \\\ \)\(alinhados\\\ com\\\ a\\\ dire\[CCedilla]\
\[ATilde]o\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\*OverscriptBox[StyleBox[\"v\",FontWeight->\"Bold\"], \"\
\[RightVector]\"]\)\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(e\\\ uniformemente\\\ espa\[CCedilla]ados\\\ de\\\ \
forma\\\ a\\\ cobrir\\\ toda\\\ a\\\ largura\\\ da\\\ correia, \\\ sem\\\ \
\(\(intervalos\)\(.\)\)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", 
       ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(Que\\\ tens\[ATilde]o\\\ por\\\ unidade\\\ de\\\ \
comprimento\\\ se\\\ deve\\\ aplicar\\\ nos\\\ fios\\\ para\\\ que\\\ o\\\ \
campo\\\ magn\[EAcute]tico\\\ seja\\\ nulo\\\ logo\\\ acima\\\ da\\\ superf\
\[IAcute]cie\\\ da\\\ correia\\\ \((\\\ a\\\ dist\[AHat]ncias\\\ \\\\(z \
\[LessLess] \\\ L\\\\)\\\ )\)\\\ e\\\ longe\\\ dos\\\ \(\(bordos\)\(?\)\)\)\>\
\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", 
      ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{
     "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", 
      ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",ExpressionUUID->"a88700a7-a6a6-4751-8e4f-db5c63e81e70"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], ":>", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], 
         "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm", " "}]}], "Code",
 CellLabel->
  "(Local) In[26]:=",ExpressionUUID->"18cf4ffb-335a-4e86-ae80-e5f059469c16"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzsvWmQXed55+ckX/Ix38ZJJpmZGlfKlSknqTiuSUpeE0si0N133/f99gqA
AAkQBEmA2IG++77v27n3nnP3vVcABEgtI5qSZZE0RYkSN3MRNRKhhaKc53nP
7SZly1Pj1Gggxe+/2izy8XuWbvXzO///854L/CvLcYnjv/yt3/qtU/81/ENi
PvNnJ0+az0r/G/gP+bFTK85jdtuRY4/YnfaT/6flv4Li8n/B/x/++99SUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFRUVFR
UVFRUT0I3b9//4033vjhD3/4oG+Eiorq11dAibfeeuujjz6Cf3/ttdcqlUos
Fsvn8y9+4y/f/ZvXf/SjHz3oG6SiovrPrZ///Oc/+9nP+H//6U9/+vbbb3/t
a197/fXv/vQn9z94/x22Ufa5r/rcV5rV+Ne+0C0ET2Tc9rhr2ed62nf90VbS
mvCfe+P11+AkD/a7oKKi+pXq448/5tscKPHyyy/v7+9vb29/51svvffWK3e2
m3Hf48Gbp7LhJ7Zbnn7pbN6tyXvNaZc+talL3VCUNheb/qWaX571mEPux/yu
JyohSyX+6Ne++pUH/W1RUVH9SvTNb36zXq9DxNjbHr/12gtf2G9mg6ei163J
m6ZSaKUWshRckpJXDaDIuAyZTV32pozxLTYD4krQlHWb0pv6zE11eVPQ9C/W
A5K81xRxP+JzXSwGVxqxFYDPg/7+qKio/tEC//DBBx9873vf+9H9+z/76Cc/
/PfvbU37If+NfCb8xTv9F+41K/Ezieuq5HVF+oYifU2aubZQuH60GrblvKaM
25De1BZdgmZgqRHSFf2WrNsIoMhuyuveJTYoqgX1OY8p7TKkbmrKrqWmf4EN
SYpefdy97t28lPY4GlHLZNC8f//+g/4xUFFR/YP62c9+9uqrrz7//POvvPLK
j+5/+MG7390d1/Lxy6nguX7NfXccaSQ2ktfVYBsym/BPVfaGuHjzaC2gLAes
OY8x49LnXMrS5lE2JGNCJvAYWbch6wJ0SNjgUjMMy8xZsizrUlbci2xAWA9p
Cj5cltnU5G+K6r4FLiQu+zVJ97rfdT7mebgSsveb0TfeeONB/2yoqKjm+pu/
+Zu9vb39/X0wFT++//0vPdPLhs7EXSs5n7OZXGHCpuRVISACfELGpUvfVJVc
iw2/mIlYIVDwuSN3U0yYoK0EbUgJIMBNddW9xAXFjYit4LMQdOgKLlnDv8hF
5LWQHTwGHJvdVJU2gRKCZlhV9PPogBQjbvgXuDBYEW3abQ+4L4TdjzXDmlr6
qW9/+9sP+qdFRfVPQpAyPvzwQ/jn3+Iex8dvv/3Grf2tbov56vPPfv+973zt
y7NM4JHoDXPihiHnUlV9itTlzwMHCl4j38Xpq0IGAkXUWAnZwE4gATbV4BOa
IVk9BkwwQxG+8i5Jw7/ERXXVsB14gis3NWW3gA0K2JixFLCQZYbsTSnjXWhF
pEzYDMvIJdSlzUUuuMRFVKWAeX6JG1LGs9gKCRohNZmUng26zjVjlnL8zHde
e5VuslBR/SfXu++++95770HcgP56683Xt8YtjknsDAt/+cXO83cq1fgj8RvG
5CY2O2SB7LUjhU1R+aBh0zeUhZuLzaC8HrUX/RbsdLe+4JbV/SI2oqtFHIQJ
QBhNyQVMEGMvB8B4GLMufd4lr3kWuKiqHrEUfLgs64LcgZMNLqqvBK38JXKb
iqoH0dGIGMkljCTFiJv+xVZUWcVoYyL+RFX1CtphYTOkKPpNUfejAff5gt/G
Zc7c2Z/+5Cc/edA/Ziqq32Ddv3//rbfe4t+UAFyw9XI2erUYf/pWz/tM72ot
aEpfl2RuaiBlgE9IXV0obgogYvDzhKxbl70hafjATpiqYWCCMYd2QlPxiNiQ
pBl38j6BNLu8GRCAJWAIOviRRf7GItgJLmaqhHgm6PNuTfHG59sRRSNmJ+iA
oi63KWKDi62Y9hMr4gLHsgRMABszv4RLn9uUwLJ2VFKPGPPE7RDsLHQiAoBM
0WdMutcD7qczvrVuxjEdMBQdVFT/MYJOeeedd1795ivvvfvWj+9///vvv7kz
bQVung3dON4qXNiun636lemrR6HHc25d5qY6c02Uv360Hoa+tvE+ARq25hWw
EWWDMCEP2QGafVMG6OBihlrEXuCXubU1n5ALiti4tRxEO4EeY1NW8y5yUQ1Y
EWACFPFrU9AMCloJMzCBLyITPIvtiLQZd5SDFryu21B0S5uBxXYcsGPjrQg4
lqoX0dGK68kyI97MDWnDt9COiBtRI48d+EaKLkErtNSNSqoBQ8q77nNfSng2
aiF9t5GiL6VTUf0dgYX4xje+ce/evRe+8uz3/uaVN7/1lZ1BNuU9EbmxUgge
n9WfZGOW7PXFgkeVc2sRFJuKwuYS45c0Yo6i34y9CU3nljb8QjZmquGzHu1E
zq2uesA5yJsxW5lHB2FC3SfgojomiseSlZAdRI2AmItbeCaQE6oAO62Iohm3
z3ni1vGTjXbcwDMh7zHk4RJuAbQ/XLdCluW9hjxeYqETUzaiNkQWuUTFKyE8
0dTCaIGw6FIyXkEnIuJi2nKQn4HoCy4RG1jsRsX1sCbjXQl5nor7TtfDhmHD
993v0ndKqf5J6+tf/3qn0+l2u6++8rXXX3lu1vJmvY7kDcCCoR6x1fzgHxaK
XlXeq8959NB00E11/1IzZiV2AmNC1qWqg3MIqxox5yE6sK99i1zMCHaCNwmE
CQIuLGUTTv5YYgAUNc8CpIlGfPmgr8GKiKCvwU7UIo5PoQOyg4xL2HmfADeT
d8magYV2XAvIgmUFH1xFV8ZLCNtzK4LoKHo1cMPdmJSN23js5D36okvcBjsR
V9Y/hZ3S5pFeTNiOaSoHl8i5ZGzgaDcqYiPqvNcacZ8Ne85zSQubffzVb/71
g/6fjorqVyJ4Jt6/f/8HP/gB/3Gtj37yo29/6+Vum2EqmeeemX7npWfuzbKJ
TXvyhjJ9QwZP/5JXmrv+UMEtLQXMPBMyuMWwAGmCIS1MIoau5JqniUroIE24
1NCbXFgJMYFvf6xDEoFi3MxEkScFHh04/xS1Eo5q2DZvdjc864+2Yhp+ssE3
bMElbAbAThiZyGE8MeRuPNSKSLmkA67LF3MuOeNb7MTnx+LZPLqyW9wKCzoJ
ExzL2xi0Ip7FTlTcSlgqIbLMC3SScIgORSNqxdvDY/Vlz1InIujG1bWwpejn
L6Go+xaBJ62YAn4sEc9jfveletSRcNm//MVn+A0jKqrfXAElPvjgg9dff50P
4B9//PFfvvDldiNTzbrHrejXnqvf6rtSm6bUTT15S0qed0kLN46UPeLqYdJ3
4SYmF4Y0cZgI8Jlb9/9imsC+JmkiYQE7UcQWxiRS8QA6ZGzCAcdCG6IlwD0R
cB16sAQlvoU92sKmgA0JuYS1xj/rSUyoepfYsJxYEZ4JhoJH2giAc9A3foEJ
wlZE0k5aa3MmgE9Q1gAdMSVYEfAJ/LFFDzKhk9A1onZodnKstuYVtSOidgLS
k40HRcEjB7L14jIubgKeACgK4Fi8cOxiLw7RxkQqcKy65hMCOjoxeTVoSHhP
Btznq5ENJuK8s9v98Y9//KD/l6ei+kcIKPHyyy+///77/H++8MJf5FL+VPjp
aurCnf7NYeF43qVMX5dnXQay6aDM3zhadi8xUfvBfqUue0PIhYRs1DwfRGAi
gPi/xEWwhQ+Hk3As2ImDNGH+VJpYaiWsYEV4dOQ9gJ2jXFjCEXTMJwxoCY7y
x2IbEp5ATGCDgnbSQViE6Ch4NICddlTGpZYhxRT8vBWRgxXpJLTNxArf/gWf
oeQRdiLCTtJSJ8eS9odjF7oxWSvlrCITSNGtgLDTS6qaieUy4QkwoeoTdaPC
blJPNnyhAnTSMN7FflzSThgJdowFL1BR2got9BIy8FQ8OuDYikfYjQp6cUk9
bEz5jvk9l5P+R3sZO1dP00/fU/1a6XD4BuYBKPHKK6/89V+/9OEPvvfj+x98
/YUvRIM3/DdPR10npo0r28zj2asPAQfybi3pdHXu2tGKa7ERsZTn5h/nkGxg
sRXV1j9xDoYC7lcKW/FD54CPZn6GCe1Pnv5GjP8uGaaJqIY8/eeuHvc1EB0W
hm9DvnjzKDgHLrmMx85BoYQ00Y7r+BYmoDAU3WK4mTa0P1iR+Qk1NR+gQ9r+
hfaXNwKL4ByAY7CML8KxXFjYScGx82LRp6/5BN2YuJ1ywDeCRVjmkbPBpX5S
Qb4RYicQO+A6BL0kWCD7/IQeTdVztBcTA4tqYSs5m6nkVXHBpUFcDP6kMr9n
fcUj6UYEUGxG9Hn/it9zJRk4PcqZS8mrb731Bp2UUj1YffTRR2Ak7t2798wz
z3zrmy9+/73XvvrlrVz0QvjmsZj7WDv/+HbjXMElgy/ocXh8Z13qzHVBzX20
GdZUQ/zoDzpdBdxgQ1LcwoAnKSlCGzYDQvL0d5YPzH/JLWkGBRwOExwH7Q/O
YRFnmHFblUcHJgIF41vAQQRakfmUoOAWNwK4JcpbEUIJbQnCTgSe/tjCxQB2
a8GrrHiOtuMaLunkJwzwWC95JY3AUjtpbED7B6GFoagFS9CKQPvbDnlS8Krg
Et24Ck5YDVtL5IQlr4wLCcA5kI3X+bEVj6ATFXdT5jrGExNcuuhVNvzAE3kr
ZYV4UkImGMo+eSss6KdULESbkBWLxIpAEukldY2YjfAEbAwcu9hPiIFaPE/g
uhWvvBVaGiQkgNCC3xn2PhH2PNZJOXvlSy+9+JcP+heH6p+Qfvazn7344out
VovjuFdfffVH9z/4d3f7ucgTsc3llAt3LXtpR8ElBuMNvppsauiyuL14hAsr
cWxIgIAjx00hPF7JDqbtoKiueRZbYTELD9wg7xz0EOrZAL5f3ZyHDjinDkIH
F1xEdEQdJA4QnrgQHdDpZIZpJIlAhS9sxzRscqUM7e/n0SGBY7H98YTYXHmv
tgyhIyJqpezEimC+yLtVBB0qLrVCnv5YhJth/AudlKkJJwzydkJXRnSIuml7
Hfd2TbCy6FPDsl5c3kl/yop4lc3AQi+pBW/DHwuuo+yVdqKiXsaCYCTFkk/L
+IX9hLSTtvFWpIRFZSu0OEgpW0kbfzNwbNEj7kSgqGrGCHawqKn7BYOEsJ/S
1KOIHbguWJFWSDAEnsTV5aA96uUnpc5W+mHg/IP+baL6/4kAC/fv3//hD3/I
z97hP1966aU6U2GbzF985bkP3nv9hS/fSgSeiG6uJDYdmZuqZkiZu/b5oktY
wmcoPuhTN2R16NYwfjRjPqmDp/9NUdOPO5ifyghkbBha5GIWvrnIzEEF6OBC
EjbOjw35txqkDf9RLspvQ5j5YmFTyIeO+YMe+1pXhmMj0lbKWYvY+FaCp3Dd
t9COqXnngM3lx+AAyGonTXhC/ukPx7qXwDlApzNwwuA8EZDtD1UrvUJOiJcm
aWKxmzKyGG1ImvCDWQLsCLopK38zhB6GsnuhA+jIOGtgJ+CEAUwTbAhCh7aV
WgErAqCAH1rFB+hY7GdMZMpqwdv26etBYT8u7qUhUgGKCTq8anAsgySwyIbH
QjFgKrslnYhgmIbvDq1IGS7hM9R84n5MOEgqGzEL722KHgWH6BD1EspayJT0
PhLwXKonlrspx+3dIZ2UUv1/0Hvvvffmm2/yvzzAii984Qv1er1SLtzeHbzx
ra988RaTC51OuFaS7pW8z9GImsqbR6peYSXIj+4N2U1lxbXABQXNmKl82OmQ
EbyLrYi8EbMejhf49yFbUXU9ckgJeNALWmEhh+9cEZPg5R/0C62IjLflB09/
3OkA7BzMHPDlB779WwlwDtjp88CCzkHaIlsYh+io4bxCzZFBBCmaih4ZhJ1O
0gTHJq4rcYLhN1R8Yj508Cfkn+CMbwnav512MNE5i4peRTO41E3qwDnwSQQp
4ZNwESF0OvIkzLc/pAlhNy7tZtCKlEPQ6UZMIoHFflLZgRNGIJGZoFjyQYpZ
6qf1PNyw6Ncxfmk7IhxkjAA3niclv5bYCVk3bYFoc4AdJaIjpWhjtLGSZfqa
X9qLYZGLmwG/ZUxAqnpANIgDTxTwP2LGfyLgvpQNnuASzp1R5YMPPnjQv4ZU
vzECVsxms0QiEYlEgBXfffUv7m4V8qGTaZcp67HlvdZGxNwMiBp+YS1knEcJ
j7bkWkKTEFHznU72INTQXO2wiI2ZDyaT+rxbDr3Qisp4dBBK6CC/cMEjLXwN
21Ek2w2YEdxL8DRsJWxks5KPAyp40LciEuj0OTogX3jIe1MxNYvo4F0HsEjc
DkPogPZ3zm0Mbk3ie5jttJM8/U0EMhAcoP0VrfQqOIci3/4evEMupr36yP9z
87GHSMcZSm5RJyrspK2NBFgRE34F9FXvEnEOK3hC0ullv6YRAHRo2pk1tCJY
NJT98nZkqZcx8tEGgeBHdPTAOWSsZLJBKOGHJALogBMu13EHmRS9SmAgOId2
Bu+QoAM4JgXnMMzoeG9TJieEFDNMivsYbRw8Oko+DVivUUpK/AnPE0M1oO5E
lsZpWSeF41NiRfSMTzhMCMcpKRvT5wPLIc/FpP/MVtFez16if3AH1X+Mfv7z
n9+9+0w8eCnlf9jruuK/eSbnkte9R7ngUj2sL/KPfo+hcAMqR8E5MGH+hQHy
5jNY+tACF9VWQ/PthpwLh3KtsKgZNZfJ7kBhni+OcGEZmd3x/WsgmxpHWzED
PoLJM50fLyBkEjaG5AseHZgvAB04r7DORwQuGRvEVy7JrqsFZ5gYOkRwbDsJ
nb5cDpEiPugF7aioQ9Ax9+peFb6tjSNHJ9/pRXj6e2RceJGNKs+t/Nvrpz+b
9+kJT8B1CMEkgLfhn/5Fv67mB+cg7mYRHRXeOfggoy31wDlkVmqQJoIYHOCE
rQg4BwMkEXAdcCx8VbziTkzUz9lZ4k9wZdBQDwj7SXEvtwztDyeEYiWgbkUE
gzSccJmZnxB4Iu0iOvQ4tsVjTeWAgQmI+gnRMANZyVHlr+LXskEAAvDE1IjZ
8YQAN58Cjh2nJb2UgSHoKPuNNb9kEBeN09JW3FAMOkPeCyH32QFgLff0d7/z
LbrJQvUf1jvvvHPp4sWzJ6GRxfngqs99ObT5aGFT3PQfaYcQHaR/jXm3pkwo
AcGBCZvnlHAr8VPe2HFafv8CR6AuedX9EL5fETMdDBKNeZeU8R1pxfgPa3wq
X0Bgies/vaeJ+SIsbCXM0DLFeb5A1wGdjuiIHGYEOb6ZmdByZETATwPw3afw
EoQOsnViRiD4yIfOIsIO7nTMn+nQ6RhYYop2evmw00s+RQPnJJqbj33u+pnP
4t4HHzpCgm7GPA8deDigQ9COiQlPnBg60BLge6fdhLKDPLGXsf2hNxVsSADo
AOcA3wtpYUPFL+3EhIOsidw26XQ8oaiXkPaz1iZONvhjNY2gYJBS9LIO+OHw
Kyt+JQSWYUbTyTjBTvAnZAKyXlw0yup4nkCxEtA1Q+Ih8kTPxu2AdMiSwCL4
qY6S4kFaD/TmeVLzK7pR0SQtBr9UDdvjvseAHnC5Vvb0c/f2Dv98dSqqv68X
X3xxY2Pj0qWLJ5bFjYAkF1j3uK4SdAjQYISFiA6yl5f3aPHDm4gOOb7PPJ9C
qMuuh1rBBXhsVT+ZQpCXpsICNnkwmvAaCi4JCwYjKicvdfNDSH3BJWiFF9oJ
/WGUAJNQci1Cg5BJgv3An6ggX7RjMt69E0oYAB1saLGTUB/GgaJfX4JnenSp
izsdzjkQ/PoKfr4MnMNynbf0SAkNCSyyTnYNLT1xDmWfsoHfiMr1+JFLD//p
PHT4pCR0mMlVSFMH9GUfOAdJL+c87HTgCYPOQd7Lrdb5B33QWA6ogGP9FHT6
CjoHvuiXwx0OMoZ2mqADi4aqX9qPiwY5K7EiFjzcr8X2T0nBn6AVCfM8Ubcj
glFG0c065iwKGisBRT8uGGc1YKtq/LEBPROQAjrGGS3HnxBsjF/HhsSTlHiU
UbFxaxUJAyxSdyOCSUYySKlqEXPKfyrguVIMLc8qG/duTyg6qP4hffjhh2fP
nj158uTVq1dPLi/CLzD88rhd18KbG6XNo60QZBMREzaRVwggm2hKNz/HBh5q
xeAJZZk3tVtV9RxFK5IwHr6oAAaj4TvSDovJp8vN83mFW8QG8XUI4jrM/OEl
9yIXIm9SHRQLfh1+bHyODtv8cA8OEjsxaQu6I2L9VL5Y6CS1+Lpm2MJ7jJJH
zIaWumlbk5gEwgRoTGErKuxmlxvQ6WF+5KhhAgvdBI4XmAOTUPAqgUXthPrK
yT99auMPIbDgSq+8FRX0MlYuDUnESuKJoRaQdOPCfs7JoguazzCbIWE/Ieln
nfNOD+FVuAi4DlU3h+jgi2W/shMTDLPGDmAwaq0iE4y1AKJjlLe0wAVFiHMg
KWaYEg/z4G0chzxhw0ujtHyQdzTAToTNxGOoMIlklb3scj1qQyYETfWgfJAQ
TnLqTtpR49ERMLBh8SglmmTVXNJGrAieEH7U4DrGGQWky2zguB/RcayTskz7
Ffrpe6p/SN/4xjceffTR06dPX3z6/JUz8kZIlfQ94nNdirlWS64jbOAI+fNh
zAeUUFbcZNYRU9cilvkUwq2oeR9qh5e4uLE630OEorTue6gdlTYT2JUkNeiL
iI4F8g6243C3seIVtsLkTar4wXYD5ovFTlTUTlmZGIkS2NTgOha7ONUk+WK+
Uo6USOnIqNPKU6Lsl0BzddMmNvVJvgB0tGPgOmzk0rxzAHQIAB3Ik8NOD6ib
YWEnoXI//tDlk3+W9WhL5JneRnQY2wfoAJNQC0rbMUE/a8bt1Mjhg56EjrwD
nEONLwah00WDtKqXW2lg++NVKkEVGwZ0aLs5cEF8+xuZkAJ+DqOcsZMGyFhJ
0cAEJb2EeJQ3tz4p6htB0SgtHaI/AYpasIhTEUCHHExLE+OJuRoyVSGJxAQT
4EnG2oiRqwCg/NJBXDjNqjopaz3KGw89G5KOgScZeSthyAc3Qt6LmeApgPmg
7vvud+in76l+iT7++OPbt287HI4zZ8488fiZS6cWukl9wn8aXEfC5ai4j7RC
iA6GoIMEFlXdv9AOL/CuY55NXLKm/6FOVMgmbPOBoR8CC6Dj82ASyGiR9xIG
nDdiNlE3yHxg/taEZwHcewfRwU8hcLexBpSIidsZ58FoAiCjAdcBnd7OrhJ0
gOswADpakcVeUtPKrPCP/nKA3w9dJPlieR4lgvqKD9HRyzkgxRxQQlcPinpJ
aS+/Wkd0AGSMgA4uvNiJS71PHj2/8Ye4u4r5QtmKLAwyeog26AfwcGM1IAPn
MMjZkFo8T6DTQ5J+UjzIO8GfEJ6YoNOr/sVRWjbILzdxwAu9j9RqhhZHWXUv
v3bgHEzgHDox4Shv7ObW6oedHpQNkqJxwUS+aysuCxoAHZO0ZJy3tlLLYCcI
KHRcSDjJSod5G/IEi6ZaUN2NimY5GUAGrlILwzJjPaQYpYSznLyfMTMRazVo
qgaNjF88TgpgZS9pKIWWo/6nIt6ncFiUPffmG9990L+kVL+marVaTqfz3Llz
p06dun76ITZmiPieRHRsWmoego6YHH7rsKMDxpxLUvcdgT6Cx9NhYCm4Zc3A
Ufi151K2Kp8aCCW44JF2XNbE1zD4XQlD0S1oY77QNYnBwKJPV/EuwjO9m8Zf
b77Ti35dHbJJXIyTwJiNz/gl3L/AT2+1cTxoxd6HTvfI2tHFHrqOZWxV/pnu
l7RwNGGf5wu4+aCx6hfBHfayTpwkAGQIOpohQT8hxU0N8AN80a/l84X3yYee
XPtM1qOp4DNd2YouDbKGDja1jWdCLajoxJYGeQvf1LxzKHuF/aQQ8gWHocNC
koi+ERIMEB0r4ILmK9GKCAEd/cIKuCBcCSYhqIIENMlr0J8QnsBXLUDQkTeA
NYJLw0r4qgclGDqAJ7g1bCOHI0/GGTHwhEs6kQlweFALVmSalY5yFpZcpYYn
VPbjwlkWeGJpwrFhSy1krvklw4RoKyfpp/EPNANuBD1Pd1IOiC3f/Ouv00/f
U/1SsSy7vr5+/vz5c4+d9D4lqEeMEe85n+vplEtf836uHT7aiStrfJYPACXw
7c12dKkVN2BAIEAoeaVs8EgnJuISlioJCEU/ThG50FFw/gQd5tJ8JWSTxW7K
gKkhPN/lrPgE4Fi6KQufGhAIfnU9sNCLSzoZWz3OjxahqVXN4EIvqWjjaMJ2
sAcBrkPQz+ihfw8gY6gGpLgfmjW1+Ec/KdYC4m5c1M/awIrMiwFdIyTupWSY
L7Cp+ZXaZhj3Q2NXhBeO/3HWrQFKVENgRZaGWd28qSPmShgvDcQb5ky4nxK3
YRFDh7SL+cJK7scKxWpIXw+JBynwA/YW7rFCU5uqYR0bgU6XDwoODreGEQjV
oLoVFQ0zwJPVZtLBk6cWUvYSokle2wPTknAwUaAEXEU+TIqmhU/xJGxohmXj
NPDEiBvQUSvxGLpWRIpDjDxELeQtFJmgtheTACXGOQOXsDN4XRMTBJ4IoDjK
4DvqKf/psPcCl1rjEo67+wP6TinV39ePfvSjUqm0vLwM6Dh9aiV5Zakeswa9
FzyuyxmXBhNHZKEdV/HoIF5CwoWPdmPCVgJ+/wkQIDV4RK3wEYgS5J1nvojb
HO3IQjelnQcEwhN89EeXuhljIzGnRDGgq/oWe3FRJ22tz99nwL0PREdC1sni
KOBwCgExpJ9SwKOfpwSBjBwe/b209tN+vuqXgBX5BXRAvghKugkRpAZ2jg5T
Oairh0T9JBSdbMrJFyshcB1L/ZQscV1yyvK/l4IGLAa1jeBRREdhjfcnpKhq
xyFfGLr5DZxXECsCTT1ICkdFSydH0IHOAYqSUVo8LNjaWXBBFviqhg0NsnUy
LK6gP4FKBCih56KiSU4xLMJNOpESAJmQpodWRD048Cc1OGFY1YsvTfNacDKN
OKDDXAsbG2EFoGOrAHxbbaCdgBMaG0HJNC3eKmi7GQfPE7xKWLSdk8zy2lbK
Af6kBg4qpO1GhVCc5NRs3J4NnvR7rpbCx0d5R5Ohn76n+iX6wQ9+cOPGjZWV
lYsXLx5bNRZcS9WY0++54nc/lfco2OBD3ehiO6GphQ9dhwDRERdzSctBR0Nq
AC9xtJtUsEn7QRYwlH2iduRoNw3omBfBYDABQS+GA0ziOsxkXqGr+fCEvazj
oCvNJb+mEYIYIusSdPCHl6FV5+iAonW+VeGTdeKL/YwOupJ/ymNT+8kAM2dt
ZeaPfjKFkPYSgkHeAdEGihUyhGyEhP2UZFBw8q6DtL+BDUNgUcavCs84/iDt
UhHIaNmIANDRL6yhH8Cmhme6shsXADpwXpGwz51DQAaBZVQwd/NrYEV4JjBB
uLRwXHR0sqt8Edq/GQaeSCYlBwkd1hpBRxvQkZWPistcipgEBAUUBdO8clRa
ZZPIEygyYU0/IZoVNMPCCotWBA9nQsphSjQravroT9BOkKuA6xBtFbVd+PHG
bKRoZMPiaRZ4ouuk7Y2ojcHMou9E0Yps5eWdpKkQPBH0XskGH54VzIXk1fff
f/dB/55S/drp3Xff9fv9GxsbV65cefS4PntTWI4sAzqC7sfz+I7357oxQSup
+wQIXhHEEPDkXNJMdjTwlewKeIkIRgk2SWYdIX5HA2LIQi+lZROOT48lod16
GXzjgn9MlwLaelDQS4q7GdvhwKEcUDdCC0CJbtYOT9U5JYJKcB2DtKqTm/ME
KRFQACUGWT1OIeaPfhwt4gtXOfM8xQA6wgYmLOslRcO8BVp1DpmQvhGW9OHR
X3C2DothA1iRQUaRvC6+cPyP0i5lNQL+CqwIjibg0Y/5gjiHWkTdjonGOT3k
CzZJogTpX/A2EBB6hXVgJhODZWASFIOUeFI0k7xj411HMyIb4LzC2iU8IUww
sFHpOCsHngBkGvOivhWTTPOKcRHzztxjhDQQD2d51ajobBF/wkTM9YimnwQg
qEYFJ5fki6ZGWDnAohqYySbsdThhyNgMyyHFbBeU/awVeRK2MCEDF5HPsqLt
vLyXMpQjaxHfhbjvTD/rGDHXXn7p6w/695Tq105vv/02RJXjx49fvnTpyUf0
raisGN7wea6E3achcXChh3oxQSdl+LSXQEokJFzKelDUlzyQOMAkqKCDDilR
xT9WYqE/pwSagVJQxwSFvcRSL2shlMAcUQpomuFFSA3drA2zCT9GCGgawYV+
WtHNrdQPZwtBVSu6OMhouuQpzx9eDiq6CUE/q+3k1xh+4BDGvY9ubIlMIVYP
gGCsheRwlVHhkykEuo6IZABRorgM6KjFLGSlvh4SDDPSgk952vb7GbcK5xVh
HRsVjHOqQXGVzxfY/iEtogOiRGmDBedPKFGDKJEQTArAk3V49BPXgcVBCooG
MC0HQDDVwwpIMdOSrZdfbyRsB50uHWew2M0BT4gVwSGGaJaTTsr2Dvw0YhYm
aq5HTe2oeCsvm5Ts7fQyAKGOh+uBJ1sFJZAHeALxBHkSVg2Twp2iclywssSK
MGG4imqahqJinLc041A0Q7EZUc6y4t2ifJTVMdHlqO+psPdCK2nt5Oin76l+
if7qr/7qBNETTzzxyKqwm5AXwse8rmthzyNlrxASRz8BrsNIXlHAVygr3qPg
JcAPsEkrbxvKQT3ZSMXUwAcWTBxgMCCbJHBWiZ+qIA6hRHYk+wlhL2dtJg+y
SUDDAjpSErLNwfcaP6sESii7+VW+SGYLYDCWBll1FwJ+wnaQTeRwlWFO38mv
HgYEcB3d+NIwb0UrkrCRw431MDzlhaMiDhywK6PmasTYCIsJOhw4wIxhsYJ+
QDjMyCtBzUnT/xq7KsETRoxcTDTKq0fltRa+j2oloUPbii2N86ohRAmCDvjC
0URSOCnqhyVwHQ5YifWIGosl06C4wVsRaP9aSDFICqZlMw8ZUoT+BXSIZiVL
L7fWTNgAFPDVjEgmWem0bAee8EUG7icinuUkUOzgSymkGNZ145Ltgmxasrbw
ozpWxFFIM0gItwvyKUAmheMOgEwjrBmlkBLToqmVRCvChM2NkAqsyG5RNsnr
gSeJwONB36VOdqWbduzv0E/fU/1dfeUrXzl27NipU6fOPXHuqVOyeliZDZ1y
u29E3cerPkEndhQ8cCtpqs17X1vjvURKAa7jYEsCvISgiwMHLaCDb3Po/Xpw
cZAU9rPG5idzRfASiz38hJd9PjFA56DlosJBGl+j4otkVskbDEUv70TIQEdH
EB2duHCY1RB0zB/o1ZCygwMHfRce6HB1dA7wQJeDFRnmzYQ8BB0RYz3CTyEs
8wc6mIQoRAlpLyUB2w+QwZXoHAAdkmFWVg2rn1r/TOSKmNgJPRsTj3PKUWmZ
Jw8Bgo6LiYEngA6eJ3wR0twkrxmVDiEDJkHbjgumwBMwLeAHYGXUzESU4IKm
JcOguMaleMiYmzHlMC2Zlc1QBORi+0dMbEwxyUq2yqZ+YQV+wsiTKKBMBujY
KkEI4nkCTDC0YtKtvJQUV1goghuB+4lLt7Fo7GacDViG0UY7SEiAEltFPRl3
YLER0QwTop2CZFbQtJPWXOiRgPdyLX68k3Zuj8offvjhg/5Vpfr10pe+9KX1
9fUzZ85cvvz0pdPidkqbDj7qcV9LeNeq/qPd+AKEdD6bkB0NMpdILEKUODAY
GENq/iOD5BK4DuIl+HChbYSX4Cnfz5tZMhzg0cFFBHDCTygBQAhpwEsM01Kg
BMYQnhIhTSu6MMoqewXedZjJwEHVQSBoeoX1RvITdPRTgmGO3/sgE0gICCGw
IoL5rJIAAQxGLSzvp4RjyAIFEhAIZJiQdJAWjUqODk41sc0JOsTjrLQWUj9q
/f3YNQlfZIEnGdm4snaIDii24pJJXjGurM+LCARAh2CWV43LhCdoRSB0aDux
pVlRMyqvzyET5UcToq2ydlg+xqWd/DnrUXU/Kdgq64alNXAyJJ6YGlHVJAMr
jcPi+gE6TGxUMc2JtwEyhYMiQCYi28KisZ9fa4IVQWoZ2zHpbkG6Uzagr0PC
IHk6UaTETlnTyy7jyghYEV0vJsaVRVU3bS6FjwW81zLBR3erdiZDP31P9Qv6
+OOPp9Pp6urq2bNnz5x+2PPkYitpSATPut3Xk96VenChl1iApuYNBskRakwc
STAYmua8eTGbNMML8Avfz1kOi+X5BEPQz9uaxAwAEHBYgZSQ9PP2Tx2ubkcX
h2AwCisNNPNWpEdQ1YHEkVP3yI7G/AWJsAKzCb7hsMr3PjIhKIerjAqGLkCG
H0tiUdGDYtGGUxEoxuGcpga4jjSig4cMP5qoh8XDjAh5AnknYWXiGDoaEfEo
J2/G9Y/afj90SVSLmRlsVfEoKwF0dHIHV48YOmAwcAoBVgTSlrWOh5vAGk0K
KsITKNqwGNF1EhBDNIQ8WGzEoYW1g7Rwq6QeV1YhX0AFixH1MC3cLmnHJfAn
DqzA/UQ1o7Rou6IflzcOiuZ6WAHRZqfCO5l5sRkBKyLeAfIUVrikvYlXsbBh
sCKS3bIe96AT9ibSw9iOSnby4r2SZpCzs3FbA3gS1vfiiI69kqKfMdeiK2Hf
xbjvzLRgwk/fv0Y/fU/1iSDAMgxjs9meeOKJJx9/1HVugU2aY4EnwXWkPLZG
8OgghQMHNmnlHcIBOpb6WR37SeIgXiIt7OdMTRL5iW1Qs5HFYVpExhpzSkCx
FcUJZB9iSMqBPR4lRfwgmLJfWOYnBnODEV8a5VRQPFwJ6IAH+igPBmMFJwZx
pEQtrOwmheOCoVdcx6vHcSUTVgBPxkUjmpYkaXN8dssHKdG4aOniC1fY0VCE
FDPMSCYlOzncTh79EBDk45yMjWsunfyT8GUh4YmRjUrGOem47MAQhIfDSkgN
UJRPKyvAKLglpETUAMVpQTmtLPNxicwr9O2EeKuompRXOvhJFoRMPQo8Ec+K
6kllpZNd4W+pEdP1U5LtomZSWcViwtrAFKPtp0TgEJBRGScUcQASU4/SQAnt
pLTSzizjyriVjarGGcluBciz3E47AR2NqJmLKYEnexX1uOhoAWSQRcZWTD7L
CvfKavL2KfKkETG0Y2BaJPslxThnrMdW4/7zMf95OKRbeOzunV36EVqqQ/30
pz/l30J/+umnLzz5aOjiIpu0RPwXvO7LOZ+RDX8e0AFNzSZtfGQoY+JYGKaW
Blk9NFptTgn0EqOMCLIJyRG4ErJJM/QQdGUvvzwfQWDva9uxxRGgo7jS/GRL
QtmBYlaBlMCV5ir+vfDKbmJxVND0S2sHvQ+Hq7oIBH2ftDmiA/+mFSVQa1TQ
YXHuOqCoGGaE46IJing4QgasO6wUTcrW3ieHm5pAiSwUbT2yEoEQNzeiskke
spvu/LE/dD9xhOcJrsyJp9UVNEIHkOHisFIK6CDuyEYmpciTWUE2rfLosCIo
YsZ2XLJVVEyrq/yok5gEQzcp3S4qZodFaOqYYYBAUM0qn4aMvpcQ7pSU0+r6
JyujOli5V4HiaodHR8zciGknWdFeRTWtOOfoiJnZmGaWFd0qK2dlxyFP2Khm
mhVjsWRtpxyIjqipFVPt5KW3yvJZQc8mHJng6ZDvcjfr3Kpu3KWfvqf6lH74
wx8GAgEILBcvXjz7iKPsE8Hvf9j3tNd9pYCf7D6CriMH2cTKb1yWA/J2HLwE
MRhJsp0RhcQhByAMM2KIIfPIAG0eUuHKrITYBj4yQEerEAhZOU8JvqOh90dZ
8Tivwk9zpD4p9pJLh5QgU01zLaLspQAdhn5xlT8neoyQfJAWTLB40NH4168o
gCeTknV+eAIPb8YUA6BExTpfmeApIYWrTys2KLLzInQlWBHRoGA9v/EZ/4UF
BgJLDPyJZJQVzqqOHjmcNDWkBvEU0FFd7hEnQ4qmVkI6LcgBCMATll8ZM7Xi
wBP5rLYKaYsvNuIQbcTbRflWbQWK/OGNuLkdF2+VlFvAqDweTphg6CUlO2Xl
Vm2tl8dJKRQhTw1TEENg5XInuwx4x8gD5EmJdsuKbQAXFBM2AEUzZoTirYpi
q2qfF2MWNqqeZpES22VzJ+0gyyxsRDXLSm6VZdtFfStpz4ZO+z3XmNh6N2mZ
9Ct0Ukp1qDfffPPSpUsrKysXLlx4eF1fcC81kstB3+Wg56miX9uJLQzTgkFO
i5TgbUNI0Y4toMEg2eTASyg7iaURUsLGziMDeokuFHPSfsGObU54Ugth4gBK
9Io8JaxzSqQgcaj6+Pa142BLQgVAGBe1g+IKmzrc4gSeIDp6RTJC5EcTEUUf
vETJOCitc2lHg1ACDAa4DtwMLfFAsAAlcPMiI8LNUDg8jYdD7zfjAC4JoGNQ
XucyjkYSe78Zl8PKblp39dE/8z51BM558+yfxy/936OceAYri+tseo4OtCJ5
2VbVMShtwNWb+Ecamrm4YlqAoh1uaY4O5Ak8yqVQ5BlF8oWxk1JM8rLtmoPc
/LzYTcq2S/JtOCfuvMzR0U/JdkqybTi8sMoXm1iUA3lg5aeKxl5SStBhG+RX
uCSgw8LG9YOU5FZFvlM1Q1TkkCeWJpiWJGQT2U7F2M85OJyBAE90k4zsdhnO
oOlnrKXIw2H/5WL01CBnn7TC36Gfvqc60Pe+973HHntsfX398uXLpzb01YCE
Sa74PDdCnidKfmk/BZQQDPJG8tTmI4OyEz86ygj7BSufDshcQt5PEXTkbY1P
IKPE3s8rAAiNA4NRjULiWJoUlH3sKQcpmsBLDDKwUnngJYjriKiGGfASOggs
Bw4BvIQK0DEpGQblDb73AQj1mHKUA3Toofeho3lKMFEAghD3PUvrBw4BsoB6
kBFOK1Y4nIcMjw7IJtOK5fCcUGzEFMOssJvRXnz4jy+d/JNV9e/apf+aCWNg
gd7HDZE5ZMwsUCIv3qpBEc7JewlExzgn4otsysbzpJVQTvMSoAS/klACrIh8
uyDdweIcHc2EuZ0ASpAi/JSg98nKdkIB6NhhsNgiK9k4nFO2U5Tt1izD4jqi
A4AATiYh3a/I96BYWAWDgV9xUy8p2yvJbtUMg8Iq2Ak2bmVjpn5Sfqss3a9q
h3kHR6wIkKefkNyuyG5V1MMcZM/1qP9yMvjUdtnaSJ974/XvPOhfWKpfF337
298+e/bsww8/fPXqlbMPK1tJZSV+3Ou5FvU9VglKe8mFUVbUL5ihTXgvUQ1K
oDjOint56+EMoRIUDtJL47y8l3cczA8hRyiAJ+AlegQIfGSAHEGKyv7cdVhI
4pAOs0AJ7WFkwPZHdAgnZQNCBloSbwCB0AeelA3oJdLzlfWIYpQTTsvGQXmN
rLRhHXiSFU0r5gMvYcOVMSWio2ohkMHex68oPPfBS1hJRzswNUAxphpmRc24
1iH7n5Sf/Wfw9eT6/9WIKQ+BwKMDvrgEoEMCxVFlfjiAgo0TSjDOUXmjlSHF
hKWdVE4KEuj9g5XAEwsXl28VpTuMlV/JksOBPLO8eLdmHSElSDFuQXQUJXuM
Dbd303Y2iZBpxWW7RekeY8EX1XClFb46CfluSbpfM49Ka+20A4wHQKaXVOyV
pLequnFxpZWycwm4c3MnJt4vSW/XNKOCo5WyIU/i5n5CBsU7VfixWOrxtaj/
YtR/YVZ2lMLHXnmJfvqeCgXm8/nnnz9x4sSpU6fOn3/iqZPSVlJVjJ30ea5H
vaerIRkCISfu53GsQYaKxnpEOkgtgkWHbMKjAzs6DP5kEYDQKzgPKIE7F3D4
BNBRcJAiP6iU96GIlFjhe5/BGSD6kynYhhK2eZ1Qoh5V4ASjxFPiIJtA4siK
gRL90kG4wCcytvmsYhpWNlpZuAGkRDOuBisyqxiH5bWDlXN04Ep8uQJXQr0Z
V41ykq2qZVQ51p4fbo5dPbqm+h0eGvBlXPofg5eW4JbgQriyutHOOdFOpPDw
cU66XbOMq3g4FBEICfW0IN6pmcn+rBOXJSE1wEooWsaVDX4lfHEJ1SQv3WWs
cHgnt8ylEDKtpHqrAJQwTyrr/BCDTVg6Kc00J96rmSaVtU+KuFJ6izGQ7Rg8
nAUgJNUAGTAY0/JKJ+PkEGXmHhyeFd6uaadlZxeLAApLN67cKUjv1DSzshVX
gj/BnWX5bkFyp6rcKhq4pDMVPBfxnR8VNzrp5WfvjH/yk5886F9bqgevjz/+
+NlnnzUYDKdPn7569fLptYc6aW0uesbj3oz7TtWCi2MwA3lJL2+b5wUAQlg4
zAAQpH2gBHm+85QYZXkv4TywIkYyflycFNVAiYOiiYkoIIZMy3reS+BpcVMA
7L1wUtIdeAmCI9wzFRwmDuQJ9P4BEAYHz31CCdU4L5qVDYCOgyKkGPU4L0R0
VDbYjL2RstbxDz5VQwzZqppH1eMEMng4kAfafFY1jqrHWlk8vBIxxq8LHjX9
rvrzv82j44Tx98ohXTOuwd6Hjq6dgDZnSZuzCQ0kox3GNKnBOQGSYEUsbBJW
CndqWOQpgehIaCHa7NXh8OOHh3MJzTgr3GMM0xqgA1ZaWSySlYxhhkVciXYi
rpnkxPt1Hazs5nhKWFsJ4Inodl2/VQOeECCQw2d50W1GC8UuKXLoZLTbecmd
mmq76uwCZKAITiau2cqK7jCqnYqtm3GgFYEQFFPtFkXPMIq9iq6ddubCZwLe
a0xiY6viqFfop++p5gJ0LC8vnzt37tLF8zfOLXUzukzkjNd9I+XfaEQWAQiT
orSLr2/xlDA2o0IsFhTES9iIlzA2IgIoTovqbt7J5wWySSElOUIPgeUgcZia
cdk4J0DbQIr8sKIZk42wCNlkvhI7OiaHNp9WTQNiGw68BEQGIUHHOg8EEi4U
iI4qUGKdXwnN24gDOsSzmvnQipCiapQXbtdMYBt4dPDFaUFEeHIMvUTaDnWI
S+6z/3ZZ9i+BHqrP/fbm459Df5JQjwvibUTHsU5+mU3bigEtE1VAMiKUwN7n
0uAlIAtoAbm7NfOUOQ4rOZIvuKSGAEE/ZY51sYgr2TihRE0/YzaAEpBECBN0
cE5YuVXb6OVXoIK9jzyR3Krrtpg1Hh34FdfNoFjTbDPr3YPDuaQREuWdunqb
WevnIZ6At7EAZLYLkE3ku4ytDyuxaOViGuI6FHs1Sz/nbCVJMaKZpIV3a/Lb
Ve0gaytEHg36blSSp/Zqtmz00vvv0U/fU/3t/fv3K5UKj47zTzzivyAYFM2p
8ONe97V0YIONLo1wBKHo5a3QeiQvGNi4aJKHIlKCb2cGeSJCdJS0vQKJIUlr
DSiB70oJJ4iOlQMvYWIT8klehJQoHlICXAeBDAEC2gY0A7CSTDAqhkF5lcvM
VzYTSigiJWBl1vGpxCHeqpqGYBuw95ESYAbGOL0ESqxDcb4yAZFBxKOD730S
JTTDLAQW05gAAa4FDoFLarnYwubp/8Mm/hcW0b/KelSwkk1px3nJTs04ZTCw
uM59/ubZz9ZjmlFexhe7hZVWxo5ASOog2uyCbWDWe4VVoASCIqmDaMNTAopk
JbS5ni9u1Tf6xTUs4rxCP8pK9hnddn0VflAtOBzdiG6Sl+3XNDv11UFxrQ0m
ARiVNExy0tuMZrfuHBZX23NG6cdZ2R1GucfYsZiyEyboR2mkxD5jHRVXOjgD
sbYThjEUq7JbjHFccLRxBgKQ0U8zMkAHBJlR3lKJnYj4n85Ezk5L9mH92ksv
0k/fU+GfDxaJRKxW6/nz5x85teF56sigYI0Hn/K4r2UDjlb86KQAOULVzjv4
vMDEjWx0EYrTkrqTX+HtAfCEi4snBbANiI45T2BlXDwr8q5jhe9cJmFqxGQT
kiN6JJsQSgAQ5JMC2AbD3EuQ/QiAzLTAG4y1w8TBZxMAwrBy7NBLABCmRbAN
Bj5xzL0EOHksGgEIWASeACUS0PtgG0wT5sQcHSRcAI62aoYJc+xTPDEMMktc
Qnzx4T86Yfi9G2f//PIjf3r1kc+4Tv+B++yfbp797IXjf2gS/Isbj/15Paab
FMS7NS30PiEneolmwgA022N0s8Yx6H2O50nKCIzaY7TbjeMIhIwdez9lBH+y
z6h3GuuD0toBeYyDtOQWFjeAEodeYpSV32JUu83VYWkdKAG930qa+inxHUax
33Dip+0IZLikaQBAYOS3Go5Rab2TcfArh2mggfx23TQuI2RaUEyYBinx3Rpw
hrySmrK1MASZR7CyIrtbV82K5kZiI+K/Egs8PasAVx/+8pe//KB/bf/J6aOP
Pvo1fKPG4/Gsra1duXLl1MMr6U1xN2cLBy75PZeLIVMvuQgGY1bWtHP2ee9H
de3EEqGE/lOuw9BNi6DNJ2VDB9/+wiYFdHBxIfZ+1YSBJWMngwUTl5BMikLI
Ef3SIRAAHVAUzSrmASniadE2yLH3axaIIdD7vJfgcJNCtMWYh9UNjgCBDCoV
kDgOYoiD731wHVMSLgAdGEMyfFE9KRB01MB1oD9pptF1jIgVmdSP866DtL9h
SGJIMaD2XTjqO3/E9cTnr535k+jTf1RyfzZyVQD/mbgpBe6xSaAErNRtEUog
EPjDc5JdRrfTPAbfVDvrQOMBvZ8DSih3GmuHK7m0pZMU7tXUO801sFKwEts/
aR5mZbcgRzTXR+W1DhyeIsUMJA7FfnOZL5KVln4KYwgUx+X1TtYJnGmlLMMM
xA3Z7YZ1Ul4FdEA8gSJQAgzGnYZxWlntZsBj2PDvSkghJe7VNVuV5R4Uk7ZW
3DxMq+5U5c/WldslUyflTATPh30X8HWyzPLe9pBOSv9z6v333x+NRm+99daD
vpFf0Hvvvef1evmXOs6ddpT8knZ+mUdHOazvpZeg96dlTSdv5ylRj2t7KcGs
KIIc0cnPUwAT07WTgikYjIqpy8cQAELc2E5KpuglzL3DYtLYSkkACNOqpX/A
k0YSuk+K6KhZBpV1HgjAEy6pmJUgcZiHlTViG6yNFBZhJQABKZGb9z6bVCEQ
aoQSeaREI2XhUuA6gBLGCbMBQEN0wMqUZlyQ8EUIF1yWp4R2lJfuQLioH4Nb
hSLyJAWJQwy9n/fKH3P8gV32O5qH/rtrj/5xNyU6a/83+oV/Dt8RAiEDT3kD
BJa9mhYdQnmNL7YypmFOSrzEHAi4Mg2uQ75bVe02VkeVjU6O8CRlGmTk+zX1
HvR+dYNHRytt6qXlgI79hmMCK/kiACGr3K2Al7BPqse6OaCErZ22DjLKvbL0
TsM6w3fUnWSleZBR3arInmmYZtW1Xs7ZhiJCRrlflt5t6Ldry/3ccgeNh6WX
0twqy55taHZrOAMBdLQTsFKzV5ICOvYqBsBFLnI24r/IZo4N86vbQ/rp+1+h
vvrVr37hF9XtdmOx2DvvvPOgb+0X9MYbb5w+fRrQcfHixeOr6kZEzGVXA95r
Ae/TlYh+kF2alUSTih73HeY7FLpu8ggUp1UzQGaODiimhNDmUOxAYCH2oJ4w
thJLW2UoWjCwkLwAxXZSvFWWbMFvaWmN461I0tROy2dlMaIDZx1YbKbMzaRs
uyLmXQcWER0QLpQIhLplxFMCDQYU1XB1AMKYOSwCT7SzsggNBvESB+jQIjrq
pmn9RLe4QgwGFPWTIlBCu9XYwCLyBG4AbIN4WlJyaSu/yZLclIHpOm39Pfh3
ACNSAnvfyqXNYLqQEs11YpDsJImY+xnZPqPaYbGIKzOEEln5Xk25z67jVixv
RdLWPjgERr7PLoMXQnRkkBLdtGq/Jr/FLk+Z4wdAsHSh96vS200L2WT5VBEo
0TRvMVhsZ+yttLWb0m0XxEgJ5ng/v0zQYe0kAQjie03NHgPocGI8SYLn0e2X
Jc82VLcY+yC/0sHBiLWb1O0WJM/WFXcY3SDnqERPBrzXS7FTd9nlUoJ++v5X
pVdfffUbRC+88MKzzz57+/Zt+OeLL774ve9970Hf2t8V3OrGxsbDDz9848aN
Myd0jZiSSR/3e6+FvE9VI8oxpBWkhKmVm88KmJhqkFmclYTTmoVvUqREXDvM
iQAI06qtW5jPCpi4oZeBsCOZ1pzQj2gwcLGxk5YAT7YYR780f743kqZuRjrD
oh03U6Bzsc1tXAJ4ItluOIbEYBCkWNppJVBip2Eb1aDogJVoGxJQFO3UzWNm
A+7qIHEAOiQ7DQugA26gRYDApTXTkni3bpg1wGCszK+V1E9Lkt26bquJxRZp
czZtGBekjagIQHFM929qMSMTN52y/G+njL+7x6i2IYYQdOBpkRKSPaTEMTJ9
dUIRYsggC1ZEsctujA+KrYy1m5btVYESK0AJ7H2SWTpp5R5SYgWBAG2exd7v
ZVT7Fekd1j5jjvWgmEGDATzZg8TBWrbrG728s4Mrbd20dq8ifYY17tQ3BoWV
DqAjZe2AbahI77GavfoqXwSP0Y6rdsvSew3NfmMFKQGVlK2TMm3nAR2KOw3L
qLjchSIaDx0W64q7dd04b2fix0O+q7nQo8+1nJ3yVfpO6a9OH330EcSTaDQK
TgMSwQcffPCg7+iXC/jGvw929crlC6eVvayqkno44Lsa9T/OROWjHNqGSdXU
zvMhAgeSo5wAKDGpIjoIT3AbtJ9d2q5IpzUrRIO5l0jo+lnxVkUyq9l6PCUw
mxi7GfF2VTpj5kWW50lGtlWWbtV5ShAgICXkcPhW3TbELRIH4QkUFbs12U7d
Oq7xlLCx+DQHdEDvWybwgIYbIERqpQEd4h00GBuHlGhldNMirDTOmseAXa2c
nU8c46Jsr65DIFQQCGzGymUMTyz/L8CNC8c+0yusVKOGde3/HL68MMzL9xj1
bnPtgBI2LmMa5BSAjl12dYwjFOAJXMjczyn3GfkeeAkMR842jw4IFzUF7yV6
heWDohqAcJu1kkErXwSeqHcghjSBEsf6xRWwKG0saiGw3AFKNDaGpVUsImT0
s7z4LqvbgxwExYy9jTjSbxchsGhuNVdGpbUurgRKQFFxr6G63bRPyjju6CA6
DFt52XMNxTMNw7S0zBfbcd00p7hbk91raLdK1mbyWCxwMRU6Ny46BpUnvvyl
Z+lHaP+T6+OPP7579+7ly5e/SAT/MpvNHvRN/XLBre7v7zudTsgsly5eOHdi
EaJ9OXnK67kR859txuXTonC7IplULJ9sW8RkkwIUpZOao5Xjpwrwe6XGlyWg
yDggsJDhp6WR1I0KQAnZjHF0sWjj0dHLincAHXVn/8BgkKJspwoGw05mHbzr
MLdT4p2adLtuw93VedHSyai2q+Al7JBNOgUnlwV0WNsZNUSbnQZkE1JEzwAG
QwvF3bp52jjBuw4cQWSNYDD2GmAwTvRKaDAwsKQNs7J0r67dZtFLAE/gO3XI
/rX6878dOP+nO+zxzcc/e/7YZ9i0BbLJMK/Yryv2uI0RsmtOCTAYt7C4OsFN
WzspWroZ1V5NdotbxnBUWCZF9BJQvMMBJeboaGesnYxmryq5DV6ieaJfPESH
brskfYYz7DRPDpAS/ErDLmQTTr/HAjrW0EuAG0kZtwrSe03treaxcXm9O4eM
aVaQP9tU3gZMVda6sBKtiGmSkz3XVNxlLfMi8sQClLhXlz/L6rary70s4UnS
NErJ7jHyLzTVuxVrO72SDj8VC14a5m3btY07++O/j46dUfmlv/rSA/lN/k3X
z3/+c3iIg/N/+eWXf/zjH9dqtfPnzz/33HMP+r7+Q2q1Wg6H4/HHHz9z5syF
U0dHJUM2ftbruZkIPMIlRNOSABzCqGI/aGdrIy6dAE+q0nFtmQwk+cShGhdE
UASeQOeyxAnU45pRXrBdk0/rK93DaJDSD3KADslWY6VfXuU7t5k0DvFlCcl2
E55oxAlk8VqdtBTOudNcHvEGA72EpZtVblfFO03HATpwcQeLkt2GmaBjGRMH
/v1uuglYkSaig6cEh/ZeDylmr6Hfah4H19HmV6aNY7AiDf02dxxcR+SqSL/w
z02C/6EaeGiYkzjkvxO8uHiQOAAdsn1Gucet8wYDQAFfvQxYEcU+tzYltgeD
DFAiCwZDdru1PGsQSpCV3awai5xtC/dnlzs5RxvuP6PbgWzCWXaaJ5ASWLR3
M/qdiuzunBKr3ZyDZBbjVlFyFyjBHRuV1zCzID1Ms6L8XlN5h1uZVNd7OVJM
W7aKiI5nWMe0whfhQpZxVn63Ib/HmbZqG/2cE+mRhKLqXl3xBVa7W3NCkVgR
6yAlv1uTf5FV3qpBInPmwmchs3Qyzn7WNu793U/fv/3mt288oft3z2199BH9
hMs/Tq+99trTTz8dCoW+//3vAzrAbHg8nl9/U8ey7Nra2pNPPnnu7KPepyWj
sikXf8zvvZYOHucSQkDHTk0xqtr5vIAbHCn5rCzcrinGVXt7HiKg95Xj/OJO
TTlhnLiXQZwAsSIiOHxaX+5i5wI6rGxKN8QPcciJ61idx5CUsZeT7tRk241l
cB08JepoReQ7VdlOw3GADjitpZtTAmR2GzZ8B6O4zHOmk1VvVaR7TcsUmrS0
AmYArtXKaGcl8V7TtNXcINeyk97XT0pSQMc2i5TgwwWXMWJgaWh3uWOBi4ua
h/5b3dH//qn1P/Ce+0zs8h/P6iuEEk5iJyzDvBKyCVICbEMRgQAGo59T79bk
YDBmB8V21trPa6H3b7P27caJfmkFOYO3Cl5IfhsowT48hMhAir2cYVaUPMMZ
d9mNEf7phQ7iRgzbJdmdhnafW0cgkMlGN2OaFhTPNLW3udVpjR93oMGYFpR3
IXFwjhkpdrPAE/O0oL7DKO5x1m1mbVBYATvRzVhHOfUzjPw5zrRbXxkWIJ7Y
umnLKKu9VZYCOvYZBxR7GUc3bR2ktbcriI5n6oZR3lGKPRrxX26kT43zlkkr
8nf2Cj94/51OLTjg4vc//PcP6pf5N1Hj8RgMht/vz+VylUrljTfe+DWciP59
ffrvizx39mTo0uKsYU9HnvS6b6RDG520cKsi2mEU6Dpy/H6lmUsKd6qi3Zpy
VF05tCKADoDMLiOfMKs468jyexnqSUkIhwM6oMfJYmszbRjkRLuMYtZY75No
gJxJG/u4DSrdbqxCO7eg8eEMGXM3A3FDBlaEjwY8OtoZ5Q4j3WUdZPjJo8MK
6NitSYASgI55EYcV2lmFoIM93i8DT+xIj4wR0LHf1O1wDw/Kq/xpuawJ/Ml+
U1OLakzCf6n87D9bVf9uKaQe5uW3m6q91nFABw4r4PCcFdi1x0AMWSHXcrZy
EILAYKh2a9JbnHMLHA56CeAqTwnpnZZtmz0J1zpAhw7y2jMtwy6Go1VcmSVe
oiS9y+n2WyfG1XXgCVCikzVNi5AsNLda6zhTxaINgZAnBqO1MsP9FH6lZZRT
oZdo2bfrxwcABISMdZBV360DJYy7jQ2+2MlY+xntM4z0Cy3dfmNtiDzBzNJL
625VpF/k1M80LePiai9j72JRD+j4Eqd6rqmbFB31xIlo4EohdvZWwz6qb779
9i+g4/6HP5h00tHNE++/++aD+n3+jVM+n4fWa7fb/IeRwWncvn378P/7/PPP
A09gDcMw77333oO7zV8i/u+LdDqdFy5cWF+zpjcFg4r9/2XvPaMkO8/7zi+7
8nrXkr0+e1YbLB+nteVdf9B692hXkm2tZHNl6ZgEMNOVc86pwwCDMABmMAMM
AGJyDt1dOVfdVDdXzqHTRABDgiARSJAgkQES1HKf973dwyFEUDIJEQTFe/rD
zDsP3qoZ1PO7v/9zb1WdO7n/yDNPxE+7mZW7ZIQOHZNyY2cA67BWL90NPGnk
9WzWfztEVC+rJTRV0HA5n7KIMssFnYgWtWI+gEOEEkPMtTj852qpCOjwVZTO
vWxh44AOoIQPAgsaIKCHs1Holqrd9ZKPQzdmeBRKUCuaRm5Xo+zm8iECdS60
s5Nc0cJiq2QXC2FAB94BTUTF9K5mySaVYnRqe9vKZbOU3tUuGurlMDyWkjgg
hgA6mkUDm/bkz9vgsXCxvRZXtSCGVEJgOEAJYhWA4CCX51r5uTZ0bgEJhrID
taIDnkA2QcMKLBggM+QK+P/ubtVZL0draSQYAArisrmZmQPBAEqAYFBxD1pc
topJVb9saFejfDa4s2iXkqpBCSgRQIIR95Ao74A2qHpFTb/qk4ASCS/Qg1x2
1sAl8nPDir1eCNcSPlS54gJ0dHNzo4q5WQzBIo0qXfRlUzujmlR03ZKPT/rp
ZTeAgr5sVgRjUHLwSR9avOSiLlpbKdW4qBmXDVLKXboYPnXs8fMnHmpmHKsn
gl++dePDDz+88+U0G/Lnn1l49aUvfVqv58/WAWSAbAI5ZTAY3Lhxo9frdbtd
5Y/gnE5R1K1bt0aj0QsvvPCpPs0ff3zrW9964oknILDAX+HBvcHLX9xFJT1n
T+4/cfSx+Gkns/IFOXNXI29g0h7c467SJSu5vEsG6ygY2Ky3GveUlBCxrEaL
eQOfDSB0YEqUL2qF5F3Ngl4oBKidwFK+bOSTUKnBsw5Ahwu7hAmhI6+RS34m
E9ihhI1eVQFPGkXPHeiwk6uaRn53s+Ti87cpAW2il7NzrZJDhM5N+Yi4G6cY
A1CiVbKi4Wc6sI2OZbOQnmuXTPVKhM0GAQhVBASgxFyrqGsCJdC2HjyXsIF1
tPKADr+AbhVDlADroFa1zby6U/FJxShoAxlX0AGqP9etOOqlH1KCXDHXM6pe
xdasxFhIHBg+5IpFTkOyMLcqYV4BAlq0CUl1v6zrVANCLkTvLPJxbaeg6VX9
ciFSS/qoVTdCR1zXK6gHQKRiGBYVdFCXde2sagiPVQyzKT+udNHLxmZaPaoY
0QwkHaBXlUpzIzkH6OiVXCIsrrhBPKjL1npCMy5pRhWrnPExKx4sHjZpVTMu
qqdlfStjr1wKXz617/yJh4VMgE1GRz3hzntK//z7399aa62cfnBtKH7/+x/+
hFfdr44f4LkoEANO3NB6p0+f/upXf/jZa/Cv+uabbwI3XnvttU/3Sf6E46WX
XrrvvvuUr5p9YMlRuThHpvynTzx29JlD2fNgApBBoKP1TMqjNH7xkoW89Hm0
WDDWMr5tkbhsq17cBSmmVdArPV5eQTwhljX1LFTqhXwAehwtLjtK6ILp3cAT
sRiibueFy2Y8f1DXSwFARxUaf8WJ0LECIULVKHvw3RpuxTqqy8CT3c2yVwks
OIbA+V3fzO9ulUEwolRye7G6YpAz97TKFrkcRTIDPQ7ryxYxreqUjI1qdBsd
mBLM6q5OSdusBvGg1Y154qBXNO2iql0NIsFIehXroFf17YKqU/XKJYwptAhP
wASJCbJJozyP0BF3A2eoVRugo181t6oLEEOwS0ClTUzt7lcghoTR+2dRpYtY
sXNogqHuEgF4LOQSq0gwaqtaWOwTbhmNT/EielaGXkE1JOxNwBTmCQQZZtnU
ysyNq8ZOOaRQgkLosDaSuydVfb/iEzJBWoHMslVOqCZl7bDqlDJBZtWD0AGU
SGjAOiYVUzPnQ4sosNi5y+phfvcMOJOH/x3+1dP3nzx2qHI5KKfcHFP8yMvp
O69/4/yRRYlO/Aodf5XjjTfegAb8i59gACf0559//geYIb+wn+WofF8k+qrZ
xx5bCKpqCXU1ETxx7PHjRw5kzoEe3IWiQcFMAzpAD1bQ9ZFa/Av13N3NopXJ
+KAZlWRBo0+qgUUDl7vtDI7q5bk6mj8YhXzwth5AiJAyAASDWEKjyx1KmATQ
g6KmDtaBexw9HLovYlezoGmUA4AOEoCAiqFz1cg6Kj4esknyNjqQirTLdnTd
BFsH6v1lo5zd3a7Y5XIMZZNtIFjAT9olQ2PHOtD6ip1d3d0p6VrViFAI00AJ
tOioJbTt4ly36odtKbwIbc6s6lp5VbfiRkRK+XZcwoSziaNRmWczAWWRWLE0
s3O9igliCJdF1gGggN5nV3dBNukQYTEfBiBQaNHJJbT9ElAiAIKBKYEWayta
EIwh4dqmBKp00Sumdnb3iLC1yxFOocSqm16xgHWMq4ZuJYjQEfdQyIVsrYx6
XNYNiICUDTJxL4UcwyHG1SAY46qtkQvWVj00sg4Hv4IFo2pqFdD4FDILfdnF
XFANcqpZRTMoWLi4J376/hPHniwtL3byTqJw8Tvf/pF337/79pvLJ+8ncid/
NSn9KY533nlna2uLJMnpdPq1r30N4swv8kWW9fV1v98/Pz8PseX+eQ2xrC0s
x04ce+LMsX2F8wYh+QU4ldeLFiqltC1KFlxiVzO/q1G01jA6cNyw0qu7WoXd
sMgq6FhVRpfoKmqraBIKIeWqR1kxgSyECKNUDCjoqCATAOvY1S7q6mV/DQJL
QiGVjUFXPTTNip/Lh3YoYadW1c38XLPsgR5X2rmy6iRXdXU0unRIWDDIBJp1
EKumenZ3p2KFbFLLwrYYHasWIQXRxtisRvh8iNqmhJ1NagAdSDCKYTqFF1cB
HbpOUa0IBlACtoXep1YNEFh6VVe9Ml/DlAAZoOMWCEe9qg3gw+eAElDpIuGx
kqpe2QSUgMgDRMKOYeeTmn5Z3yP8CiUwEBx8Ut8FwSA9DaBEyod6P+5mVg2d
PKDDCemGywToBAJCbdXSAMEgLJ1KSMgGUSXQY8UqJyGb6PuET8qFagkvtQro
sEtJzbisGVWdjTxapBV0JAzDgmpCWFtFP5tEMxB0vXXF0AdKVA29oltI+hlY
vAyLpk56bq2iHZXMYtKdPbd45vhj6fP3dgoeofT0C1++defL6Z233xColezy
4y+9+Nwv7OnyF/OATpQkCYhx7ty5p59+GsTj035Gf8kxmUyCweCePXsOPnbg
kT0qOW/OI3Q8fvbEA8ULWiH5eQBCs2iB17xCg/JlPZ+6p1WYaxTtdNqnqAgk
C2oFV5bttWxw2xkQOlSN/N3QpAJ6Y8i2t5Qv6+rZu9uAjlIYE8mF0LFi5tP3
tEuaeiWM0YGHnMtWwFS7rGkgdGwPJSorDiaubhbmWlUvDyECM6266qTi+lZx
d7tqA8GAJ6bwpLpqgmyF0REDdKAd4q5q3Cqk5zplQ4uIYXTgWceqnUuBSGjb
BEIHLGJ0OGnYtqDqQo+XYzVMJHAJatXYKap6hKNRBXT4MU9cxKpVSt3Tr1pa
xDyfC20LxqpdTGkGFV2XCKO7OJTEsQqCoR5WgBL+OkSeBEIELLIJY6+kHpIu
iDxs2k8hRjmZVSQYY9LSrmDBQIsABGszA4Jh7BERMRdiEh4kHit2MaEZV7QD
wicXwhB5KOQnTiGunVTUE8LRLEZYQAfyExe7auzlds8IY7cU4IESqwgdtWVj
Pze3RuiGFaeQwuhAM1VLM7kL0DEtG+tpT+li5NTxJy6cfKSZ81aW569f/5EP
7vjwww+vbfROPxV++WvPf1ov6c/cAYx97733bgvGm2+++ek+n7/KoXxfpM/n
27t378MPP3Twvi/IRVvm0tLRI0+dP3lf5bJGzt4N/SgX7JSCDmj8S1oxfXez
sLtecu10KJoecAngyT2tsp3NBbedYdnOxHc30aKNz6NFhRLVy+p69p52xQTo
QDsk0A7VFaOc290uaevlENYDVAxEktDbOnSNaghbhwdrg6OWVLeKc+2qTygi
+CgxhFrVwlPtVBwQImDb7Riyaq7nIERYGkQMnhjaAUwgbhXTuztlfYuIQA7a
oYSDTahgsUOExGKESSsxxFmL69qADtKHruSibd2wAxU3NNC2jiaBs0lSoYQV
jzUsHTIm5ENMyqugQ86qETrICEQeJBgJN/zU4tpeWdMnAyAYbNpHJxAQ6BV9
t7B7RLlakG6QYLgRKFYsnfzciLB0CXTlhcGcQSOUNNBAO6CCErhEEgNh1VFP
a0YgGKS3AZQAl4jDopuL6wcQQ0hbuxTmUpgSGB39gnqNRDMQPuVHmQU4s2zp
5dSzqm5cdcgZtMgsu5hlWyulmVW0a1V9K+sil4NnTxw8f+LhTtHLrPg3ZoOP
XGS5dXP9mUftz12ffvi9X70r/y8/XnrppVdf/exdy/7ggw/y+bzdbn/ooYfu
v//eJx64i01bEhf3HnnmqYsnF4jlOeQMRbVcdELTocZHlzt1YuZuiP/1sgtN
D1Djgx6YcNyAEOFgdxq/smJlEiqATKvsQMkC6wG6KWJV18jvalfMUimkwAef
9A1oKAHntQpCx/bDrYIeqNplXbMaUNCBnGHVjtGhalc90OOwLbQzrNMJHahI
p+qUQTDABHAxGTc38tDj5kY1DOigMHwIsI6MCltHGI018A5EHKxD2ylru6Rf
gmwClEjCorOW1HdK6i7hrqNLJH4aKAEdnYAcpOoT9hYJ3hJEO2AiyRl1nzB3
yLAIJ/2UF2cWu5DS9iv6HhWsl7Z3oOIgGPpuST0gPU10F4cfi4erFjcBpkak
rVONCeASOMgwq9ZWTjMmTD0SvAVRAioBHXJaOyxrh5SvXozAIgOUiLu4uG5Q
0kxIZ6sc5tMBbCOwaOrnVTPS3KsExEwAKpkVF7Ni7mTV06p+VHXLuRDYCDhG
DWQmrQVKTCHI5L1sHC0yy3Y5oZuWNeuEoVewMyuBldMPnT52gIqHG/lYgy98
5NPRv/Hqi6kLB+q11Hc/eO/TemF/Vg6O4yCnfNrP4qc54H/62bNn3W73ww8/
/Nj+B48fuFvIOZIX7z165PDK2Qi5fA84Q7uslksePKLE1yyW1ajxy+p6yU2l
fLjBnZUVC5f8fKekalQ8yskdOcOKjU2p26W5VsXG5cM7NEB3ZXTKu9sVdJsW
cgbc+MQqWMeuTsVYr0YUdCjbihkQCe02OqDBEy4i7qglVK3SXIfwiaUInVZ2
cAI64LG6pB16nMls6wGgo5nfha1jHnagUh4cLuxiRtWt6qDHMTrwYsLJp9SD
qqZL+ZG3QOMjl3AxSVO7pOqT7svHLOq7/vUf/O4/+YPf/cd/8Lv/8P/5vX/w
R3/wj/7w9/9Z4rQF88RFJRxCSjUkDF0qehsdmBJIMAaUv44ijw8vupi4sV9S
DSlXuzqvoAMav5a0tvPqMQXeMq+gg0aVDjEBgcXQJ4M4hniQS8SdfAK6Xjui
vM1yjEv7EDogB8UNo7J6Rtk6FUCHHy+6agCf9K410jQgAmI2WMM8YVZsrbQG
sglwppEPsXFsHSsOOaFeJ2Dd3CkGdtDhEOOGSUm9QehGJRuXCCTP7j1x7HB5
eX5C+Ij8mY+8r/O9d9/iicuFxFMfvP+rD/T4SceZM2cYhvlFHoT+hANS1VNP
PQWBZf/+/Q/ujSSO3SMU3JfP7jvyzJOrZ8JMfFezeE+nrBaLbgUdkP2JFVWj
AOjQyiU/jhsYCMsmSDHQuc2Kp5bbcYYVK5/a1SnPtaouNKlQ4gaaHKpRsqg6
cOP7dtBhqBegxxV0+HExpBirhHKBrklGths/CcUONqWBdu4QfmUHTAknE9e2
y3NdwlmvRJmMn8J6QKxa6mAdpLVJInQgPUAuYROzc32EjpBQCG1TIumuJTTd
irZLBQEd4C2YM3B+N2i/8L/8p//wz899Ue82/5tf+7X/4m//V//lr/+dv/Xr
f+fXfuPXfy1xxqZkE9iBTjiljGZI6npUTAYTSHvpJGQTiDwQWDQD2o9v7fAx
KQ/Qg4mbeiUVZJM2scBnA0zSg5Fi7RRUY8rUoyIixJCUFwcZh5xWjaq6AR2u
43SD6eHik/pRRTOhPa1KFFECpRughKGbm4Ns0iMiQiZQS3oY7C2dnHqd0o9I
vwyUAEVZhUUHoGNGaGaUvVkIcElfbRXZiLCiHgMlIMiU/EIKLy67uBXjqKje
JPWTikVKegoXFk4eeyJ1dmFKeOncU1//+o98cMf3vvddpnjuzDPR1391T+nH
HICLAwcOXLp06Z133vm0n8tPeUDIAmh4vd5HH31075Jv5ehdXM574fSjR488
kTznq8WBBtD7eqHgRTRA2QTiBljHPZ2KTi77oEOVwEKs6GU0jQTrcEPjE6jB
lcnnbujxVtXDQ2DZ1gMHnYDGV9ARuo0OMm6oIz0w16tRsA5oWyVZyDnQA32b
DPI48qDFhJ1Lq3skNL5XUtCBOONkkrpWSdUjXY3qPJtTdgATgMAy1yMtLTLC
F7bRQSJ0aHpID8Iom2R80PhU0sWm9f2qpgcRYCfyHNj7Z27T70KS6pOuJjH/
Z//hX33+T/7V/nv/7NE9f3L4/j+s5w1dOiqiN+kDOtxU0i5nIZsAOkL43lEf
yiYJF5fS9yBZ0N5mdYHPBRkEBBAMcxehw94hECWAJ2iykUCRZ0Qa+1QY4IMp
AYsOOaMfV3Uj2tcsRzmgBAKCU0ybuvm5Ke3oVKMCuATOLGzc3M0DDcwDMrxN
ibi7Frc1M9o1EgTD0yiEuaS3Bourdjmlm1Q0a6AopaCQ9oN41FadQlw/Kqo2
KMOw4pYyfnbVU1sBdJh6OWQjM4h+GXfxUuzcicdWzjzQzPvE4oFrV7c+curc
Wmvl408+d/1Xb6H9McfXvvY1kPxDhw59Fkcct4+XX345EokEAoHHH398MebI
nN7NZH1nTz127Oih7EUnl/g8JAs46QsFP5kCdEDcsFOrc63SPZ0qWIcX97IL
wkJ11dAq7oJTdqMSvD2pqK5acdxQtQgPVwgpO2BnUHerc23CrlxhQRqQAHQY
QWZ6hAmSBTT+TrGlUZjrEboWGYLGV6wD0MGnNb2qGpIFug6bwUMJhA59pzLX
oxywA/YWyCBo/gDb9hE6YlgwABGwbpdymj6h61IRCb0DzosFw1lLaAcEQgfA
5/EHv/Df/r2/feLQbjphBvoNaGfQ+UcWzf+FihGRrECkAWkCdCg7gGDQSaeQ
1g6q2gEdauwMRugkoMM4qKrHjKtNLnAgGJgSTMImZ3aNKVuPmpcKYSQYsEPc
Xs/qJtC2dKRRjrFpL5OEShAM3aCsmjCedhVlE+QSAJ+4uV9Uz2hbl5wXc0FM
CVi09grqNdo4ogL1QlhBBwhGI62dEdop426Xojy4BFp0iknDtKrZoMz9SgDQ
gXiCKdHP7dqk9FPSJWeDiCcrrtqKtZMG69BtUMZ23kWuhC6ceuz8qf3NnLtb
XRz1m3deh4Vff/WFG0cf80z63Kf42v7FPBqNxsP46PV6n/Zz+ZmOF1988b77
7otGo+j7IueNEASobOjMyYPHjjxeuGQXM3cDOjpVE5/3bw8lVu1sEtIK8MQo
lgI7GuBGt2OhuKHdHnIqjb9qluGMX1W3CS8EFtz4HowOFaSYDukWyxHU+LiY
Tuhbpd2gByiw5Pzb2WTV0izM9QlDi4oiZ8A9TiQcQlbdr6q6NKBD2QFNKmpJ
XbcC1uFsVGNsFsKUh0pBXrA2i3N9ytqm54ViiMnADggdckE9IPXIOsphWFSQ
wqZ0vaqmTwf++N/99n/39/+bi0d1FOpcY6essmt/Z0/oc0I+uEMJe6uoHlCm
LhODdKPEEKCEkNENCc2QCaLnkPHBtvADO/Qr6hHt7pBgHYEaAgIs2loF9Zi2
9Jl5uRhGgoEWnfWsZkLpRrADHp8iSiQ9QgocQAPo6FTnBdgB7QnxytwvadYZ
0wDSDaAj5a0lPLWEW4zvmpGGMeCrCEHGxyY9tbhTTusBHeugKJUIogS6xONm
V3WTsnqTMg6JoJQJcAkvXrT18ppNSrcGQSaPF1dBURzttHa9qt2kDL2Cm1v1
LZ/ed/LoQTntA7wMu+xH7of84P13L53Y2xRyH/xqUnrHEY/HFW6srq5+2s/l
Zzpuf1/k/Pw8JK+9MQ0V15KZ8KkTh04dfzR/ySrl7u5WAB1mLu/bQYeNTe1G
6CDMgA4an/FxBtGCdfQIfaPiQ2f87bhhknL39KraJonuyoDGV5wB4ka3gtBx
u/GxM2hh2x5pq6NLIQFINxgI1noeaGBqUxGhGFZ2gMYXM5o+qQF0yBUcN9LA
GVctpe+U1X0KJQt4OAACFNMpK6SYAWVpUzhZZBTBcEh5XZ809Ogw7LDDGSeX
Rjv8/b/3X//2P/vN9DkbthF37pzmd3/nN1lQGmoedqgpQEg6pKxmAMmCidTv
QIeY0fcrgA5fqxpTKEGn3LWUqV0EdDi7dEwshtgMgg+TtDXzmgltGtARNMHI
+BAQkk4prRtUtGPG39qmhBcoIaTMg5J6VnP2qKiEZyDYRqzdAnDGNKTDjWKE
37YRRyOrm5EgGJ52OcJj+NQSTjlj7hfm1hl7vxqSckGUWRJuPm4eFLSbtGFC
eZqFIJ/0snEXG7e1Id0gG7F1in4+6WOBJysOKa6dltVblH5ctgtJX+rc/aeP
P04mFhpZT4tb+chbLd5+89tM+RxVOvPmG7/o9zX9fI4///M/P336tMIN6LXP
+idCw19nNBqZTCZ0P9jBxxaCd9fS+nIydvTI02eOP1Je1jcK90Cy6BI2Lr9N
g2rcyqchmAA6TMg60kpgcQBzelVIFujSKq3QIImubtTzu/qEpkUGuEIQGhwW
ETpSqj6h7lAIHRgRnu24UZ7rkfY6sTOpQJyxYGcwAjpQYAFEpHBgyagGpLZL
h6VKtJb1YUUBdBh6hKpPO5ok2oFGPHFTSVu7NIfQQc+LpduC4ZDzugGl60Hb
orGGD/lJygXo+Lu//mv//J/+98UVD5vzAzr0u/6Pf/xbv9EuqkaMtcssQuPX
0A5gHQ4xqxrR+j4TrsNzAHSkETr4tKFf1YwYf5tcBEVBgpECSlh6JfWkZu3R
MQnggxY9tZSrngN0GIe1aLMS4xR0JFxCSj8mtSibEAuKYNSSbi5pHlZUM2h8
al6GGJL2IiCA+eR0a7RhXAspF1mABizgK6Vbp7RrDESJeSHjZ1MeFnZImEdl
9QZjGpFhORfC4w4XF7dD5Nli9DPa3UQzEA+iBChKUrtBarZqlkElKKIZCKiI
U4ob1iqaLcowq1qllK90ceHMiUO5CwszysXkn/rIB3d894P310fSUw9bv/Hq
Vz6tl/cvzvHKK688/fTT+/btQ1+R9vDDg8Hg035Gn8BBkqTH49m7d+8Tjx88
vE8t5i3F+MKxo09eOPVgdUXTKgI6dndJB4sTBKJEwiLldwElupSVL/ppxQ3g
5J7Y3ans7pNmQAeT9SOkID0wNEtAA12LCHL5bZGoInTc00PoCKLAklWcwcmm
dYCpHu2sE1EUWDAlyIQRo8PcomJ8AYkE0oOkU8zBGV/dZUKygg5UDOjQYXS4
mmQMHm6nGLxlbkBbOwxCBxRjwXA0irCDrl8L46ksWoSfQ3v//d/9jb918vBc
acXjMP5+xP2HAAQmZQUVGTOWLr1tHQx+DnJeM6QMg1qkWY1xOb9CCTFrHBDq
cc3foRaEgoIOcAlrr6yeQOMzC1IpjCiB1l2QTcakbgQ7QDbJwiLwBATDMCI0
U9bTpZB1IEogetjb+bm1mnnAzNeLYYUztaSzkdWs0/pJLdCqRIWsH2WTpEdK
GSZVzVrN2SViIuyA0cEnzaOSZpMxQZCp5xE62ISHTbgaafUGpV9n3J0SBBkf
B4txl5zUz6qaK4xxWPVJGT8X98CPEDeNS5ortH6DtDSy3tJldJElee6BQcUT
P7Xw6itfhTPRnS+taxvds0/HfnU7+tWrVw8dOgTouP/++5988slsNvuRf6jP
4qF8XySg48EHH9z/yANPPXxPo2zPrtx37OhTF0/vJeL6VgmcQd0mMDrSigaY
ZcgghAp4IpQUwUADRjaNJp9oUlEJInRgZ6CT0PjAE4NiHXTGqziDlFNB3OjQ
vm10IPg4uawetgV0oNs+8xCFUFigU+YGoIM2t+no9qQCNz5CB63tMX5ZafwM
LLrYjL5bVQ8Yd5NaQJzJKjvgeSZt7tBRjA7EExrtoO2TyBng4cCpmIynGnce
uPdzYcfvPBT9tycPq8FbQDBgHXZolzRj2tqrzcvlCIdsBO0g53QjSj9kgygf
ATqgOO3m0sZuWTWuubvUAsomWcQZNgXmr53QlkEt1rhNibRTyugm4P+1QJvY
oUTay6dNw6p2xrr6dEwuhjAl3GiHgnqtZhoxkSaKIT4MBEczZxgTUOztEAtA
CS4NQHCLKfOoot6o2YdUuF4IcSkvIIVN2jo59QZtmDHelkIJWEw4W1kDCMZm
DYJMEFEi4eESLjFhmFQQOiaEu5ELCijIQLqxDgu6K7RuizZ3C25yOXr+5GOX
T+/rFLxSYc/GrH3njWGAiy89u5G5dLDBZr773b+5X2x9HR8vvvgix3HgHjdv
3vzInbef0UP5vki73Q4qtf/RfYcf+I/NiiN1+f4jR56+fGYPnYAAMgc93iJ8
Cg3wHRFGOXd3H874lEOZW+Lhg4NLQyU0vkWuhHHXo2xCIWe4B3JBk4ogdGA3
IEEDCpAgNF2EDlysOANYBzwc7aojdCjDBxeTNrXKuwcYHXwR4OPBje/ks6oh
resxUWQdue1iDsICqR7WnC1qYds6EDps9fzuIWPpwBm/vG0d0PhSXjuktP1a
pIEbH9Eg7a6uGNrluSHj6tCLyBmwtzBpewNNKkz92iL+fA+ggZtJu8QsxArd
iA22yB+ig01b+lXIJu4us6SMNWpo1mHvlTXTmgmyyQ/RkXKJGcOE0k3YYAel
G0Uw3HzG0i+r1jjbAI1PAR3IOti0q5nTrDGGCRtuVWJ8FqGjlnRJGcMMsgnr
xhdZAhwWDCFl6+Z3b9YsIzrWKIb5NEZHwt7N6zYZ/Qbr7oCiZHxQzCVd9bR+
jVBvsZYhBJlsgMeZRUhYxiUtoGOddrUKCB1c3MXH7Z2M+iqjv0IbByUPsxpa
Pv3ImeOHxEygV41wTOkjr6633ng9ef7R/Orh99//rN668Ikcr7/+erPZ/CUw
jTuPd9999+DBgz6f78CBA/fvXTj/1N1y2bV6ft+xI08mLsToxD0og1CADi9q
T+wMIBLQy9ChHcrFFQJK4xMJB5/d3SN29yiHVIkovUwmXUxK36lC4+ubZBgX
e6g0CIa1iYYP2g4TAnQw2BnIlJPLgAbMDRgXfrOJX9mZTpngOQxpa5uO8WAd
uJiG83VBg9BRi6AhJyqGnZF1DBA63C1qHh6utl0Mja8aMtZuDdARYXM+EAkm
7azjHfpsGKcbP9gIoKaWNgMqR3ASZxYFxRkynlrG3kKzDkAHsg5YBErAj5DR
jWjdkI20SZRNWAwELm0aADpYZx8erhRClEA7uKSsasKYhtx8E41P/QgpabeU
BXSop6y/Ry1IsEPGi35S1kFVM2Ptw9pCvRTmIYYgpLgaOe0arZuy4XY1BtkE
BINLueWMcUZqNzjHgI5J+SCPFgEItn5Js8UaJ7UwKMoOJZzdgm6d1q2z3m41
KmX9PFoERTHNqtqrrHlCBhv5kJDygnjwCVsvp75a028yjg6gI+Xj4m4u7mym
NZuk7hqjH1ddYioQP/vQqeOP11KhfsFZyl34zrd/5OPvQDbKqWeKiS++/da3
/8Zmlu985zvAjV8O07jzAB5+8YtfDAQC+/fv37vkS57c1SQ8y+cfPnrkcPx8
lMvMdVHj62CxltueJ9BJSDF3Q+O3KQ+PMwimgU3MIevo0w65EtopdrIZEAnY
wYLuBVUSBKKBDU7iwJMuE0QagIshgwhZLdqBcTeIKFgHk1XO+KZOVY2dIYbi
Rk4ZSjhkaHxG36uF6lWEDlzsQpEHo6NNLwjFIC4GPQBSqUY1QAcoyjY6MHz0
Q1o/QM6AhxJZ5Ax81jIgNWM4iTPz8NzY7cYH+GjGjHnARhrQ+HkcZNIuKWcc
kLoxG2hTCjqABh4+Y+1VNVPWMcCKskMJZ6OgB3SMuVALsgkIBiAi7Zbzln5F
NWM9PXpBLoWQS2QAPrZeGUTCMmKjTUwJFiIP7JA3ADpmnB8JRj4AmQXoIaTN
o6p2nXMMmVijFFYowafsQIlN1jBj/W00A/HxCmfSBuDMJusckBEZYgjKLLBo
GxRVV1jjjPa1iggdIB4coCOv34JsAkGmHJAzfhAPPu6spwzrhPZazTAj7PWM
L3th79kTB0srewZlt1Q99s3XfmRS+v5773TrpdUz+27dXFfQ8b3vfvBLdvL9
ycebb74J3Pil/Gbel19+eWFhQfmW6mjYkT59t0wELp49AOhIX4QX510DSjWg
DXI1uBMr3FRC2y5DBtF0KO/t8QWZsjZKc0Na3WecEhqTYhqkXbWMHmgAjd8g
53cUBYotrTLYhb5Lh9AlD+h65AxOdKsGpR7UfEpgwWMNaHwTziDmDhMVSiGl
mEbOMDeu6ftsVK5izqBFF58zwHMYsU5AB4+sA3jiptO2ZnFuzFq77Pyd6JAL
uhGjRXEDDUYCWEXcbAYkXz1mXb3aIqCDyynocDZL2knNMOJiTTwYwYtuIWcA
yRlzAUg3YhGhA//Yu9D4nG3ILqJsktsea9Tz2rWafsKF0fg07+egElHCMiQ0
a6yrX9sjI8HwschbHJ0iLJrGbBRd4c0CImDRJWdNU8gmvLdHLcqFIJ/xcsC6
jA3QscVbx7WYMgPBNuJs5bRIMIAzxIKUC/CwA5rKmtcp7RXONqYjdVAUoARw
JmnvF+aussaNmrddiohpH6BDSDgbae0mrb3GmkeED9DBg4rEXVLCslZVX2cN
m5StmQ2WLi+eOv5E4tyDE8JTvrz4kXffAy5euHXl5BPBLz27Ab/dnDYlJvEp
vdI/heOXmBtwfOUrX/F6vZFIBNxjPmQpXdbwJd+Zk4+fOHYod9kt5e6CBDGs
AToCO4HFxaa1SCQYsA7f7cAC1tEqqwaUusd4RSwSSjGX1fUp2AFZx7ZIoKmj
qV2ZGzKGLhMBGkAxthGnlIcEoQJ03LYO1M4pI8AHnAGsY6fYQ6Ne1owYhI46
RgeOG24xrx8ygA6wjnm+GGBxMQNxowyL1j63IEMkRzvDogsebgLo4IP4VjEo
9tayHjZr6RGaMefpsUtyJczlfXhnZ6esoCPaRJ/v4UeCkfEIOeOIUk94f49Z
RNkEc4bN2CBuTFjrkJ1vIOvwASXgp5HXTWv6MR/pAmcKQQ4LBp8xj0jNGu8Y
gqIAOqAYgJBxNfPqddY45aNtAgtGFlGikTcDOtY5rzIDwegApNj7JdUmZ5kC
ZypRMedH6yl3M2fYrOk2OG+PjMk7QQayyaisusJZp0ykUQiJGR+gQ0g7+0Xd
1ZruCufsVSISUCIJPHE1UrpNWnedM02oQCPrF1NeAZASt46L6us1/TXG1C16
6Hjk9PEnLp16eJMLMonI2rT/ETP/yq2rT+0zt6Xi5RP3mT//T65t9v+GJJe3
3nqr0Wj8xY8N/KU5RqMRcGN+fv7QoYOP7LUwKR1TiJw9dfDksYOFZWejuHtA
gR6Y5YofxYqMh0xDBtH0SNT4LSoA6NihgRlCwZDWADqkioIOEAm7mNMgdLB2
hI7CNjpAJNoV1bBm7NTCO5xRMoh2VNMMWF+DjKHinBfTwwgZZMTaOrV5KGbz
iAa1rKNV1o5ZY58N14ko0gBU7BbyRkhSIw5NKsRSCBUjPbC1KuAG1j4b+2Fx
xi0XDACfEQfoQMWIEtDLWQtIzoRz9tl5iBvKDARZR1k/qZlGXKSNrpsEgRLQ
+GLOPKK1U97Tqy3IWFFYRAl7CymKZcRHW0RMKAQwOiCbAGd0M+AMvSAVg5gS
HjFr66O4YR+xi81qFNkIGnc4W0X9GoQCPtRF96gr6PDwaeOE1G7wzhEz3yiH
gRJQLKTt3SJkE9MaH+qgS7EIHXza1cobN2jdJu8a0rF6IQRBRoB0k7IOy9or
UMwG2+WIMu7gQVGyui0G0OEYEKF6LgCZRUh56hnLrAroMK7TnnYhKKV8QsIt
JmzDguY6q79aMw/L7lo8snzmkfMnH4X40yjERDb/kXffv/nGt04+EXDO/UvN
537zXu+/f/mrfyM+/Oedd94B33jvvV/a22ghdbbbbbfbvbS0dPDggaXgXZ2q
icwunDz+5Knj+8ur1nZl14hRDVirVA4qXU+mHGx294CeG9UMbTqo0ECJFR1i
96im7TG+27GCSiuXUNVD1r2dQaA442YyJggmIw7QERHKIUAEQkfGKeYhKWgH
bADQwW2jw81mjaAiYw6hA1sHLHqIhBWsA6GDiyIaFLZpIIIG1DQjzo2GnKWg
UsxAL5fnJpylzy9sFwMNslCsh8ACcQPQIUDc2LYOG2S0Ke/os0vgM9y2YIDk
6CesYQwagKYoARxMgDPWCaMBdPTZPWisgYu5rLNd1q1xxgkfa5PzAl5ks24p
bxjT6jXB24coVApu20gG0o1mnTOP+QXEGRRkPMCZel6/werWhGAffAahA3Mm
YxsTmi0eOLME2QRTAnji7BS1W5xhjQ/2qHlYFBA63DI8N0JzRXAMmcVGMYTH
HW4xbZ9Utdd44wbn64CiYJ6AYLSypk1Kc523QJBp5EMiQCbpllK2WVV7gzdu
1dydUghbh1tIOntZ3TVGd5MzzQiHkAriSelhOhGZ0d5K9sztmyTfeuP1xPlH
3Kr/DaABP7r/+D9dOLb0N+FSC/wLADc+rZtFX3755RdeeOHnoHblctnhcNx3
332HDh16IPb5eslcTi4eP/rU2ZOPVOOmTnU3tC04g1gKIDfAsQIafEBDgjA1
ydDtDMKkjd0qoEPXq4WABrU8ziAZp1wEkUDoaJDRbetAccPYp1Qj1tKtxcQy
dgMcCupAA7AOLgjFCjqgmM8bIIOMOUeXWQAaQDEGgqNV0UIv9/n5H6IDWYdu
xGjGPFjHglgKgkhgINjbFRAJy4BfgCjEF/x40S3ktGMlsOCdlWI2Z++TQAP7
gF+6XcxmXc2SdsqiuNGhsXXgYkDHkNLMeM+A29NAn3Hq53Bxr6pb400TAaFD
LAbARmBdyJomDNDAP6gt1cthZdzBZ+29snoDipGiIOvgcbqRc4YprVkXfAMG
gkxIyPlgXcgCOrRbgnnKxZoVjA7YIePuFPWbrH5DDPTpBbkQFGAx7RHT5hmp
vSagINMshcWsDyEl5ezkNVdYwybv7xMxGQQDDVpBMEwblO4Gb5kxwWYhiNAB
QSZln1R0SDDAwcpBOeMXIbAkXd2c8QoN6DCuk45mFk1KIbOUL4Y3OT+Z3X73
/evffOXCkaWA/l/r//R/VtBh+LPfEunVX/q0AqYB3Hj77bd/Pg8Hjvf+Hcdr
r71G0/SLL774c3jcbDbr9/sffPDBxw/tf/pRVZu0FZN7Thw/fOH0Q1TK0Knu
gsYfsE6pEgQaYDewy4U5TANrgwwrsYJGocDYJebGrL7LBsUKogFGhF0uqsas
Zsi5GtTtBgcNgAwyBwmiU4vuoAO5QbOiGXO6IeffLs6jYj5v7NNAA1entoCK
C4AOTy1nR+jgjQMuApxBDY6QAugAzmB0oCFnCD+ih83ZOlWgAaAj2ryjGA9G
dBM+sFOMdubz9k5VPRNs6CoqLubywBNXs2yY1AwTIQQ+A8U8oCPrEXJWyGgz
wQXFwBmhgNAB1tGpGKascSJEu/Qium6CvnHSI+WtYwpo4BmyC81qBFECFTu6
ZcMGZ5kK0Q6FggymhKeeN80Y3YbghWLIJjvosPfL2k3OMuOjHWJeLgSAEkLG
3SyY1mjdFhRDkCmFBUQJj4TGp7otzrIGuKvG5HxAQOnG1S0ar7D6K4J7REUa
QImMgg7LjNBe580brL9TjshZP9BDTDl7eYSO67xtRGyPO0RQFOAMob3JGbZo
WzvvL13ec/r44fSF+7sln5B/9MrW9rvvv/aVm8XE048s3G38s38I6HDu/pdX
1tof91IEpPwSfPMCNC9w4623fh6fAw9Ww3Fc6UePRCJRLBY/EeH54P13L5/Y
+3GfD/nBBx/AY7lcrn379j34wH1P7ftPY9GVi+/Ft5I+wKR14AbQ+IAOvhRQ
HIBK26TCPSMWjQ6U0z1Gh5vL6pGKcIZOLagkBQUddXRpA0TCf2cxnzMOa+ox
bwF0COUgQkQOo6MMbqAb8JE6BJZiQOGMkEcZZCI4uuyiwpkacgawjrkpbxoI
85Bu0EQ0j+KGmDdC5JkInm7tR4qBBlPBOhQWbxezOY9UgGLdRAh0FXRsW4ej
U5lD6BCWmmQMsgm3XQw00E6FYBfHDWWRzzmGKIPYR/xSE9BRVNDhapcN67xh
Joa7jJJNYNEjZq0QWNZF14jfg8YaBYQOPuvqADpQcaQHnMEzEB4Xr9W0W5Jr
zO1BgpH3I5fIOvsV6HrjmhDpovtA0AyEhyiUNW/UtFehGAWZsJhDgiFkHMOK
7ppg2hBCPXJeyvnFrFfMuFt5wwalviY4xsx8sxiSsj4x7ZHS9nFFe0MwXuE9
vQqgwyeimaqrk9Vd53Q3wUboQCMXkIAnSY+ctK5XNc/yxmustVf0MfHohdOH
Lp9+dFD1tYqL/e72u++//+GHb73xrZaYfyD4H3V/8j8uef7o497MAkiZDYXP
+kVb6KafGzduH++88w5FUceOHXvyySfH4/EnKHW18gUyd+q7H/z4MS9o1f79
+91u94EDBx54YO+pxz/fot2plYeOHn165dxeNqMZ0ND42l7NB+hAGQQ1vq1R
hqwBlLDU0V1eSqwAdGgGjGrMmTpMGGiA3QAa39asAHzUSCQgg2zTANChxeiw
QWARkEgoNgIioZ6CdfCRnQbHGpDTjlgQCY9iHZziDFl7hwCRMAwFcIMfFosF
/QShw6egQylGV0sJgI91JCw2qZhQCmBKeKSiforR0WOxSEDjo3UHFE+BBuJi
i4qJuJiD4rx2xuqmYghftA0hwcj7+LyzW9WsCY6RsKdFxiCb8GjR0yjq1jj9
mhju1xbkUlChhJCzDynthugcQzERRcWAjpy7V9Wvc/p1KGZQsYhtRMrZJrR2
U3RN+EVUjNEhZF3dkg7QsSGGIJvUi0FEiSwUW9cZ7VUoZhdalYiExx1CxgnW
cU0wbAmBPjVfLwQgs8BPPWvZoLXXRfu0Nt8qhRE6Ml4xbUPo4A1XeF+/Gq3n
MSXSnnbWuEXrnhVM6zV/uxCS0z5Ah5S0z8pgHcabnHlQ9nLJ8MXTj505frBb
8jZyofXxj1xWeP+9tyGn7PV9Lrv8OLwO33/v3bff+vadPy9/7fmLx/c8e3X8
Sb3mP5UDBB648ZFPWfxrPeAfmSTJkydPvvDCC4CO5eXlT3C68sEH73HVS22x
8HEF3/rWt+6//34ILIcOHdq7J3Tp2FyT9MQv7Tt+7HDiwgKfU/ep3ZAgejUv
ogHOIEzW0qrsnnDaIeeUifBO17v5PFjH3IQ3d5iIEitAJGpZdGljwgMN/HUy
whVxBoFYUTAMGNAAO7poUglh/kAGsbWr6olgGPAhCCzQyJg/brFoGCLrcIN1
SJUw2gRPJBA6BCNwpomKAxA3gAZQPKppJ6IPXVqthtEmeS+Xt3dJzUw0j4Ro
i0bo4KE4D+gwjBENAkqxsFPcI7Uz0TYSYi1qu5jLe+SiccIapmIQj09RMYgH
n7f1Sc26aB8LC230fnxcnPPIBeOUBZEIoeJKWNxBx4AEdNgnwnybiknFgIA4
463nDbOaYV0MDGpLDVwswF8EigntluiYCrEOGQPBEBAl3N0ydLF+E4qZJQgy
Uh4VNwr2EaG5JtlxkInKeT8gRcwAZ4ybrH5L9A/oxWYphMQj42lkbdOq9oZo
XedCXRCMnF9C6HAMy4ZrnP46SBEVaRZCUgaJRytr3cTo2GI93XJIzvikFELH
qGS4weqfFcwzwi2lQ8lz+86ceIJLxxo5t8ws/8V330/73NdffqHfJJjSuTt/
6OJZsOLUxQOf6S97Urjxc/tietCzSqVy5MiRV1999eWXXz548ODZs2c/Wdt5
643XL5+47yd8TNNXvvKVe++9NxgMPvbYYw8/EKpcVjWp4MqF/UePPJW8OC8W
1KOaasLruzUvtg4lg5h61D0TXjsS3DIRVdBBZ11iAdxAhTNIGAUWJYNkQCTu
mfL6gRCsI+v4ITog8kwFfNEEQcmrjC/aVRXQYCBE0fgCNzJCR8Ew5kAkXCiw
IM74cNxwdAj1TDQNxfltkSgoImGE5zYVPT1uSbpdnAeRUK8BOsSFO4vlomnK
69ZET59bkishzBNAh6NHaddF63jHOhR01EumNV4/k/wDfo9SzCnFBNDAOpGW
2vS8VELWAeioF0xgHRuSb8DtqVdAUXxYMBy9KtDAOhWXOtT8Njpw8QYuHnJ7
GpWQWPAJiDOOEam9Ilpm4mKXmpeLCjo8rYJpi9dfkbwjFtAREvM+MecVs44x
ob0mWtaEhS6JBSOHskk7b7wKNJBck9o8RgdYh0fM2CdVzQ3RvCWEutUYCAay
joy7kzde5/Q3RdusFm4WgsATKe2RIciU1ICOazxkpUg960foSLm6WT2g4znB
vEG7GplA/uJ9p48frqzMr1FOMvPkR959/wP8zSzfeu1ltnJh9cxDewN/cvQx
N5BEoFaW3H/0wvNbn+mbtL///e83Go1vf/vbP5/H4jjukUceKZfLAJCVlRX4
NTz6Jz58/uD9d48d9F7b6H1cirxx40YkEgmHw4cPH44FzXRCJROBC2cPHj1y
OHs5AMEEssaEN7bpgBJYamieYO7RqgmnHvFesA7FAZissw7FnHos2Nu1CBQj
YUCUsHbRhU7dQAgr1qHQQCigHcaiG9+qEdxZt7cJ4AlkkAVkHWgTby0P1qGb
cJqJ6OmyC2IliGIF6nFHB4mEEdGA3qEBcgM9RJ6p5EMZBHoWr3N5Z48CRJjH
0lKLxo+IadAoG2a8bib5+tyiXIViP79TvC5ZFBqI5dvWYVjjdGsSmmY8ef8f
M2kXrAt5Z5/UbUiWqbTYYTA6Ciiw1EtGyCAbcmDE72lUw4gSBZ+Ydw1I/ZZk
nklLXUYJMrCDt1E0QfGm7MdjDVSMgJB3DUn9VcmyLi30aIQOTAlPs2Dc4HRX
ZO+EQ2MNueCHdSnnHBGACNOmFNnOJjlcnDde4XTXZdeUW2hBcR6NO+Ssc1wF
RBiviKEBidABmUUCKOWMV1n9Tcm2xkXbxVAd24icdk4q+mdF403ROSTCjZxf
TnvllLuT1V2r6Z8XTVdqrnYhWFleOnn8ydSFB2a0b/l49JWXP/ru+9e/+cqZ
pyPWu/6p5nO/efHYnu9974Ny+gj8evoZ//hB6OV6vf7666//5aU/8/H222+f
P3/+4YcfrlarkiQJgtDpdP4ipT+R4xuvfCVx7pEXv3Tt4wpGoxGklVgsBoHl
oXstZELLlaPnzxw8eezx/Iq3UQEagAZABgkoNABh4POQNVQTQTvgvDiwKIhw
NipaoMFEsLWY6M6sw8PlLX1GNRVRBgF08CW/solc0iORENH4ArkBthE2b+3R
6plkGgoRBR1cEdEAZRAWRMLbVTII2sTLFexdSrsmgUhsZxClWCoZxwo6uKU6
Ecbo8PIFR4/Wr0mWsRhrMwgdmD8euWSacNsiUSci4u1iSr+OaBBDNCgHIZvw
BW+9ZJ6w+qngvvTFXUce/hyZdCJ0FFw9Qr+JaBDD760LikU/AKFeskwROvx4
BhIFpGBKOLuEYUuyrEkxfAtZELIJOIZcsEBg2ZI9Y36pDXEDKIE504di3rAh
oxlIoxyUMCXqUMzorsrOKb/QUYoBHQClquEKD5sHB1BcCgElwDGaees6Y7gu
O9f4WJeI1gtoUco6RxXDdd5wTfKM6FizGJRzPjnra+WsG7T+WcmyxQUhyAA6
ZEBHxjmuGG7wsG6f0sFWIYgW0552xrxFATqMNzjHoOQjVxcvnDoUP7dvxgSF
7NL6pP2RG8PgLDbv+Dfmz/+jBpeB3wrksmPXb9/Y+mx/3A2c6yGn/Ozf7fjm
m2+Ox+Pr16+/8sorkHo++OCDv1gDdHriiSeAG88//zz8GpD1/vvvQ/0PsNEN
h0Pls4O++c1v5nK5n/H5wN/r+lb/yAHnx30RBhQo3xe5tLT0+OOHHlzSdWkz
W4qeO33o+NHHS3FPq7p7wmumornFBLnSdtao5TQQTGbgBnxQqmLrQG7gbFY1
UwHcwA6NvCMMHjZvGXHgBiZ09wV520ZcjQr0IKDDjSaflaDCn1rOOmDmlAzS
uDNWlPQzATZRZh0hhIgCziCkak22jCRkHeAGsI7coGScCSASnj4PnAkBZzjE
GUef1q3L5rG82MY04KEYowOK12XPUNiDOIMQ4eMLbhAJoMFUXuxgGghFWPTK
Jeu6oJuKzsRJzeP3/iG6MguUKHraFd2mbJ7VF8FzZFwsQHHRus7rt2T3WLi3
RUYwT7xCwd2p6jcEw3o9it+8j7NJ3lsv2qY1zVXZMRUX28CZoh9bh7tT1l8R
jZv1yJBFQQajwyvnbWuM9nrdsSZCNonJqNgLxe2i6apguFoPjNg9LVAXpCLe
et6xwehu1m2bYrQHgoHQ4ZVy7m7ReF3Q36xDkFlsl8Iy4omnnrVv0LrnZPNV
0dcnog2MDinj7hWMN3ndLcm6wfqRjWR8gI5G2r5JaG9Jpmd566gS4JLRi6cP
njv1RCvv71aiDZm585W2NWs55/5Xv/5/f+nFZ+G3kFmefMj89ls/p8nAX98B
3PjIVOenON599914PA654+GdAxBx9OjR5eXlVCrVbrdfffXVt9566/Tp01Az
nU6BMwArAAX8+gfovcnfLeADfr21tfX0009/An+xH/xg0uOOPeZ54zvf/LF/
CkoJucnlct13333oc8/m7xpwVqqg3Ep6kEjZIJgADaairUmGdqzDw+f1o5pq
JuqHfEiqhnbQYeuSaowOd5PeEQbU+OYhq4ZY0edjoCiKdbB5V4fUzUTtRPK2
a7cdABrfNqxp1iTjUESBRSgrIuGul7UzUTeVQSQWJSVWoF4GkdAg65AWWxgd
Cg3qkEEAHfJOBsHrfMEJ6NiQjBMZxwqUenzwUy+b1gAddR+gowENXg6gxi+6
u6R+QzJN5CWAlVwJYkSAHphRseyNH1c9HP49MmHHSPH0SAPsvFZf6ONiRImi
D9AxqWk2ZddEXALrkMsBTA9Pp2rYEg0b9eiQW0JjjaIPCUbONmMhg7hm0p4O
FauDYKCHg2LTFdFwpR4cQTYBGhQUpNjXa5BBbOvSUg+ySQnbSM7bLZuvifqr
sn/CLbYrKMggwcg5Z6T2pmTdlOYhyDRAMAApWW+nYL7K6p4F/kA2KYfryDog
yDjWKMgmpuuif0jGmoVgPeuTM55e0XydM9xCNuLvlkJoETJL2jGraJ4TjLfA
uEiflAmvnD1w9sQTci7cLzlzqfPf3nn3PVM6p//Tf7DH88cQUt59580D96oH
TeITeXl/ugc09c8YFqDrv/GNb9A0vX///od/9Dh79izkIJCK/w8fN27cOH78
OJSdOnWqVCopsqEc4BsXL14E8ej1eqAuP/Nfa/tYG0nVzPH33v3xN7aBFwHW
7Hb7Aw88AM/q4ANzdcJaze45deLwuVOPkGlrn5mbipqJZG/SIb4cYIvgBm6p
hIIJogEXROjA8YHN2/DkQTeRPE0mJlSCSteLReOIRQ0+4MMyidCBkeJsEXpU
LAc67IKE3QA2EYqWMa8FkRiK0SYdUdDBZJ3NClgHKu4CDcANykqssHcBHXXL
WIq1mJhYCeDNAR3GKa+b1f19yCCYBhyiBAosG3UQiVinhtCh8KdRscwEPUKH
eG+Tikrb6HAhdNRBJGI9dkGuBsUSpkHJOuWg6735C8bDe/+IwOhAnCH0GyKI
RHgAEakaQtkEocM2roF1OKfyUoeel3GQwTQwb0kgEqERv9QiInIJZROp4BjT
BrCONXmhxyxgdAAiPN2KeUvQX6n7JyjIROqlgITSjXNMQdawbcrRAQ4yiBJQ
XFZsxDPlFyHI1IsBoEQ97xoRhhuS6aocHDHzzRJCh5zzNnLmLVYP6Njgo91q
tFkIoMyScw/LhmdFww3ZNWWi7WIQISXjhSCzxehvyeZrvLdfDTdzgTqegYxK
xud4QIp5k3G3csHsxQfOnjzEZhanpFeoHHvtG19//713jh/yaj73m/nVJ+H1
n7rw2COxL3xSr+1P94CT/n/uHZtwpgZQrK2tURQFzX758mWSJHmeV2KIcsA6
xJa33377zrEn/IdvvPEGBISbN29+5E0xV69efeaZZ+BPgRuf4PfHffi974rU
Ck8uf1wBpNEvfvGLYB3o85n373vykXt6vKuS2XP82FOXzu6r5cwDZje4wVSy
NyjU3dguXHIZuKGdyeYuF0WIUNBRsPdo9ZoEDe5Fk4dyAC+i66pTXjWTrX1h
XiJCO+hwtQjIFPqJFGzjwIKyRtHLF62QYtZk21Bc/KF1FNwtwrgm6WcSQofC
GVQPIsHMrdetI3mpxcyj8Sla99YrppmE3GCgZBBFUYrIOjYBHfUlPF1R0IEz
iKjbqHtG4p6mYh1o3d0m9Jt1nEE4lHowOrxy2TZhNRuyI3/B8Ejk97icB6MD
Yp1xUzJsNKIDfk+DCEslQIRXKjqQSDTsM3kRaICtAwTD06qYNwT9ViM4wkEG
o8MrFZwTRnu1YVmXF1CQAUQU/VLB2yzZ11nd1YZvIty7gw6vDHmqor1RN23J
Efxm2wBkFrngbRRsm6z+ZsO5Ji5BkAF04GziGpR1N2Xj9bp/zC4COiCzADqa
eRvKJnXLFTHcJ+cbCB3ees4zrJiekwzP1Z1r7HwbBCPnq2e9jax9ndTdkk3P
Ss4RGW7m/fW0p5529/LG6zXtl2RwEmc7Hyou3we+mr24D+Qke36h3RTClv8b
uHHr2fWr650Fx7/78nNbn9Rr+9M9RqPRCy+88GP/CPoXulvJFMCW2WzGsuzK
ygpYRLFYBOA8//zzt6+iPvvss8CNp556KplMfvnLX/7PfRq3bt06fPjw66+/
/olPSr/3ve9ePHZvRy593K2kyvdFer1eyFD7Hrz30tHdA96dTzxw7OjTy+fu
53L6Iatak7QT0SWT2C6KyphCPRE0a7IJ0CFWUcOyRS9XsKCsIevGkh8CC+p6
jBQRHEDQzuqOPr8jDIgSjh4FxYaJHEKBRen6ko8vWSeCbk12DKXFBh3FIgHF
KN2syfppPdjjF2QCZxC0bh+y2vW6bSwvtZnbIgHo0K+JurWGfyAs1ckwbCKg
xncNGKCBCdDRxSKBFkt+qWSC4vWGbySBdURgE7EMm3h6lGGrblxrLEDqqWN0
wE+9ZJty2s26M3dW90jk99GXaAMNit4OYUboqEdHAvAnLJX9mBLOGafbgkRQ
39OrLdQrQYSUorcN1iECUgJjcY+CDkSJomdAaK/I1o36wgC9fzYkI/74GkXL
Bqe73nBDkGmTEUwJsA73kNBfl01X4BG5xVYlVMfoaBYROp5tWDfleUBHo4Ss
A376FbAO442GbwrqUgkr6Kjn7OuU9rm6+aocHlCxZjFQRzbi6xbM1yCb1G0b
fKxXCTeAEjlfI+dYJ/W3JONzsnNChVuFQCPrA/FoZ003WP2XJNNNwT4oB4iV
pbMnDifOPXizEc2eMjt2/QvN5/4H/Z/+Vn7lyV+CO8xvH9PpFOKD8mtIHK+9
9tpzzz0HSaGxc0j4AEqAP7z00ksfd7MHKAREEsDLT2cLr776Kpz3u93uT/83
+fjj/ffeTp7f362XP+5/HDz6gQMHPB4PupV0b/T8M3e1GW9mFd9Kev4+oagf
82ro2bHkgR7ccQBns6qGFLMm27tcBNABLc8iYbAMaup12TiWgmhoqdCg4JHL
BlCUNUCHEEOBpawIgx3dOCEbJ3VAx8KOSHilsmXCAw0c6FYN4M8OOtqkYU02
ThuhHr9NAygWSggdGw37WJ5vKxkEur4E6DBORT1Ch7ingWiANhFKzkFNv9mw
TOvzPQ5nECwYcgU8R7/R8I3le9tMDPMHit192rghGdYbEfwOOKBBANAhl+xj
FjZxEquWIw//v4AOEdOgS5i3ZMNmI4TuEaWiaNwBUCo6R4wBrGO9gWYgDRRk
gFS+VsU647RXoJGlPR06piBFKroHpOEqiEQjisYaGB2QWRpF2zqrv95wrct7
esx8oxJEglH09Kvma7LxWhOCzCKyEbQIxY41BpBivSLHIMg0y1gw8p5OCYKG
4WbDsyYs9Mhoo+gHSjTyjilpeFY23agHxsxCpxxuFIAS3m7RdpXV3apbrwjB
AREFwWiAeGQc06rxORGQYt+sBbolyCz+esbTydm2SO2XZdNzom1S9bGp2KXT
By+d3t8ue5NP/2nE9m/LmeOvff2rfx2v7U/rgLhRrVbvTBzQvJubm9/85jcB
Ee+++y7A5K9yOz3g4me5EwMe7vjx439Nl2Xh+M7rX18989DLX/vYj0d4+eWX
o9GocivpI/vmk6d39Vh/YvkRsI7k5SWpDIgAGgA6fDIZUuwCBRNqbl1GItFm
le72K+gYsur1ugEyyJ1Zo1GBOAAO4OgJCxISBmwXRcegBuuGST3cQtahIALQ
YZoKmvUmoGMJul5Z54uuLg3ndMOsjtAho9SDims5C5ANoaO+hNBR3UZHo2oC
3K3XvUNAB3AGLYLPOAeMbrNpmTaWeiASRAjWxbJPLlshCm023ICOFh2VkKIA
OjwdNPk0rDcjw9siUfJJJceMh6xhZzPOvd7/s3jJhDYpeVtVy4ak32oGR+J9
GB0gEj4kEpTuatOyDiLBLe0gwlcv2dd43bWmeybv7SJ0KMXuPohEw7jVjAB/
FHQADZpl14zV32jaNxqLgxoeayBKeLsV8xVBe73pn4n3dogIEoyCTy66xpTx
2Yb5GvCHXWwhdICieFsF+zVB/1zTuS4t9shYs4QEo553TwjTc3XTc03PDLJJ
OdRAi95W3jEj5r7UsFyXAwNyHgQDW4dnUDI/Jxq/XLdd4YPdUgh40sh4GxnH
OqEB67glWdZov5SOrJ7df/bEE/V8GDJLPnnqs/4VRR85XnnlFSDG1tbWz/ld
KrcP+PeER79y5cpf99tyv3Lr6uEHjV9/5WO/PUf5vshIJAKJ6ZEHA3xe26qF
Vi4dAOvILM/XK7qZiGgwFPwSEdwZUzgGLKiIdq3harMxFFjKCB1C0Tj+/9l7
DydJrvvO8884auNO2t2Q4iL2dHFaRaxOWunE0OqWpESRS4oEMNPlvfdVXW1m
MMDMYLz3FgPMYFzb8r7S+/K+q/04GBqIhACSIKG4+73M6sYQJHSSTgQIiC86
Jqa/eJNTAPp96vN9mZWZfw4mi2UPnvIhpCDBsBLxHfJkG+oaoC4jGijCoKpi
PmWHU171jvKiplqE3CyUxhV0yLkVhAEm13Avi1qPR8mL86ZKfmeT+EV0qJqA
DsIlKNaBBAMmW4Wsqo1ra9voWHQWFoAGWmBji7DL1uEHGyktAlLsTFLdwlRN
wi8UIriCDlRDzPXCWAc3Y4uOqPUP71zcATmIBIWsY2eHcFXgICkZHSi3MYkd
HUzfJMIC+mSct7zggsn4gqFZGOuTljoWZdLwH9mNKDHvpBfBOtQdwl8pyt1k
AXUTbM5cSe0YEPo2HgJ0EItuDCHFSc7rOkXVgHTUS1E2GcAXXCAe2KytmlIN
cU0P90o56CYeJBizDmLO2M6pVghjuxzmUwESbXc4sFk7NbNzqaQCdNTzYB0e
6CxAD/y+uZlSreKaIeaspALUnBtR4r5dPj+rWse0/aKLi3lJsJF7DuKepR5X
QZHZwLTttI2ccd+5+vyFs4cKd329gmPh9tHvfOdX9bb4yQ+QBLCLbPajD8f8
xMbm5uaFCxcajcYncNeCpa74yvnpNx7/8u0X5aIOh8MB4oGeFxnWp+48S2S8
16+8dPrUkZlXfWTi2Tq2o4Fr+KLrKWHQcRlABFiHlc74ZHQ4cvO2MqoJzzVw
rVjyoVUvIyU3byWTqsYIHUG0TTFCh0HMASK0FcxPZUc2Iq96bb0MNLAI6FIN
/zY6mLS6galrhHe7sMCqL8eM1eLOJmmqYCE6E0QdBNEAWUetNNYgXUIpCgdR
kFJakNFB6up4kMuHsYQHBANoAIWlXoTcWsHG0UHiMmcWbHQSuoO6RXrFInQQ
HwZIgckLZikHq9tUnLUcnvyLu5d2lhAl7GTcACLRIZ3VMtAggMfcZYQOK59S
d3BdmwgoeyCAlPK8g1g0VXOqHmlpYONcNkTEPTC5PG9n47pOCXIXKjJJP0IH
2l2xVNLqPq7vEEEoMlTcK1PCQS8a2oWxIWltlsNcKoi6CUyes4lJXa+o7hPu
an6cifuQYKDtU2MjPbZC6LqYV8yEwEZkpNi5eW2/oF4hLK1ikEv4ETqAM7Pm
WkKNdkpxWy0TQEiZRZ2FntV3MmPruHap5JASgA6Xgo7Kgma5MLYBqpOzsPOe
+RuTF88enr8RrSRd5djB9tan7z8HA9YLx3FQWD6V+41ACfrhD3/4Sy8V+1WM
QZu/d+Pge+/+8Jf+U/h/KgiCWq0Oh8NHjhwJeXcU58eKCf/li4fOnTkUv+Mg
4t9qYDtbCB0+dHIEWYS9MK+Xa8JYDbMTabmwADrmAB3aWum5FkJHANABeQ7V
CiuVeKZJjNVwO5MHRLgLi06Yn583SXmoD5oKHlSEQQ5tWEzdIgAdtlFhiW2h
IwVioKoTyl7HSBiKC6ZacUcLoSNCZ+VVD/m8nYhpmhjM3975dCk0ELJjHUAH
EeHkg8i5A48ZWhjk5ioWlfnjAusAGlAJrYwOPxyETPlQjtqNuZqDDqIvzVt2
u//o3hWVIhjYgrFWkNGBTdLpgMwZB8CKS6r6pKZN+qRilEx4oZvIlDDXciAM
xiYxwefCiDPIOhzkgq5bVvUpZx34kwrgsmBgIEtJ9RKh7ZJ+KT8O6JAR4SDn
TfXMjiFpbpbH+XRQsRFszs4uapcw9ZBy1IvjTAIVGRAMfNZSTSJ0DHC/lB3Z
CD5rp+cMneyONcLYLfv5JNiIbB0zNn5BtVJWr5OmFtop9SnoIO8bO+mxTUK7
goHb+MlZJwE2cs/GzWqX82ObuG65aOIX3Kmb4Ytnj92+uruZsRCzEVFgPjc3
9gHZKJVK2xeAfV7vVPz/yJhisPnk7IWP+7g9jLt371qtVugsR48eeXFqJ5M1
FOKByxcPnj1zOHHPzqafAbtoEjqu4BmhY95RnNdK+WcQOnAXoGNEA1iwaCcT
TRZKfizp3SosFi4DdjFWJ50MdA206hFqSgu6Klr1YB0BMhNAYgCrftGJxcEu
QCTsUFiIFHQNF8oXLEJmZ4sEdPjYAhIGQApQoryIrKMNqx4fZ3KhEToW7ERc
1cJVLdIlyQdR8tKiTcypOoS2TkY41EE8JfkgWMxQQwex1MA6skFMyRfsdFLX
xsFGvFJJ7iAjpFgq+bEuYWAznuc9/+dr559FxWTBiS/qW6WxLmWv41vWAZRY
dDEJVRfXtKlABQ6C1AWhA4eDZHcOSH2bDAM6wDoAKdiCk1w0gHX0SVe9PMEC
DWJuCLF5m5RWDaCDkP5qEaFDoQQO1Sk7tkwa2kREyIbImAeHcN7BxLRLZfUK
ZWuWI2zCjwRjXi4ySbALzZACG4nQMS9CB7SeOWMvP7ZG6PtYQEwFqQU3ISOF
X9ANSwgd7YKfhW4ClJhxEDPmZuK5NUyzTpjqaT877ybvg3XY2Rn9Uk71ANet
ls0SiN8d/7XzB25c2ltJOot33DXh83NT3ydPnsTj8XfeeefNN9/M5T7bn7v5
x8ePf/RuYub83GsnPu6BfcrzIgEdU1NTe1/cc/D5Z9mcIbMQOX/uyOUL+xL3
LFz2200cHMDA5rzbwlBcUEmFZ1vEWBV3EhmEDlkYLFRyTOaMkUfXkMvCgBzA
zGdBAMZqBKAjCOiQUQBdw1BB6NBX8QCVCZRHIgH80QBnZHSEFXRAXlyEVwIH
gVUfQKs+6ZVzBxY3VksKOsK0jA4lJ+LaRlnVolxiOUqm/VvosCJ0UPo6GeSR
0ngVGuBwkMJYh7LUiHE2F0JIQZPtbErXIdRtylOR90CwONAACotVzKi7pJ5N
O87s/crNc89g8kGIuLFRHOtRtgYe5XIhIiHTYNHBQn3AtV3KK59M8QNS5Nwq
QgchjW0qBEUGkILHAB0OMmZoF3cuwarHI3wWoQNHSHGwcW2vrBlQnmpxgkn6
ZXQ4iHlLLaNeJvVdMiChkyxeYsEFlGCAPwXVkLK0sYiQDpKLqJsQczYprlvG
Ncuks14Mswmf0lnIOXM7q15DNuKpZILydoeTmLWz87pBQbVOGnsln5AM0PNu
QAc5Y63FNWuYeoMwdfIebhFtd5D37QzYSEq9AUjBTI2UvXg3ePPyvqvnXyLn
vMSMtZh65ZP5XNgnMHq93r1795LJ5P79+///X3z+6zx+9rOfzt8+QZfnPu5U
EbwdnDhxwmAw7N69+9ixw3sif8XnTMm58dOnj1++sDc9YxBz32oSsDYNVHbL
LhbsWFxTx2DVqyqYG6wDECHvdVjI5FgTR/WBK0bAOpS8sGCSimNtUlUj3Aza
JvUoeXHRUCnsaJM6CY8g64gr1mEH/nRIQIcDbZMCOuQc0MFn4WVo6mSILUSe
to5G+bk2BeiIAjpGwgDoSGhbSBgcgI6PWgelb5AR+aStgg4HoKNW2tmlzXUZ
HcpBIAfr6CJ0eCvlCXqEDkd50caldvYoHZd1HZr8i6vHvo5EAtARMzVAGGhL
g5xS0CFzxs4ktW1srEe7atgEspG4jI4FayUDKNB1qLAE6JCLDCCCWLTUczsG
tKWJR3l0+0E3jqzDzsR1A0y1RDvrmIIOF+TEgkNKAjp0PSpYKYzTCZ+MDmg9
pm5xbI02dYkQ2tZYRNaBz9m5Rd1SWbVK2ZvFqGwjLgJaz5ytmhhbJ7WAlFou
TC96SIQOBzNv6udVm6RhiLukVBDQQSJ02IQFzbCwE/Je0cPH/NSsi0RFxtJM
qDYw7Qahb2dgmvfetd0Xzx7J3g0NCVd69tSndTLiX3G899573/3ud0+dOuXx
ePbs2QPu8blpYb90vPf3P7xxbrrXZD92gvy8SLvdvnfv3n17n79w9G+Fki0+
M37m9LHrl/fk57WV4nMtApqCic75ttFBJHbWsedapEbCfKPVHXPmF61MekyZ
zBVDCjrkImOqoDqgqRGBp9FRRtuhgA59BQsBOtDqluczKRUoSpNyosKy1YaK
i2Yxv7NDaepUUCkspbgLFng5bgRFAWGoEhPMU+ggE+o2oWpT7gqyDh/kZTTf
LuTUHUrXoMIj65APgseMDdQ1rHVyAtBBJL2KYAA6OnBw2l3FJuhMAIWIEnY+
PdYjddWy72D0i9eOf6OMKo+LiJubZUCHuUluWQeIBBwkrmtjqh7tqWOTbCZA
ADpQbpcyqgEFNhKUi4wXlwUDikwtt3NIm9rkhIhuC+ZBIUAspu1jakBHE59g
U34y5pbpYReT6iGhHlD+mrytoSAFn7N0i4AIY48Ii9kwHfMgSkCRWdAPSqo1
2tzGQmhbA4VgI3YpoV4lNKuUo1GIsHEvOe8CdFCzUGTUm5RuhXBVM0EGkDLr
hC9uTrdcVD2kgEIuMeGj5xR0WJsJ9VpZ/ZDQ9fN2ds49d2P6wtkj86+E23n7
zQsTTx4/+OzeNvCDDz6oVCrodt/T0zqdLhgMnj59GjDyab+uX+14/HD5xvmp
QVv4uAlgkmAdTqdz3759e3aHbpz7dgV3zN7eBdZx48quwoKuVgKLGGuQFiq7
jQ4bEUfoaFM6qezbXt1gF1x2R5uCVW8doSPukle9XirsbFOaGukFdGBJj4wI
B57Qog1YyixhYUDHaNXHbExa3SbHWhQIQ5hIy8IQcxZjgA5YxTpAByosKbTq
ZbswNtDqNleJyAgdkMccZFLbBOug3RI2QWX8I5GI2ficusvomlRQKEWIlBdL
IBrgcVOtpOogYYhy+TAh20gZWYce+NMFYcAnmGxAoUE5ZhOyGrAOIec4u++v
rp/4BtojBRrEzLWiGoShRY0LhQiJaCCjI2Hs4PLOJz6uIAXlcJCMtkdou3Sg
WgIb8SOkgEiAdeRVQ9oo20gEbETpLFTM0Cmqh7SthY8L2RAFSEEbJjYhqVsm
NEPa3SiPcwpSFpzkgrWW0ayQ+gEZqBYitFxkEDoWjb0iQkcPD0mZEBKMeSc5
b68k9Mtl1Rpla5eCfNJPzbtIucg00up1QrNG2Ru5ABvzUkAJdEbG2MvufEDp
V3BHNeUHdFCos1ilee0KIIXUDYsWMeZO3oxeOX/4/st7Wjln/m64JpEf+fT9
Z2i8//77HMfBO2woFHr22WdffPFFQRA+38oB440n65dPBB8/WP64CRsbG263
G9AB3S0Ucl8//XUJc9+7uefUqeM3r02XFscagAhS1aAcyp6GYhdUameTAEro
AR1gHaM9DdQpnutQqiblQGKwhYhSTF8r7+jQgA4fnQuWEu5tdDTxnW0a0BGV
9zpkRCza2MxYl1a1aJdQHkeIkPPSolkqwCrWjawjCShwlmLo5CwoSocB64gq
XJJFwkFBTSChmzgr+IRsHW7Iy3E7n1X1AB30uLwHC3YBKHBicXO9NNZjzA0q
yqPblqKDQE4mDR1S1WVcNWJKQQeECB0Z9YDRSnn7sd1/eeHAX6OLymJOPGat
5gEdhjYdkU/memWeOMmYqUeMDRhHg5jkcyFSRgeIBBSZPqHuMx7UQQAdKAR0
2KtZ1TKt71LjleI4nfTKuYOKmbol1QpjbZNRMRcGdCjWwSX0S7h6BQ6OTXLp
gIIOYsFWTQMidEPaWy9GmYSXXHRBzixaO3n1Om0YkMFKDtkI2taYc7ALhhVs
bIM2d7GwAN1k0S2jw1ZPaTdIzSbAsKCgA6wDbMTcyYw9IHXrpLWeDbILbmrG
Qc3YxXnDakn9kNSvY6ZKzF24E7h64eCNS/ulhJWOBbBS+uN+Aj8TYzgcnjx5
0uVygXXcuXPnc7Pr+4+Mxw+Gr17Y/fb3PvaanM3NTYvF4vV6jx07Nhn1zN98
hi26bt7Yd/rU8Xs3I0RyZx0HuxiT0bFtHVYObTvAqjcIpQCW8iIaIAdAnQJZ
Bw3oCCJ0gHWgVa8Du0DCQAQBHWjVy8JAp3XgMzI6IlTWD4iQhQGhow38YXyA
DmQdcl6Km2tlWMX6BhViCzIi5ByLAzogt9Sga+RD+Ifo0HQodYdxV3Hgkh+X
5wM6xLymTwM6IoAOMg3W4ZIpYWqiTmFR0EGObMRJJfUdEpDiqhOydSQ9GPob
7YCOPqXtMKGz+75y8fDfFBfscmGx1gqqAa3vMICOCJXy4nE3HneRcVO7rFpi
7C1yUoAOItsI0IBPaQckIMjbgA6S9gNSgBJEzFHNapZpbZ8Jypd2eOUQvizd
MqDD3CWjUj5CAw1QZ3EyMcMAg9zewqOADirmBkqQC/ZKSr1KalZob6McZZM+
ahEhhVqwNDJj67R+SAWquTAT91ILLhJtq5oGRdUmYxjgASktowNsZM4uLqrW
cECHuVsO8nEfA5SYc9Jz1nZas0lqHkLxyfu4RS816wR6sDO6pbzqAaHdJIz1
lLt0N3j94oFL5w4LST87a0rGbn92n4CGHpi7sXHjxg2Px3Pw4EFYMp/2K/qV
j3/44AOJzdy++o/dKpamaZ/PFwgE4L/JrgljZmaMLvhvvrz3zOkj92+GyORO
tEdKq6uES0YHLG2wC1RMWiTQwCSUA3jaV0qgjlCKGcXCsx1a3aCcjIwOWTCc
5biuVt4Jq75KPoUOWN0phI4OY5VwQEdgK7exWTUcpEV7PoIOqTjWZQyADq4Y
GeUxJ5E0NUfoiIzQkYDJDhoOTqg7rBusg84GFKSU4zZAR4/VtZigWB6nMj4l
xxOWeknTYyzIRoqRETriTjptREhhXXVygsuHIMcTbizuELK6AQ3K5Lp27H+c
euFLaK8DDhK3VnJgHUZAR6UcZTJ+IuHGY1BYzK2yegmEARWZMAU0iKOcTRp6
hGbAep62ESJmk9KaIaUbMP4arHpAStwN6CAXLc2CZoUx9egQ2AiTBHTIIhEz
AFJWWVuXiICN0LJgkIsOKakfYmAjzhY6yRIAdJBAiQVrI6NdJbUryEbGOegm
KHewi+ZuHqFjSHqr2RAT80BnoeYdYtywXFI/oI1LmE9KBbbRUY1pNgjNAyg+
RY8ASEGdxUHPmrppQIfmIWnoZu3kjP/utT1Xzr9UnAk1sp5y8tJbb73xSf7w
/+uO9957b2FhAUo9/ArfvvXWW6urq5/2i/oVjg8++CAff/naqfGP+8ys8rxI
sI5wOHzw4IHxgJZIqOm8//qVg4CO2deCTPpZsIgOo60SXhkRbhkdFiEP3ABh
MPGlbRQ4izF9HXumywA6PAx0CrCRuFJMYBWPdVl9jQxSuUA56d5ChwYO3mbs
InQKsA6UO0txG5/bAQdp0V6hHFEKSwmteku1BKtY16DDXDGMpxREwJo1gP90
WUBHFKFDzssIHVqwji7jrBAToDRY0o3yBNomHbC6NhMWy2AjqMjIq97SxNV9
1qQUmS1EuIgE2oPts44GNQXoAOvAE8AZJ5fWLrHaFuG+eux/7Av9aRmd3oWD
2KsFzRKr78rooNM+FALc4JUXdiyxljY9IRaQjRBosoNJGME6hqyjRU7xuSCZ
cMt24eRT+iENx/fXoYNkAjI6nGTcJqV2rrL6AR2UbwQkowOsI27tltRrrLlH
RSrIRjwyOpxszLBMQG7vEFExE6TBRpB12OsZ3QatXWedrVKUQzaCrINesLaz
qk1av0q7a/lxFmxk3glf/KJxuaR6yBhWSE8lE1LQQc3ZpRi0EvUj2rCMucSE
n5mX0TFjbSZUj0jtQ8owKDiYOd/8jenzZ4/Nvzrdzdtmb0z9Cz5O/msywDre
f//9Uql05MiRH/zgB9BWbt++Df86n+/tjmzsenrhioKOd37w/V9kiHKTn2g0
eurUqaj/GTKlK6eDF88fuXDuYPyei8t+u0XthAVbIXy4/EaPth1ixmp5Z4dB
wsAVobB4lMJSjhvrGNiFpkH5kHWg3FWMO8gk2vbsssYqGQZ0YGh1w3w7sgvg
EuuAwkJmUGEpI3uxigWwC02TDiLrgNUtIwUO3sABHfomDdaBEKHQAE8aQF16
nL1GTUCR+RAdaXWPVndZd42I0lk/Ic/Hkg6xAG/0mg4bluQzL4AIRImYpY2r
+qy5Cau7NE5BnkToIBPGDgG5o0lNcIUQHERGipNN6fo02Evw2rFvnHrxS4V5
u4KOekm7xOi6bLiKT4B1kEk3UAK6RqOoWuZMXXpCKkVoQEcCFRk6bhhQgA57
h5oQ8iFEA5kSYka/jHJvE0fooJQig/ZAwCL0S0yoXoZu4qfibqAHFbP0yoAI
44AOVwoRsBGlszBx0xBXb7DWHhQcEIm4B1FiAURCA0VmnbW38XE+5UeCseCi
Y45WVruJkOJuFiN8wkcvgHU46XnzEkKHfpXy1rIhdtFDAyXmHNy8dqWkegw5
4aqm0IVh9KyTnrXX4+oNXPOY0q2WreKiJ/bq1IWzx2auT8MfX3jF1+3UPosn
WbrdLs/z8A576dKlV155BX4fi8VefvnlN974DEvU/+f48Y/+PnbvDEfEgBgL
t0/WxeJHJmw/L3J6evrw4QNH9qn4orGYDF++eOj8uYOJew4+92ybRsIgYWAd
XhkFyC4qpee6jAqEgYVVnJZ3MuNOImVoECAAmgbtofMKIlB3oNLaJsrNVSJM
y+iQ7cLKZdU9Vt1mnSI+DtaBjVa9pVKCXNtCex2AFJ+CCCgmgI4+Z2wyIb4U
JtJeOXdSKbAOVY+z1alxVl7dcg7o0LbBOji3fNI2sIUOO0IHp+uwgQq+hRQk
EpYGpgF0tJnIVpFxQ04ljW1CNeDsLVjdxfAWUpx81tAjgYeOm2fQnY2LgA6E
IHslrx0w+h4XrOGTbDZAgqXEXVTC2ihpEDqYSLU8DjaCBCPuYpKmNqZe5mwd
QEpRRgpwBtpQ2jAg1Musu01MCLmgjBQXGXNUsnpAx5D1oUs+ACkyOuiYtZ7T
rLLGIRusQQdJ+WiUO7mEuZ1XbbDmPhWu5MNMAiGFAnQkjMu4ZoO194iwpHQT
QMeCvZbSb1DaDcbZLkdE6CaLMNnJLFhbWc0mDaLibBWCfNzLwOQ5B79gGBY1
j2j9BmlvZPzcooeBIjPrqCzq10qax7RuHbfUk+7M7fFrFw++emlPNeOmY5GK
gH/mTrK8++67P5BHu92+cOHCgQMHrl+//sMf/vBzfP25Mn7wd989f8Rdzrzm
2PkHYfMXf/G2xsrzIs1m8/PPP79v754Du77R4SzphYmzZ45dOHcgPWOpFKGA
wMI0oAvLRxbhLCeMNQxUZISObbvA46o2taPHoQs+6XxQQQHkVErdpgAdpgoR
HhUThBQbl1P3OU2Hc4lYlJQ7hWwXllpZ1ee1LdYP6NhChAtPmRuEesDpm8w4
FBYlh9WNxTWgLjI6JhE6tpDCpHU9RtPjXFVyEngFNgKrHk86hLx6CdDBhSQM
oQOFwKWEtU1AblDQQaa9Sk6lTB1SvcRbW/SUjA7vqLBkdD3wKNo+97J6l+u/
5GatIBJEwlHJ66DI9LlgnQB0bFlH3FErACKMPTZalfdAEDrg4AlLF1ev8JYu
E0XoSHoQIuJOJmHqYqpV3tGmpkVkI5C7IRdSujVWu8J5WsQkoAO6CYWQYmvk
tRusDtCBdkRTPgqpiJNaRJd2bHLGIR2qFcZZZCMuatHJx02D0tgDzjIApKCd
Ug+96IIiU0ka1gj1Q9bSxyNiOsDE3PQCWIetkRp7yGgfsNZOKSwkfAgd8052
3tLPIXQ8oG3tvJ8HG5HRwc+b1kqqJ7T+IWlspD3le6FrFw5fOX+IjAV7pcDs
3WufxU/ff//73z958uS1a9eSyeTevXuXlz/2ZOXnY6DbGL79nV6L037tPyqP
F8cyt3+xmn3ve9974YUXLBbLiy++CJ3l2N6vVQlrcn7yzJljVy/tzcwCIp6D
YtLjzFzJj+wiiewCT+rqxA5FGJRiUk4ipJApLWo3nK5GhUfoQPMdHLqUQtXl
rBUSnUnB5RxtOxTUPU7V4dwiNr5tF+WEtYkQoW0zIQHyrE/pIETK1CJl66Aj
I3Sk3PD30ml9h1b1eGednoIis4UUJ53W9BlNl/fUyAlAB+R4yo2nHJWiZonT
drlQdcs6ZErYGhjYhanNTijWIXcThI4uqR5y1hYzqaCDkJHCpvVgHX3OA+jY
H/6z9D0T5ETCKWQ1S4x2wAUaJLIOKuUBpJBJR62oXeH1fTZawwAdPkAK0IOM
23qEZoWz9piJSmmcSfuoJEIEmzSCdawK9i49qaCDQpNdQlq3BDnnbZNTso3I
qInZG3nNGgNI8bXwCSgydMJNIRuxdQqaTU6/zIbkHVEvjUIXEzMvYeqHnGlI
hWv5MJeQc0BKTL9CaB5y5gERlDIKOsBGHPWUdpPUPubMfSwsQTdZdNOoyFh7
CB26R4ylV/LxMS877wLx4OasgyygQ/eYNnWyLnbee+vKvotnD5Nz/lXck5o7
+/3vfZYuo3rnnXdu3rw5Pz//5ptv4jgO3Mjn85/2i/rVjvfe/eHVUxHNV39H
gQZ8hS1ffOuNX3LzVeV5kQ6HY//+/S/smbpy+tkKaV+cmTp37iigI79oqGE7
uixa9XzZp6CjlHCiz5iQyC6atAfQsZU76IxW5oyxhqwjoCCiFLcDOjqADt4q
EeMoT3sUREglsAtNh/XIhcWHjzqFtQbdgdc1mSAqLNkRUsi0sUWO9XlTk4ny
JVRkAAVY0slkDYCOPu+o01EFHXLXgFwHraeH0DHJ5oOkgo6kXSpql3hdl/OP
ikwaoYNIWuuYZok3driIbCMyOoBLKVMbWYetzUxK0DVg1SMauNiMqUdDwXHO
XR87NPHF1B2jgg4uo+/TuiXB1yCn+HyQBtQgpbHVi2AFuiVkIxNcDiEF0AFF
plXWrPLmPjsun0xR0OFiU2AjkNsQUooRlCcU6zAuU5o13tmlxiXoIICUuBvE
Q0rplimEjjYxKWaDTMIDnYWO21t53RqtW4WCg0WFtJ+JI6QwMVjs2gecYYUJ
NEZIQYIhxE3LMlKWqWAtF+agmywCOpxS3LCGawAdy6SvmgkCOhgoMvO2Zlq/
gWuesKZh2VtJ+rkFNzPn4OYs3cwIHUtFBzvvn72x++K5I4nXxitpZyl2+LNy
VuLHP/7xOVgDR48qd/06ceLEnj17PrHHQX5aA3xjc617cp9lmxvqr/5OZuHK
L92h2tzcnJiYcLlcL7300vO7QneufqvBeufuPn/m9PHrV/ZgCQ1YRJ9TAzrY
YgBLexREEGgbYazPaVuMV0YHKiyQU+kdMLkvGKtUhMr5FRspJexiERweoaNC
jMs5soVy0lopqwe8ps35FLtQcixpaRCqAW9osUEBbZ+O7IJImxE6BFODneRK
YQJyNNlJpXWgNH3e2aAnAR0wX0EKl9OiF8O7atQkk1cQ4QJ0iHnNUNB1+SBC
x1YO6GjiqqGA0FFB14F4SRkdVNrWoWC+pcNOS8hGkHUQSWQjS6xmwDpTrxl3
e/4I0EEiG3FgCzsHNBzH06KnAR2ydQA6HNW8dpkFZIXk87AKOlxU0lEvqlYF
44AL1/Eom0HoAEowSVunrFlHSIlWS+MKOihkI+YlUrUu2Hv0pFQIMymvjA6n
mDas0doNwdGlomIOoUO2Dkc1o4Mis8YjGxFAJIAnMScL7Sm98yFvWOe86KP6
KR/KF51czNovah9xxnXG2yhE+ARCB7MISDGvlseecMZVCtAR4mIe6CzMgr0a
1z0gAR1Qc9BOqYwOJzNna8bRSZbXIcfsQsyfuhU9f/b4/eu7+2U7uTDZan46
t7n4Z41KpQKguHLlysOHDymKAobMzc192i/qExo/+fF787dPOsf+844vfQHQ
8ULwG3/3/bd+6czBYOCRx8GDB4Ne2/yrz0i45+6tF0+fPnHr5elSbKxNAzqg
U7gAHbjSERIONgd2gbYjmrSXzsuISLlLSTuT2wmK0uctVTKi2IU83y6hvQtQ
F6dERMicX8mxhKVaHpPRERDxiGwdsORd5bhcTARji40o1oEsJYmso0OplwSz
bB1hhAg4TtLF5vRoN0Z0NeTCso0OsQBLVdMXPHUKIQJyAuVQWLRDAWwkBEWG
yfnJtIdANmKDljTkTV1uAtCxnVMpyxY6JsVyhJaRQqbcTNo8oCF35WetB6N/
DoUle9886fjPqVvfGHJwfK+CDrAORImks5LXL6M80ERXhQXlEDqLo5JTrfL6
JT7SICb4bEDpJnTC1i6p13nTEhcFG+EyfiVnk5YlQrMhWPvsZBVsJOWl0WS3
kDKs0pA7e/SElA+N8rizmtWvM5oHgrNLRMFGWLARhBR7K6fZZHUbvLeDIxth
424m5pLRAXah32C9rWJESPrYmBvowS1aBgXVE16/QXua+RAf97ILLhZsJKbb
JBAiNih3PRvgYx65s9gbCe1DQvMG5IS1lnDn74xfPn/k5uU9vZKzeN8/6FV+
zXdK79+/D9x45ZVXWJZtNpvwhvv0mRSQkMePH3/wwQftdrvb7X6mn5D7S8c/
wL9anXxp4jn1X/82fJXStz5uJsMwyv3Bjhw5smvCFr+9Q8A8r72y7+yZY/du
RemMGqEDOgXnlNGBljAUDTar6rLQHfR12g+IIEZiYOflvYseb61SIepDdFik
ErQYdYd3S0QUUKMcB09Zqph6IOjAOpTCQsjzwS6QdQimFhcGG6G2kEJBYaHG
BoKtyUwAUih5Pp5ysjlDl4HjuBrMxNPoEAr6PqvtC946NcUWglRG2euwV8q6
oajrCwGwETYfoGSkEClbA4elDeiIyEUGoYNE6LA2Cc2yaOly0W2kkMCrjLmH
7MKWvWc4tuu/nd335bGv/FbU9n+wacOA1iLrYKbFUpgBkUh5qBSgw7DC6YaC
v0VNCYUQIyOFStjrRf0qpx8KIUAK2AgNYdJNJ22NonaNNw0BKThCCpPy0EkX
k7R0MUCEZYkdr5fHubRP7iwuPmmSkWJbYsZrxQg3QoejkjYtYeoN3tGjJqr5
MHQTEAwmbq9l9JusdpN39chI5UOk2Dp53QNWt8m5uxjaKeXiIBhOftECSHnC
6R9wzk4pJCR8cmdxiTHzclH7OuS0s50PCDI62Hl7JaZfLwM69A9JSzvjLt8P
37gkX46eCopJP1m8/4Mf/OCTXAv/rDE7OwvcgF+VEyjf//73r169qvyjn/zk
J/V6nSCI9957L5FIwG9+zRn4Lx7v/OD7yZkLuq//R7/+v/7S50X+9KfvAzxF
UbTb7fL9wQ4/P2lgMhq2FLh5Y/+Z08dmXoswWbCIsSVR22ZdyC7SowLC5VSA
iIFgaNBhdBJWQQpCx46BAIXFBnZBbdtF0lotw2RNT3CKeBQVk7S7nHKVU9Ya
9tySqOvwASgmVG7bLkw9XrckGmV0gHWAXbixFOTmDq1eEi1NdgpZR1ZGRMrJ
5HQDXkEHFJkQ5EQaEIHQsSRoB4K7TiN0kBmPsk0qFQEFur4YqlFTHOSyXRAp
Rx1TLwvGHh/ZthH4gsLSIjQroqnLT42QknKTKRedsvQROqxXj/2N6q//Hajd
ji/9TxcO/hWXMQ05mO/sMNMSQgcgwk0Bx7LGIatdEcFGdgE6kI1AN0m6qjnt
uqBfFoIIKfkgIIVGub1Z1G1ALsoFJ+tHYcLFJKztsnpTQDbSwCb4jF+2DheX
tA5JzQPRMuTGa1BwUh5GyRPmZVLzULQs0dFaIYK2NdDFJM5q2rBOax4KjgEg
JRfiEh4G7YE4qindA0bzSLD3iYiUCSAbWXSxi/ZWVvOI1T7hbT0sIkE3WXSz
CCnWYVHzBqd/zFm7xSBCB9jIvFNcNK2W1G+y+tcZUy/vouf8d669eOX8YWzO
t0J687HLv+o78f6LBzDh7Nmze/fuhV9nZmYWFxef/qAK9CxBHp/iK/xkBohW
XSxF7X8Zu3vmI+3yxz96NzV38eF6H+akUimj0Tg+Pn706NGJ0LMVTE/mQ9eu
HD59+tjc7aBQ2CkjQtdgfBTYgmwXUEzEEigH5MYaFdhGRDlhq2KQq3uiQ1TQ
kRmhowFFQ9R2eS8UEwURiAZoT0PmEhfezmE+FJMeq1mSTG0uiuwi5yPQcVxM
1gjqIqMjqqBDthRUWKD19CVPgwGkhKgtdEhyMRmI3gY9iaxDng/oqJZ1y6IW
0CGfzIUigxABeQNTD0VTTxiXPwszshEyZe3SmhUJ8mhVtg5KRkr6jiZq+U/b
u0nwZfzGv59/RcOkjAo6utyUVI6wWR/Mp1IuMWdcQbm3w0yJRWQdIBjwJeV1
a7xuRQy06SlRsRGEDkezBBahXxGCbRKhg5WRwiQd7bJ2E+XhJo7QAdYh08PW
K6sfCOZlbryBReXczSRcQsq8QmofiuYhOw7o4FNeNgHW4RKTRkDHY7AXeqKW
D/NgIwgdzloa0KF9LNqWqGg1G+QTHugsbMzRzOgeMdongnWJCFXSfg7CRSQY
nbTqCaN7g7cMysFK0sfJ6OAXLMO89nVG/wZr7BfdwqJv5uU9588cy94N98uO
+VsHX3/y6Ndzu+M73/lOqVSKxWI0TX/k023w7d27d0mS/LRe2yc83v7eG+mF
y90ms9yvPv1VSL4CXWbQFt59991bt24ZDIapqan9+/e/OD1G53RYJnL18qEL
5w7F73uk4liPh9Wtb6Lt0ACgQLYFc6UMxUE9EC0VMvQhIlKWGgFLW90VnBIR
/vl8TLYLPxSTrRxZRBveuEV9mw8q6ABEAFKojKnNaIaSucWNb9kIoMDFQDEB
BZJsLWaCL4fp0XwnXzCA0gxEV5NFOUJExkOkXWIRkKIdSN6nkUKk7TVMtyzp
B2KgjrZVEVJku3DUMO1QNPaFcB1dOCqjA15M2tYmNcuCqS9EASmQ01B8Es6b
5/42Yvn9sa98QeHGji994cXAHxcXbFzG3Ke1K5IdWQo2/hQ6TH1KvSK6u+xU
RUYK6iYpV7VgXGa1a6K3y0xWSmGEiBQUFmejaFxm9KuSv01NS4UQ5NBZmBSg
Q7fO6VdlpIj5INrWSLrZlL1d0m3yxlUh3MInxGyATSLx4BLWAQ7FxLTKhZrl
qJjxoxzQkbJAkQF0rLDBRjEipHwgHmzcKSWNqzggxbrKBOuFMJ/wsjEXG7PX
04YHNFiHZYUK1LNBAXK0B+JoZ/SAlDd48wrhraUD/KKbW3By89Z+VveE1r3J
GddwuxT3xW9NX7lwJHZrql92leefH/Ybv563OIZ3Uuggv4g10CSoLbBSPpVX
9amMd374di7+cnr+8ke+Zl49XM689rOfvq88L1K5HuzIkUPHDqianLWUily+
dPjc2SOJWbdU3jkQVEuSoU775MIyKhpVbMdAVA8kq0REZRtBKMBT5iYFk7U9
wSWi7VCfkmNyPpQQOrZRgNCRMXcZQIGxzY8QIaPARWWNoC6AjiZYh1xYlJzJ
Qa5Zqlgb7DRChIKUtJPLAwq0S6KnCTkgIucjZXQIRf1Q1C7JNgKIIEfocFRL
uiVeNwDrQNuqCjpAdRyVknpFMvbFMDpTg9ABduGm0/YWoV0FpIgTso3I1pFy
5+eMs1e+HNL/HvQUQIfmb/7n2xeeodIuNouKzJpk6z2NjrSblbdV1yuOHrer
OkKHm065hJxhldOsSZ4uO43QkUFIYZIuKWdY57XrFU+XGaFDtg5nLa8HG1lT
kILQgSYzCXurCHZhWBOCHXJKAEuROwubtHfL2keiYV0ItfEJIe0D62BRkbEi
dIjGdS4ISEE52gNxignzKql+XTRD3kDo8HBxsA6nlDCvE5rXBdMG622ApcQ9
nIyOZlL/iNa8CTntrmdC0FkQOhbsjYTuMa19kzdtkrZq0le4E7l68fCtq3uX
Sg4mFuIY7NNeGf+k0e/3wclxHH/rrbdOnjzZarXefvvtT/tFfUJjdalx5/pL
h3apzN/+T7O3jkFPOXfI5db+l59tbe8oz4u02WwvvPDCnuenzx75Vluw5RIT
588fPXf2UBZ+BsidgIglyVwhA9tWABZRJ3YuodxaIeQlDIhAubFFq6CA9EQv
sou8n5C3KaiMscOohxV9RwgIWHh0nIyHypp7HNiFscVPPIUONw3oEKCwWFvc
hIIIZbuDKxihmAwrthY7OcphdWc8XF7e05C82+hQrEMqyUiRfE0G2QU9Qoqz
iqFt0oEkI0JGB1CCyriqZfWyaBiI4w1qkof5MlKQdRCosPTFKNgID9ahzE/b
hOyOywf/q+Vbv7Pzy19w7vi90oJNpoRlidGuSvY+P1UjohygBp1McfFZaA1a
hA5+yzrSHvjisyYoMoCIHjcNSOGyPiYNduGSsvo1HtlIj52WiiEuI+dJV6Ng
3BS0GxWffH42xIGNyEhpFrUPBP2GFOhQk4AULuUFdABS+pjukajfFPwdsJSM
n5M7Cwd5WfdYNGwIgQ42jnJAStzNxa2rgAjRuMn72+VxEWxEQUcS0KF9E3LO
2yyERegmMTfQoxI3PqC0bwmGh4y7Je+U8gsufsEJ6HhEad7i9I8ZWzPjLd8P
Xzl/5MbFA82Cn110FrLzv/6fvn/w4EE+n19bWwMJkSTpn/tA6s/0eLgxKKZe
hTfEnV/+rU6deu/dd07uM8O3T9/z580339y9e7fVan3xxRd375o4d/RvK4Q9
vTh17tzxq5f3FWKAiB1LIuoOVSo4sgv0xm1sUjuHkqYvOURAxxYi0CVbNNiC
tivIexpb86kcFBDVsGLs8GEBH6fRfBkROVOXVS9XTG2Uy+jIeoiMG9kFB3Zh
a3IIKXReRkHGxRcNw4puWHEo6ICcRPPBLoxDhAiwjklBLjKKdYglA0JKxSdb
SkjO3WTGAehYFvUDKdiUiwyT88mCgfZAViTDkhRq0FMKOiCnM/YGDvNNA2mE
FHm+m8lCkdHyqW+d3P1n+q//9v7wn6K904yHyVp7tG6tYgNLqRMTCzc0dy4+
S6fdfNYKSAF0DPipOh7lc34mg7qJmLMMWc1GxdnnJ2rogSwyItJuCZDCAiLc
fW6yVo7wkKfcTMpZzRk3eN2G5EHnZ0thPuMDwWBTrkbeuA7zJW+fnqwWw4AU
FopM0tEqGDY43abo61JT1XxI2e7gk45eSf+Q0z6AokREK7kgn/QCOvikvV/S
PwEUCN4ePl7JBHjgTNwtxM3LmO4Jb3jIe7rlcCXtR+IRc1YTltUyQsdjztEr
BqWET+4sruqiYb2seYvXv85aegU3MRu6fXXf9YsHuGSolXeUUlf+7u1f91sc
/3ruxnwy4/vffR1AMen60tvfexN84/RLtgnHf//p+z/35JdHjx75/X6Hw3Hg
wIHDh164ceGZOuOOz+86e+b4lUv7UdGgdyxJmmEVrCM4KiBpF5ExddixYUXb
l9wCsgvFIlDR6EHRqOq6ol/Aw9sWQWbBOsaWK4Y2HxkVlgwUDRed1fd51XLF
3NpChIICtmBEvKpYW3wUljyVg8LiJjJOHiECkOJqcjIK8op1wHz9SlW7VPE0
uaktREDulEr6ZYQaj3xGBu11yOh4yjqYaaEE871bSNGsVgEdCClcMaAghco4
moRutWJckqI/hxTZRpY4PRG3HRj/85nrY5DTgJSMrUdpNqrmJXFCKIT3eP9o
5uoOBtQoa+9TgALrQJyug43k/LJ1uPmMdYVTbyCkTI+QgqzDLYCl0OpNBTWA
lIyXlXMpa1mm1A8rjj63GyEFbARZh6uW028ACiruATtdK4b5ETqc9Rysd92j
qnNATwA6OOAMsg5XI2t4xOsfAZrIqSpCh4dDRcbezkFhASFxDajxSjYgdxYX
H7f3i7o3BP3romOAy+iQrUOM2YZFKCyGN0VoQMFqyi8susE6xEXzeln9Hch5
01LJwy74Z268cOHssdy96DLhWby9/3N/WeZnd9y6/MJzX/rC+aPen/z4Rz/4
u++8GP4mlr39i9M2NzeDwaDH4zl06ND0hCtx97k6652798LpUydevf4CnjZ2
OECEZiDZJQKhA9kCrMqsrsOBRaCTGggReSWHYqIeCGAR+rYQQohQcqj5eSgg
kBvBLngMzSfl+Wxe3xdUw6oVFRb8Q4vgizoZHfY2NzlCRBYhQiojuxhWXa2n
86xHKOqQdVShsEwJck6h+c4Kpl1B6PC12Cn+qbwGFiHplirhljI/50V5GnLt
agXQEZG3VaHgeOmsh8462pR+HSFlHFmKjBQa2YizQ+nWq8YuN87mApcOffVA
9P86EP2zwxN/cmLXH53e8ycnn/+LF/x/POn4w/ycBRDBpK1LrHazal6WJhok
UCXAZrxACTYDSNFsVq1L4nSD2EJH2gPoWAJ0VB1DYbqBR4WcX0GHmDWvstqH
kPOTCjo4OEjKI2XMYB0PK64hN1kvRQTFRgApWf0mp3tUcS6xk7VCWEj7OKBE
0lXPIqQ8qTiH6CQLshEOIcXdyukec7rXJeeQitbzISHp5VCRcQyK+iec7g3R
tkRGapmAkPAAPfiYvZdF52ffEq0rhL+W9gsQos5iHebH3uT03xWMa7i7kvDN
v/L8+bPH4jcnHwue2evB5WHv3/Lb+q/n+OBnP9vt/erOL/+7xbun4f+OyGQu
HPW++/e/5CIc5Ty1zWYD8QB0RMPmxN0dVdp777W9Z04ff+2VaTKj7XI7wS4G
VYdAhKiCUjScbF7XAxRUdT3Rw2OhLXS4AAU9sIiqoSMEBWwbKS4ur0dIqZqV
YkIX/AgRWVRAQGmWq7YW2ibdRodbOWMyrDrkPRDI/dvogCU/rLoBHZAzBT8I
CZl1iWXDcgWQ4m3K+RYiYL4B7GJY9YOloPlyTmUBEfoVST+sBlocQgfkgAiw
iwauB+sYVoIKguTcK1uHYQ2soxIBdIClsDk0n8k6WqR+o2oaShEm63/t/Lcv
Hf7q4ak/fynyJ5nXvlaa+caRqS/evbQD1IJFNuLhMvYOCYUFoaNJTYrFIJf1
Mhk3l7ECOh5UrctStAlIyQcgB0pAvkTrHlRty+JEE3303g+oYRE6rEMa0GFb
FqJNPCrm/DI63FLGss4ACuwrkGNRIesD8QDHqGTMqzSgw77KR5vlcRFQk3Rz
SWcjb16nNU8qthUu2iyNi2mfIh71jPEBq3sDcibcLIYBHdBZ+LirkTY8ZHRv
SvY1JtDIh8QtdLSzuies9i3Rsk57GlnoLB4BbGTR3s/q3+B03xVMm6S9fMd1
49z4hXPH71/fVV7c3Wtzv55nWP4tj6WuZHv2963P/v5yv/qzn/1s0vnl7OLV
j5usXA+mVqtDodCRI0fGQ8b8wg6JCNy+uf/UqRMztyfYghrZQhXQ4eTx0Kiw
oIIAtq9arum7YpB/GhEjFBg7Qogrj5ACFsFBAZE0KzVTk5/Yng/o4Ir6lZp2
uWpv8VO8gg7oJlk3HAeKyXIN5fK2qldBByBFtguPgoIt63CJRe1aTbdc9Wyj
QEFKBdNBkQGktGD+ll1QWVcd1y8jdIRa7LSozEd24WySurW6YakaarJoPisj
hUaIMIB1KPOFUpDJeRlY9XAcTLdRMw6E8N7gn9qe/d2dX/4t89/+h8w93b2L
X4aqeOqF/14n0bYqixABduHokvrNqmm5MtGipwAdKE8DOmw9EtBhWZYmWwpS
UDeBImNfgmJSs6xIUXSrkLxf6Sxc2rZEQQGxQo7OzyroSANS7D1M9RhyYVI+
P+vn5D0QMW1dYzSvV61rQrQFSMl4+RSyDiltWaM1b1St63ykVY4q6OATrkrK
skGp36xa1nlAR0RMyehASDE/AkRIlk020CqEETqgyMSczbTxCa35rmR6xLlb
+ZCU8NKzzvlr9ttn1Bf2/dXp/TvOHZ+4+crVCxfOnzlz+uyZ0+Vy6XN/p4vP
3MBzd7Vf+w+OnX/QbdCgHGcOOH/8o3f/8T+iPC9yfHz8+PHjL+4yCJiBw4O3
Xnnp9Onj83cjQlE7ENUrNX1PdHNYkIQln/PiWQ9XVEG+XFXQ8aF1CCV0Ucdy
zdziIwgFYBdomwJtV8ooMKO9C6WwIER4+IJGzh1NflKeDzlCilhGexfLNZeC
jpFd5FwSZliuaoY1hAhRLjgKVaoEIEI3rPkQOrAQUxiho47LSKn521s5nQd6
uJB1QJGpBgEpomwjDOomMF+3VoW/IoJyBR2Q51wtQEoN8nBbRgerzM84WwRY
B/zV4XP7vwKsCBr+dzrjvn/lWfj96T1/3OcjbXRBaYjL+YASbNbZo/QPaqaV
SrSNrgoLKjmXdXVJ3cOaabUy0aZHNsIi1NiHYB3SKJcKQcVGACl9QvuoZl6T
xtsUyvmMF+jBp+1DSvekZkI5OSHl/DxwJuXhU7ZVRvukYl4Xom1iQsr6kY0k
3VLatkbr3qiaNoRwG0PbGgJMhhzQQeveqpo2hVCnPC6lfQJCh7uaMqG8Ynoo
+NulCBf3Yved2IybnLFS93bErjxz4bB694Tn8KGDZ4ARp08fOLD31Vdfzcjj
1q1bJ0+ePHjwILxDJZPJT+xRy78Z/5RRE4rmb/+nHV/6gk/3x5trvX/KH/nR
j36koGNycnL//n17Jp/jMT1dily/dvjMmaNzd8MSpl6SEDq6og8hAi1tL55x
iGXNUgUswtAWAjwWROhAS96J0CGpVmqWtgDoCAEKZLtwiJhuWEEWIZ8xGSFl
CwXa5ToUk+jIImR0yDmgwN0EdOBhGQVgF84qjpCC0MEjdGwjpUYYV2u6lZq3
zU/KOVryVM5VJwwrVT2go8VPQ84W/HTOQ+ecdUIv54E2Py3JOZP3yrlBRkew
zU1LWHgLHc4Gyo0IHdwuyDk4DioskOt7lOoF3x8CK26d/zbkL5/6hu7r/0v8
la9tVo2AlA43XSmHZURAbXG0kb2YVquRDrqEI8SP0OHskAZAxxrM387Rtqqz
XdY/rBrXq+EuM4VymAx52t4jIDdvVCIdeqpSDEE34dJuIePo4/ongIJKqEtP
VgpBEAxAhwCogbxi2qyEetRkNR8UZHSIKVsfg4JjfigFu8RkNRcQ0yAYLilp
XcG1b1aMj0R/Dx+vZgNi0gP0yN4yUPd3lO88c/e86uRLpmMHw+dO7T98cN/u
Sd+Lu71XL51MJRP379+/dOnSsWPHoP8ePnz46tWrsVjs8uXLB54aNE3/qtfC
b8Y/ffz0/Z8Mu5WaUPjOGw/+4Z/cIgH+J06c0Ov1u3btOnL40POTz0i4mciP
X7uCrgdLL3grxA54l1+pG7qSHwoImUdtAlBQwXdC0Vitm8Au2FKQGi15R5WA
9qFZrpubfIQrQ+6Vc6eEATfgOLYGN6UgBXIy56yAFdQBBS7ZOlCuIKIGS772
VC4fBxBRkdGxXPe2+F3iFlIohA79ekO3gvKn7ALQQRrWaoAIQArYhZwjdLiq
hGEVbKEWbPO7ZHT4tpCiW68DOkIdGRGQy93E1YQlX4OXFO7wuxSkMAgdrtL8
c6Zv/jZwQyiGK1j48NQXx61/QKbQydwHDeNaLdzldlXKIT6voANZymZNv7qV
A1LkIuNq4/rNCvwVkS6760N0gNVgukc143ot3ONQLuR8nJx3cP2jqmGzFuox
05ViUEEKn3Z2SrqHElAF8l1VQAp0Eyg+aUcP075RMz6q+vv0FEKH3Fn4lGOA
6d+oGB+jHKEDrENASHENSrrHvB7048YZ5+6Iet+ewImjew8fmPLavn7kJf+t
V6/Nzs5cuXIF7AIoAYg4d+7cwsIC6AT8OD1NCXAPMI2nE3ir+pUuhN+MT2Yo
z4tULuo4fuzwqUPPNDkbnotevnT0/Nkj2UV3jRwDFKw2wC58XDlAjlBgr5GA
FDVCBxfhRjaC0NGktSs1QIe9wY0DOhAKEG2cdRLtaaw0kHUoBQdRBVmEBllE
3dvcQopMG2eD0q3WRwUEcqbol+kBiNChvZG6b8s6FEQ4a6QeWUfd35aRwsrz
ARFNGlCgh7yjWEdRsQsFKfBSQx1hV4WIIESg3FMndes1eKkRBSkczEdFxt3A
9Rt1QEeoy09XcGQdbN5768K3UUnR/95qPZy+azT97b/nABE5L3w1YX4V0BFB
iMDCfN4vo8MlFxxARKjPT1exsFDwczmwDncLNz5AeVi+Kgzm+zi5yLQx3UMZ
EX1uV60c3kKHqw+WIkH3CQxgfikk5nzQWfiMq4MZnlQMD+sB+fxsSN4pBaS4
OmWwCwMgAvJ6MSSO0OEE69hgtEPKwafDqdvuS8fNpw67d086HKavBp1fmQpr
L5w/d/36dSDDqVOnoGsAKGZmZrLZ7L179+DbbSCcPXsW5hz4+bFv376PJDiO
f9o/8r8Z/zrje9/7Hoil8qjZ/ft2XTr5rY7kzCenLpw/fvH8oVwMlt7YSh2W
vLnFB5lSQEEEmbU2aLWcW5pcGJAyynO2OqVBS7vhaHLjT9mFo0Zq1hq65bpb
sQhAgYKIKkKKDqxAQYqCDioP6NCv1vXDuq/JT6PCguZ7IAdErDcBBb6WMLWN
CMgRCupwfF9bmH4aHQ3SsFpD6GgLuyQiwil5fmQjK/VgR5iuoDwA6GDy7gZp
BESs1gPdUY5Qw+TcdcK4IsFfAfmuKuQFf9T2B8CN68f/csBqjk3/6ekXvwQ5
X0RIYfPuOmbarBk26oG+MF3DI7yCiJynVjKuSyjvCbtrxPgWOlwNzPSwpn9Q
9/eFXTBfhByhw90smx5WUb4kTNfxcSHvlwXDXS8YHkiACN+A29XAItvoaJVN
D0QQFe+Qn2qUI1LOD4IhZNztkumRoHtS8/SoaH7Gc++K5fIJ86WTnuN7d+6L
finq+2Yk7D158gQsf/CEY0cPHzq49+bNm6lUKpFIABbAHF6SB0gF5EePHn3p
qfGLiICxZ8+ep78F5sAP26f98/6b8a821tfXXS6Xw+GAHwD4ablw4uudijuX
nDxz5sS1K/vLaVuLfW61rl1D6AixgA603t1UztbmQEXgXd5eZ8Y/RErO3mIQ
IlYajgY3gQpLwUvmPUTOAahZa+iHDS8UFg5TbERBgQpQAAVERkqQKfroAkJB
kzasQd7wNLcKCJqPbEG3gXL/qLAUR8dpUgYZKX4ZHaGRXeRdDQrWu36l4ZXR
AUjxyehwb6EDrGP3h4jIu6uYYbOpoGOXkrMyOiqYEexlreGHJQ/WYX/ud9Hn
ZL/5O7uc/xuf/uaS6OmJz2+jA+bXyoZHDf1GwzcQZUQUFXS467C0a/rNhq8P
6MAj29ZRK5s3KrrNun8g7K4redaD0FEybkpaQMSSuLuBjwNSAB18xt0omh5W
9E8a7mVxCuUIHR45Nz+q6F9vuIbCriaGciruvnnecGr/N0+88KU9ka+5HapI
2HPyxHEYUFH3vjB18fyp+fk56BrABFjgsMzhhwE6yI0bN65du/aLiHjp5wcg
4ulvYcLVq1eV24ZvQ6NWq33aP+m/Gf/K48GDB2az2ePxoDOzEe/szZ1NwROf
e/7s2ePXr+zHM+Yuj6xjtWltcIp1IBSQOVNP0Kyi3FFjRsWEREvY1hO0il3U
2CjKYWkjFNjbLORgI14FKTAfEEFmHYAaQBCgQN4ODckoQAWkzepGdiGjA1lE
Ae1dNGmwDpgfHG17Fn1MQS4mFBQTQFmwvV1MCggdLUa33kB2ARYB6OBKfrmb
uGsEoAA6UagrbiGigA5Vw0EJABGhnrj7aYuolqGw6NcbAchvnPqm7dnfdY39
rzdOfb1BmDdrgAh/HyECzedgPtgFZlqr6DYaAUBHg4wKcg7oAOuQ0eFfEp+v
E+NiMYC6Sc7TxCybku5hwzeUdjUIGRE5L3xVCuYHku5RwzMUdzeJ6AgdWW8N
0CEhdKxIuyDns+hhtcVZR2lWTy08u3Bj7OALRpdN7XY59u3dC5IwOe6aCo+d
ObE/nU6/9tprYBfKHgXQ4OWXX15YWDhz5sz28t+/f7+yQfE0E/bL4yOUgF/h
J2f7W/CTJ0+evP/++xRFAXag1Dx69OjT/hn/zfiVDOV5kTCgtjw/7UrO7GhJ
/oWZF8A6br2yBxAxkNRrTd1q01ZnkHUACgARdEFGR0O7UnfV2QhbHiGFyps7
nApsYVj31llkEbRsBXTB1mY16y1kF3VAx4d2YW9zWhkF/ib3tHWgPROwlOV6
EAqLCLZQQuigC84mo19vGVYawTYUFhkFMiKQpWwAIhpgHVOSPB9yJg+oMa41
YH6oI+6ukBFuK4cCAkgBiwB0VMkIXwoAOtgCFBMTHGe96e9JkI/zCDWADoSC
9RpCR1fYzeZ8TM43Kia4ab2qQ3Yh7apTUbEUQIhA883rYBEN31JlukEhdCBE
5L21smVNMjxoeIeV6SbMR+gARHgqefMaFA2wCGl3i5qQigEh7+NRwbFuiLrH
TdeKNNUio1LBL4BgZD1i1sIldxILunvXnUf2mfY9bz30UmTP7mgkaPE7v/b8
lO3qlUt37ty5dOnSyZMnYXXD/9+LFy8uLi7Ccn66bsB6B/34CCWAJx+hBHwL
4dN/6tatW2+//XalUrl+/Tr8LfF4HN6GfnN16L+RoTwvEqwjFAodPXIk5DMW
4jubov/u7f2nT5+4/epuOq9frsnoaDkqNBQTP0JEzs0WTcOqggJPlR4HdMjr
HRBh6Qlq2RY8NWaClS1F3ruwd7mxjZZhWA/V2EkFHTCfKdh7onYd5cEGt5Wj
pe1os7B+DWAX2zYiowMKi3ajZVxuhltKARkhBW2HbrbQ/La4axspTMEN6IDj
rDaCnQ/twguIqOKogKw2A90tpMjo8FRw48OWYaPp71d21yiEDg7yvAeQAkVm
o+ntS89DLqDcyxU81bJlA6yj6V+q7EGI2EKHVLRs1nQPmt4laXdjGxF5T6Vk
BUt51HQuV6db9ISIkKLYhXVdAkQ4V6q70SUcMD8nI6Vgg8LypOkAniy+5j26
Txvyq3dPeSIBQ9D537z2/3ty3K0UBNCGU6dOHj700qlTx8EiwC6uXLmybQsw
QAmAEvt/fjwNBGXyrl279u7d+zQlisXi8vLyiRMnlGRmZgagAZT44IMP3nnn
nX8LTzL6zfjF8f+2d+axUZ3nHiZd0lRdpLaqKkXq8lejqqINURo1Qrm5N0sj
tSHcKreFAF5mxuMZz2J7PJ7xMuPxAnhnM7axjQMYMLYDBkIMDni8z76v3lcw
SSALhIBIokq9v+98Zjo1ubnFTQlJ30eRlXk5mz3zPef3njlLa2urSCTS6/X4
YOg0if1nkt2WrMMtpTW7th1ty7ebE8c9TB3TQYXbks1Sh3AY09qTOO5NEI5F
ZHosgjqEIW8zp4y5BRX4NR4LGhYNG/Ls8AIaGaaacb/Wd0sRwpBPG3UnCerI
9gup45YK5BE7liOe8Gu5OliKYLOogtZkKGgioBUOky7WLYI6ZgNIFzp+TIOp
gNVVIWH6qYA24jJCEfZeDerWHrVvSDLLfi9N1FUgpI5MG6Y/q4ZSWOoIakZc
TB2OXg3qUIq3Tzzn54ow+Yb0zl6NvYcpxdMnRRqZDyJFIHVAKRr7uQz85+yB
IkTng+oJr0l4DCWrwyous3TamXg+oJyCIix57t4sB6aHUnpSZ11QijwCtb6u
O9epamuW1VZLSwwbNGlPKVOeTpUm5ej1dXV1u3bt2rlzZ3GRobpqy7Fjx6AI
pIt4J6AZaWlpwZCPV0RhYeHt0igqKoqvYCEnT55EOOEhBB0Nls8vjb9+/frU
1NSlS3+7LTbqMAb2PpQ0/g35+OOPY+eDVVdXlpUkO/vEriHt4ZatNTXbOtty
Xf1Jkz6eCtSuoexbilDZe0VjPHX40xfVgXRxTg11jLo3zoQkYz6tx5J7K0Wo
rebUcTdLC2O+LK81lzUmZigl3dIjjzqSZkJirhR7v1BHKuiBOpJmQ5IJf3as
YbFg+nOKiF00G0Lq0LLDoQPZ3E5MHRYRFDEZ0LJ0wVOEoI6ABalDLKijwIMU
sagOFdSBlDITzIwK9VuKQMOSwtJFMHPUY/QN5/A60oW3P2XGK5oLZox6TP7h
HOdinalgypU0H1SPuwsCllxXb5ZdmN7TJ5t2J10IKVm6YE9vyXL0QBHp7l7Z
pFOE1DHpNUIdlu7MU23yA/Xipp0b9+54YefWF4z6TUqFOD8/t7y8rKKivMCo
zdEm19dWIUh0dHRAHRUVFWVlZRjpiBkIAMgS8cO/uLiY/2s8JpNpSaWxsRFd
RiyTQBo2mw0egBzwPwMDA+Pj459yjQmSiVKpxB4nPz8fq8N+B8LZv38/Pk7o
XLq7u9944427+Ukm7jI3btxA0JVIJPgklJeXGvVroy6prV/X3FS5u6b6eIfe
NbABkWMmhL15unNQZ+3N5Opw9aMFSMQQHvNpXEM6NDJCHeqQTHgTUEdj4hlm
qQN+GEa9J3XKx1SAdOFlShHSyFm1tUc66k5gdb9WSB0aq6AUqzkt6kqeC4uh
AiF1MKUwdfQoIg5e1wUdBtcg1CEopQfqSJwLs3QRZg2L1t4rqOOsyj+UPBcU
Tweyou6CmFKQOryDgiJCmVG3yTOkczCloJFBYyI+HxLUgXQRr46B1PkAFqUe
gzosuTx1QB1Os3wKiggrxr2FQSsUgXSRbj+ndplls57E80EooiDE6llCGkm3
nJGZO//cuX9dSUGyQrZRrRBtLinAH7/AqE9P++8Sk7Kt7Uh7ezuG9o4dO8rL
y/m4fkUgPkggM1RWVi4RwpIUwSkRiL3EXO+8887Vq1fhBwz211577c0334x/
Os//myLghwceeGDFihX33XffV7/61fvvvx8vv/Wtb333u9/9yU9+AiPds7cs
Jj4r+PMiU1JS8BPpdIvpj0GH3NKna2yorq+rPH1C67esnwokzIWQOjTOQa2g
DqQLpXtw01QA6pCMeHSCUjRCWlC5B8STUEpYLKQOPVOEoAKbWTrhxdAWj/py
vNYce6zemzLuSZhj0+cgdUARVkEFSB1j7qS5sASKCNhZHYqAVaAUpo4QU4dw
mFQrFKECqANqQrrQC6kj286n71GG7ZheNB3URt1GKAKrtpmZCvxDKfNBpo4R
z63GBNOfS/cOSGZ8ybMhzaIi+jR2TN+T4epNmfOL5kPqca+QLvqyhMMg6e6+
1FlvMksX3gIhXWhYuoBIT6cG+jeFhqWD3bqm2rQtpmRNepJKpZRJk1SyZ9PT
njca9LABFIEGhJ+Byc+2wlhGx7E5Dn4YM74CFSBd8IOZMQoKCuJfYhYs7ebN
m8gA/IqSw4cPv/vuMu+ug/YEn5b5+fnh4eFHHnlkRRxf+9rXfvzjH+fm5l6+
fPmz/XwS9yz8eZFyuVz4OJr27Hwp6kkbOJfb1FjVUF9x5kSG37KoiFFvJtRh
WVSHwjechDqG9qhX6x7WWRfThcoziP1+0mxYOuLVuYdj6lA5+yUTPkyfMubT
CerI4hZy9KaOe5AiUsf8ej9XB9IFs4Fs1JU0F5FOBHKQOoTGhCnFZk4bcSbP
hyVTweyQk33ZyhoQQRFBC2tkpoKLDcuiOszKkFWMRmk6mI104R3WO7g6etT+
4ZT5kKAOt9FnyXH2Z9l5fTBl1i+aC2WMeQ1+1AV14D9PX+q0V3Q+rJrwFbB0
wdQBRaR7+mVTnuQZv8LZl3OyLaOxRlK7PbVss8KUL8pSPZMmeVqtFMEJUIRw
GHNnSbGxdEtBe3tbV1dXS0sL/3qU2wACQQjkiSJW5MR7A28ZLBFfwfKdTufZ
s2exBMyOZZ45c4bv+j/66KM3Be70cSEzMzMej+fYsWNoanIFCgsLDQbDU089
xY3x9a9/fdWqVVVVVdFo9BMfKUh8icFORKfT8fPBNhcbm3e/OBVVn+0y1tZu
21Nfbu5SRJ0bZkPJ8xHpiEfrGFhMHcM9iqANu3hBESx1ZAtK4akjaTrIhvyo
N5erQ5he7ewXzwQT5yKpUW8+O9bBFdGjtmM8Bpg6xv1IHUJ9URHyca9oPpIy
7s/lDYswPdJI2qgz6XwE6ljasAQtCfOsnh1xGVFfTBdQh008H5LMhLRRj8kz
rIdSuDp8g9L5kHg2rBn1FLHGpE9oTHrSvf1QR/I8U0eB35rrEpRiN7N0MR8Q
oTGZ8BnZXYbMmuOH5fXbk/Ky12ar/1Of+ZxMujFdnVZVVYmQgAFVUmww5KUf
OLAPiujo6IA3YskBnQgCAMb7kiCx+TZu9wZmRCyJvSwrK7PZ2I0vAHb6s7Oz
2B0s7/sOzItOBJ+HJ5988rHHHktPT0f48fv909PTMM/169evXbuWkJAAaTz+
+OMnTpygoxn/zoTDYYVCoVQq0f9qMlSt+/4n4lGfOVWwe/f2fc1b+s7IRtwb
ZkJJ8yPSsFsfpw5Z2J4AdcxFZBF3DtQRSxd+dtJFElOER480EmtY3IOSmaCg
IG+e16q392usvUgXaFjE0wG2nDF/PtThGMiy9WWi7uiXTfowvURIHXm8jlls
vYoRVzJTR0jPUsegFuqwYVE9yltpJDfsMrpjjYlZFbGjLp4JZbPGREgdgj3S
AxYpO6bB1GHy8XQhWMU7KJ0NYJbMcV9hwJprOceejfv6ccXZ46JjB/64r+7P
xtzkjRvWq5QKqKCysiJHr1LLny/bonvllQ4Mvbq6OjiBH6iEIiCNAwcOxIcH
9Ib419sVwRuQGOXl5U1NTfFT7t69e3Jy8q/CPbrb29tPnz6NYLCMN/3999+H
CqamprxeL7YWinj22WehC0hj3759Fy9e/MS54CXsYhCT/qkPHPFlwWKxoFvB
hwcR11SQ0XlkU8iV8WpnUV3dNqhj8PXUUfem2TAb2mHXrdRhhjpSw46kmDpc
QzqrMN4tZkXAhmIy6lEPq99ShMozhMHLph/15Xgsf1OHsz8FqWM+CnXkcHXw
uqMvddKXNB+RTQRyA4589EpMHeZ0e2/aKNQRTZkMQh35UAdTBFOKMuoQsdQR
0iF1sMOet+phm3iOpQ6ogynC0S/UzWqmjrB4Lpz5t3QBdaAd6xYPn153uiN5
f4OixJRsMkiLC7U5ObrMdFGG4g+6rKTdNeygwZ49e9AdQLkY1GhDoAhke/wZ
uSKKBRA/4psODmL/kiCBnTs/CysG2o0rV65gaB8QwMtln5OJNILYcO7cuYaG
Br52KALdB9TU2dlptVr/kfCAZudefs4jcZdhNx50OmUyGTsfrKpqc5G6r2tT
xJN1/Gjx7podB14usZhTJnwJcxHRXFQecOrYN6e9GVCHpVc+4kpgiojKbqUR
doDCYlYGbBuFujziNrhY6hCU0qPyWeAHKCVtxJsfpw61ezCFNUTR1DFfrte6
OK6hCGcfUkfS+ah0PJCH1OFE6hDq7FiHK+H8CNSRy1OHXVAKGpMRNDLRlGmo
w43Ukb2oiF5lxC5GSpkNa0e8Jq8FqSMTikAD4h8S1BHJtPcbWvcrio0bszIT
tZoUWcp/q1OfSEt5Li9H29zczM+j2A4JlJiqKkvhh9hhzJgl+Oma8X5AEeli
iTQKCgry8vKWFOfm5vAu8CMeWAjGOG838O6gR/jggw/u9FHImD4UCmHLN2zY
sGrVqnXr1kEUBw8eDAQCCwsLb7/99pInmhHEnYLPGAaCWCzGbgj7x+yM9XZz
YsCpaWvdumvXjrbDJltv8pQ/UVCBwu/QsUggqMBmlox7E+cjotmIMuTMcfBI
wLoGedghTB9RhN15rqFsXreaVUgjs+Hk2YhqxGtwD+v5MQ0Med+wRDiWohjz
GX3WxYbFas5wDqROB0Tno6kTgTw/UwdThNCbpI25mVImg4aYOoQvX5TjHkyf
MhXKi7gLWOroRwOSYe9VRZ2oi6eDWr/NOHQ2q/uE8lirYk+NdIvpj2rZf8gk
f0iRJBUXFS4qYvv2AqO2qrK4s/PYqVOn9u/fHwsSUAFaBjQRsa87Y+liiQ0g
AZPJtKSCpZnNZqZoAawIfQd/I9577z0I5Nq1a3f09sEwSCboL0ZHR8+ePYvk
k5iY+NBDD61ZswYqQ5680wUSxD8IdmoI3snJydgVQh1FxqThHpHXln3kcGlN
zfajbQZHv2gykDAfZYoIOLLtA8IxTHQNfVKmDtSjqqAzVzjWwcY7ugl2IILV
lVwdLF3ANr3KoE0EpWD6qDePpw5hFrV3OGUmCDUpx/yG2LEO2MbZL51CIzMi
nwjmoWFZTBesnjbpTb4wkiqkDlZnikCQ6FOOecQXRlKmw3qmjmGd1Zx56pW0
I/vEh5pe3F//QnXphny9OEujMJkKysrKiooK9Nokk1G+d2/9iRMn0BTws6z5
txtoRtrb29ntFv+eeGnEfLJEHdAL5sWi+EvMcujQIYxxiHpiYmJgYACDGj3C
Ms7AfOedd4LBYFdXFyyBtyw/Px9rNxgMEMXp06cnJyfpbAri7oAGFuMlJSUF
QbqysmKz6aURjxRdxqGWst0124535HmHk2fDSedHxDPhdK9Nb7t1gMLRnzrp
R9cApagDjlsHKJAuehWj7o2YfjaSEXIZ/pY6epUhO5t+LqqKeJA6dPYBKAV1
qIMpZX5EMeozeK3ofTR8FteAbCaUfH40dSxQwFLHIFMKGhBHn3wqkAB1TPHU
MaS197M61DHhEw11v9TeIt1aLEmTrTPmZ1ZVbdlcYshQvajLfLF0q6GjowMx
HkMbu/7SUmYJfu87iCKWH4oE0DgskQavx1sCs5eXl8dLo7S01OFwIAxggEMX
0JHL5bpx40bMEneqC8yLzYPB1q9fz1sPGGlwcBCWQNi4evUq3VGc+FxAoMX+
VyqV8qsbykv+Zzwot/Tn7m2qqqnZdvKY3je8UVCHZDqc5bXpHBi//YgQGNfI
/4lQxHQ402fP4XVhaMvGPJugiJlIZtCV5xzS8rrFrIy4eEpJD3sMHovuliLU
QbsI9fkR1aifqQOKgAqgDqQRNDjnR+XjQYPfnsvrSBfOfvmEN3nCJ/Fa9P3d
un0Nsm3lKfk5YmnKBpn4v5Syp1VKUWNjA7/xHQYd/4YCoxhj8MiRI3gZU8EW
4XKwJYpAo8EV8elg+cgAaECwx6+ursZyII1lvxFQxKVLl2ZnZ9HCYMlIFGvX
rn344YdFIhF6qHA4/Bm+6QTxz7OwsGA0GqEO1oyXFG8v/3PAKR/uy4M6GvZU
dr+ahajA1DEqmYpkQh2sYelDukBUEPP6dFjjd+Syrz/YeE93DaZOBVidq0OI
BFBEhq1PMeJOZiklmhH15EMddqYOpA5VyCleVIcPDUuOkC4ybL1qv1WKNHJ+
VDEeNDoHc159Rbm/UdK8R7GzKqGs8Lm8rGeV8pdKigq3VVdDERi/JcUFJqNm
3769r776KhTBT5ngDQXCQGNjY0VFxf+rCPw1EMCWdChOpxPLxO4eL/ETcQJ/
t78K31y89dZbGO932iYge2BGtC3oFpFbsBk5OTkajQYCR6W3t3dqaupf84YT
xGcDf16kXC7HvriifHPj7vWjgfQBc15TY1V9XeXZ1zIjziSM6wtjKRMhjduS
HesyfMPJGNcXxqAU7WLqYH5IdwzIZsOiC0wd2oAz38m7ib4Me79iKiDG9LNR
TdiNhiWbpw5bnyrslCC9zI+qRnwF7BsW1PszB8+qjx7acLBpzdaiNVkZCZpM
aXVVaRW75V1ZgUGzuUizt6mOpwjs7mEGniLQhmDo1dXVFcUBRWBILlEEKrd7
48yZM5g3vjI8PAw/fPjhhxjLaD1mZmYQD5b3p4Zh0C6lpaU99thjzzzzDP7s
sJnVap2fn0feeP/99+niU+ILxNzcHD7D/HmRxYX69pZ148GMs2cK6uu376mr
MJ9RjXrRlUAd0jG/TlBHFjvc0acK2gV1jEIp2V6b3sG6CWYV16BkJpR0YQyN
jC7gZA2LXVABUsdUANNL5qJZYbfRzRuW/syhc0qfJTnsSECn09qiLisRa7NS
c3Ky83J1KsWf1WnPlRSlww/79++vra1F98GTA79cFJbgp1fFFMGbkXhvQBFI
EUV/DyaLP/6JZLJ37170btAC0kV9ff2+ffsmJyeXcWY1ZoEEoALMPjQ0hMUq
FIpf/epX0AXW0t3dTZd4EF8C8DlHZpbJZOnp6ez+YMbMjpY/jfjSX+8y1dZu
39dcOnQubcybcH5UtDCWytRhZcc6WOroU4adaDGQOlIngjovugyuiL50foDi
wqh0KpwdcOS6bqkDaWTCj+VIop7Mc11ZB5pSG+uU9buzy7aqsjL+kJ72rD47
defO7U1NjUgR27dvFw5QlDQ0NHR2dra1tfFUz1XA1cEvEV2SLpZUbvcGFuv3
+994441jx46hx4GOlpxNfadHHT/++OOxsTGz2dzU1ITV8a88sFKsCFvu8Xjo
Lr7Elw/+vMiNGzdmZWWxHXpZblfnhhG/9rWTxbt372hu2mrtlY/7Ei4wdchH
/TrXcLZtINPaD3Wgy0i4MCZaGJdOhHJ56hCihdpnkSyMiRfGU6cjOTx19J5R
H94n3Vb2J6P+Pw26pzXqP24uMe7ciYG7Q7g1TbGpIHdvE7s3HYIEpBHfZUAd
iBlLbMB7jSXo9follebm5nA4jLXEKugO+LlVaECuXLmCeLC8p4/19PRg4VDu
ypUrn3/++dzcXLROoVDo/Pnzy754hCC+WLS3t0ulUp1OV11dXWiUOQaSR3za
48dKdu3acfhgsbUvdTqYiO7jwnhaxKuHOuyDGvsAFJEWdaMuujAuHwvohW9e
NMPmjD72FMgE98CGM51/2lUtzs6SGg15O3fuxMJ12fICg2rfy3ugCDQaiBYI
Evy8qa1btx48eHDPnj0xMwCTQOHf84nRAsvH/l04T4OBZaLjeO+99/DbvfXW
Ww6Hw263wxJ3+peBAbCQhYWFiYmJ1tZWLPall15atWrV2rVrseWDg4P/gneD
IL4Y3Lx5c//+/SKRCPtNDL1CQ7KtLyng1nUcKa2p2dF+uNAxIJkJbWIpYkIR
8ea4LEwdtoEMx0DamC9xfkTkGhSd6FA01qU1N+bU7TYVmrIy1esMuYnVlYaD
LS1YOD+Dgi28sJBf5dHS0oJhGK8I/s1FvCJQNBqNS7zBL1qPjxyVlZUjIyNo
GYLBIPqOo0ePov9a9nUW165d4xeYs1PjiorQeuTl5aH1qKurO336dCQSudMr
1gniy8qNGzcwTJKSkjBOd+3amad/yT0s9tn17a2lSB1HOwrcFslMJHFhQnJh
XBXy5DiHtR2taW2H9BVbRbqMJwrz11SUqhsbGxAYbt2pZmtBgRFdP2IAP50y
pgL8xDT82qt4blcEv8ojPnJgIHd1dWFonzp1ii+htrZ2fHw8dhgTCQGtx51+
Q3H58uXu7m6DwfDkk08+8sgjCoUCv8LZs2enp6cvXryIjoZcQRCfCNSxZcsW
fj5YdXVlZenGEZ/cY8852FJeU7P91c68YbPIZt509PD62h2iAuPi3XR37NiB
2FBRUYG+Az0+fiJX8NMkeDfBb8FtusX/1X1wSyypwAmhUAgdB1ZRLNxg88iR
I/xCDIiC33l7Gb/m22+/PTMzg+YFrQci1jPPPLNy5UqtVvvyyy9jdXe0NGzV
T3/60wcffLCmpmbZX9QSxBca7HaxE5fJZBgOFeWbd2/fZBvQdhzZzB4buHPb
1i2GXF1aRZmptfXg8eOd6D4gjdLSUn75J9qHQ4cOwSQxM/Auw/RJIEUsUQSW
gyAB58Qq0AW/EwWGucvlslqtn35P3U9hYWGBWwKrhii4tbDN2GB0NPjXZd/P
6t133/3973+Pzmt5sxPEl4OpqSmlUimXyxESGhvqThxvbWtr5TfBgxlQhAow
otF9NDQ0xBSBMYg6Uke8NGL1JdKAlKCX+AQC87jdbvQCExMTLS0tzc3NQ0ND
/KjmsnE6nR0dHTqd7tFHH3366afT09ORhbAWJI1Lly7dvHnzMznbChv861//
GkL75xdFEF9o+PMiVSoV7z5OnDixd+9efmtcDr8I9PYUYTAYbi/y70fiX546
der69eswT2VlJVYBhyAMLPtyLUSFq1ev8ntbvf7665CbWq1evXr1U089hXWh
dfqX3oOira3tueeeo5M0COKvwv3BMPqwj8YwbGpq4p1IDPgBP/8Rb/Arv9DO
xCrHjh3jt93+8MMPL1y4gL3/8nJFJBJBX1NbW8vPs0L3gbVv27YNOrLZbHft
plVr1qzJyMigo6YE8VdhJ459d1JSUlZWFh+Y8RgFYi+5EPj1p7EjorwCLWBR
ly9fRoMAF128eHHZe/+PPvoIQoDHXnzxRbQGSETYBqwRPcLCwgL2+Hf/3lZX
rly5//77kabu8noJ4l6mtbVVIpHwsxfi4ZeLxlfwEgEAQxu24Y8sPHr0KIbV
8tbL722FdikYDB4/fnzr1q0vvPDCww8/jI3BkuGfe+SEzNdee23FihXkDYKI
B/H7lVdeiY8W/HKPvr6+aDRaX1/Pv5VoaGjw+/38/G2kC347/TtdF2bxer0n
T56EJWAqfkJXdnZ2XV0dv8B8eSeE/0tJSEh44IEHsIWf94YQxL0Fwj/GMvcD
p729nZ9YhZH+5ptvXrp06YMPPljedxNoW7q6ukpKSn73u9898cQTiBMYg4gT
ExMT/HEed3qf3rvMypUrf/SjH2GDYxVs8D2ShQji8wVjwePxoGdB9kDj8InT
8CcX2+12SOYTBzskw58Z5Ha70Wvk5OSsXbv28ccfl8vln/I4j3uZv/zlL7/8
5S9//vOf83CF3xp5CZXPe7sI4ovBzMwMVLB69epvfvOb6Fni62azubm5GYmC
P0kQDciWLVtaWlrQ6XyhnwWG1ik/P//73//+d77zHalUipZKo9E89NBD3/ve
9z7vTSOIex3khIqKip/97GcwxooVKzCOamtr9+7dK5PJfvvb365bt06vZ6ej
+3w+fm8rtB6f9yZ/NiA7jY2NjdwGP8GVIIjbuXnzJrJEcXHxD3/4w/hnl993
332/+c1vkCi6u7vpVCiCIGKgxVCpVA8++OCK2/jKV77y/PPP89O6CIIgOE6n
s7W1lR+vSExMXL9+/erVqx999NFf/OIXP/jBD7797W9/4xvfQKvyeW8mQRBf
GPi17fTAQYIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIg
CIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIg
CIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIg
CIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIg
CIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIg
CIIgCIIgCIIgCIIgCIIgCIIgCIIgCIIg7g7/C1ZbgW8=
         
         "], {{0, 360.}, {360., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->72.],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->Magnification[1],
       ImageSizeRaw->{360., 360.},
       PlotRange->{{0, 360.}, {0, 360.}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\\"\\\\\\\"Uma correia de transporte \
pl\[AAcute]stica fina, de largura \\\"\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(L\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"5\"\>",
             ShowStringCharacters->False],
            5,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(m\\)\\(,\\)\\)\\)\
\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(est\[AAcute]\\)\\(\\\\ \
\\)\\(uniformemente\\)\\(\\\\ \\)\\(carregada\\)\\(\\\\ \\)\\(com\\)\\(\\\\ \
\\)\\(carga\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \\)\\(densidade\\)\\(\\\\ \
\\)\\(superficial\\)\\(\\\\ \\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(\[Sigma]\\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"10\"\>",
             ShowStringCharacters->False],
            10,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(C \\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\*SuperscriptBox[\\(m\\), \\(-2\\)]\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(correia\\)\\(\\\\ \
\\)\\(est\[AAcute]\\)\\(\\\\ \\)\\(programada\\)\\(\\\\ \\)\\(para\\)\\(\\\\ \
\\)\\(transportar\\)\\(\\\\ \\)\\(carga\\)\\(\\\\ \\)\\(a\\)\\(\\\\ \\)\\(uma\
\\)\\(\\\\ \\)\\(velocidade\\)\\(\\\\ \\\\ \\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*OverscriptBox[StyleBox[\\\"v\\\",FontWeight->\
\\\"Bold\\\"], \\\"\[RightVector]\\\"]\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"5\"\>",
             ShowStringCharacters->False],
            5,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"x\\\"] \\(\\(\\\\\\\\\\)\\(;\\)\\) \\\\\\\\\\\\\
\\\\; \\(\\(\\\\\\\\\\)\\(;\\)\\) m \\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SuperscriptBox[\\(s\\), \\(-1\\)]\\(.\\)\\)\\)\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\\"\\\\\\\"Na parte inferior da correia e muito \
perto desta existe uma malha de fios retil\[IAcute]neos condutores paralelos, \
cada um com di\[AHat]metro  \\\"\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(d\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\\\ \
\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"5\"\>",
             ShowStringCharacters->False],
            5,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\[Times]\\)\\*SuperscriptBox[\\(10\\), \\(-1\\)] \
\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\\\\\\\\\\\\\\\\\)\\); mm\\)\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(e\\)\\(\\\\ \
\\)\\(condutividade\\)\\(\\\\ \\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(\[Sigma]\\), \\(c\\)]\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"2\"\>",
             ShowStringCharacters->False],
            2,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(\\(\\(\[Times]\\)\
\\*SuperscriptBox[\\(10\\), \\(5\\)] \\(\\\\\\\\\\\\\\\\\\)\\); \
\\(\\(\\\\\\\\\\)\\(;\\)\\) \\*SuperscriptBox[\\(Sm\\), \
\\(-1\\)]\\)\\(,\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\\\ \\)\\(alinhados\\\\ com\\\\ a\\\\ \
dire\[CCedilla]\[ATilde]o\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\*OverscriptBox[StyleBox[\\\"v\\\",FontWeight->\\\"\
Bold\\\"], \\\"\[RightVector]\\\"]\\)\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(e\\\\ uniformemente\\\\ espa\
\[CCedilla]ados\\\\ de\\\\ forma\\\\ a\\\\ cobrir\\\\ toda\\\\ a\\\\ \
largura\\\\ da\\\\ correia, \\\\ sem\\\\ \
\\(\\(intervalos\\)\\(.\\)\\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Que\\\\ tens\[ATilde]o\\\\ por\\\\ unidade\\\\ de\
\\\\ comprimento\\\\ se\\\\ deve\\\\ aplicar\\\\ nos\\\\ fios\\\\ para\\\\ \
que\\\\ o\\\\ campo\\\\ magn\[EAcute]tico\\\\ seja\\\\ nulo\\\\ logo\\\\ \
acima\\\\ da\\\\ superf\[IAcute]cie\\\\ da\\\\ correia\\\\ \\((\\\\ a\\\\ \
dist\[AHat]ncias\\\\ \\\\\\\\(z \[LessLess] \\\\ L\\\\\\\\)\\\\ )\\)\\\\ \
e\\\\ longe\\\\ dos\\\\ \\(\\(bordos\\)\\(?\\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[27]//DisplayForm=",ExpressionUUID->"4bdd5cda-3054-45cc-80ca-\
7672051d2d4e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"b8d52b92-ce66-40ef-9522-\
b33fe54ebfae"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   OverscriptBox[
    StyleBox["j",
     FontWeight->"Bold"], "\[RightVector]"], "=", 
   RowBox[{"\[Sigma]", " ", 
    OverscriptBox[
     StyleBox["v",
      FontWeight->"Bold"], "\[RightVector]"]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox[
   OverscriptBox[
    StyleBox["B",
     FontWeight->"Bold"], "\[RightVector]"], "c"], "=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], 
   SubscriptBox["\[Mu]", "o"], "\[Sigma]", " ", "v", " ", 
   SubscriptBox[
    OverscriptBox[
     StyleBox["e",
      FontWeight->"Bold"], "\[RightVector]"], "y"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox[
   OverscriptBox[
    StyleBox["B",
     FontWeight->"Bold"], "\[RightVector]"], "f"], "=", 
  RowBox[{
   RowBox[{
    StyleBox[
     FractionBox["1", "2"], "InlineFormula"], 
    SubscriptBox["\[Mu]", "o"], "n", " ", "\[ScriptCapitalI]", 
    SubscriptBox[
     OverscriptBox[
      StyleBox["e",
       FontWeight->"Bold"], "\[RightVector]"], "y"]}], "=", 
   RowBox[{
    StyleBox[
     FractionBox["1", "2"], "InlineFormula"], 
    SubscriptBox["\[Mu]", "o"], 
    FractionBox["1", "d"], " ", "\[Pi]", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["d", "2"], ")"}], "2"], 
    SubscriptBox["\[Sigma]", "c"], "E", 
    SubscriptBox[
     OverscriptBox[
      StyleBox["e",
       FontWeight->"Bold"], "\[RightVector]"], "y"]}]}]}]}], "DisplayFormula",\
ExpressionUUID->"65b64af6-28b2-403b-9a28-e377dc9fc641"],

Cell[BoxData[
 RowBox[{"SLV", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox[
      FractionBox["1", "2"], "InlineFormula"], 
     SubscriptBox["\[Mu]", "o"], 
     FractionBox["1", "d"], " ", "\[Pi]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["d", "2"], ")"}], "2"], 
     SubscriptBox["\[Sigma]", "c"], "\[CapitalEpsilon]"}], "==", 
    RowBox[{
     FractionBox["1", "2"], 
     SubscriptBox["\[Mu]", "o"], "\[Sigma]", " ", "v"}]}], ",", 
   "\[CapitalEpsilon]"}], "]"}]], "Text",ExpressionUUID->"4d262e0c-711f-4386-\
9fbf-7107e72a962b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[CapitalEpsilon]", "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", "v", " ", "\[Sigma]"}], 
     RowBox[{"d", " ", "\[Pi]", " ", 
      SubscriptBox["\[Sigma]", "c"]}]]}], "}"}], "}"}]], "Output",ExpressionUU\
ID->"499fd211-5158-46d7-8a38-1dcffb95ed15"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\< \\(\\; \
\!\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\[RightVector]\"]\
\) = \>\"", ",", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"4", " ", "v", " ", "\[Sigma]"}], 
             RowBox[{"d", "  ", "\[Pi]", " ", 
              SubscriptBox["\[Sigma]", "c"]}]]}], ",", 
           "\"\<\\;\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight-\
>\"Bold\"], \"\[RightVector]\"], \"x\"]\)\\;  V \!\(\*SuperscriptBox[\(m\), \
\(-1\)]\)\\)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
          "\"\< \\(\\; \
\!\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\[RightVector]\"]\
\) = \>\"", ",", 
           FractionBox[
            RowBox[{"4", " ", "v", " ", "\[Sigma]"}], 
            RowBox[{"d", "  ", 
             SubscriptBox["\[Sigma]", "c"]}]], ",", 
           "\"\<\\;\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight-\
>\"Bold\"], \"\[RightVector]\"], \"x\"]\)\\;  V \!\(\*SuperscriptBox[\(m\), \
\(-1\)]\)\\)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
          "\"\< \\(\\; \
\!\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\[RightVector]\"]\
\) = \>\"", ",", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"4", "  ", "\[Sigma]"}], 
             RowBox[{"d", " ", "\[Pi]", " ", 
              SubscriptBox["\[Sigma]", "c"]}]]}], ",", 
           "\"\<\\;\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight-\
>\"Bold\"], \"\[RightVector]\"], \"x\"]\)\\;  V \!\(\*SuperscriptBox[\(m\), \
\(-1\)]\)\\)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
          "\"\< \\(\\; \
\!\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\[RightVector]\"]\
\) = \>\"", ",", 
           FractionBox[
            RowBox[{"4", " ", "\[Sigma]"}], 
            RowBox[{"d", "  ", 
             SubscriptBox["\[Sigma]", "c"]}]], ",", 
           "\"\<\\;\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight-\
>\"Bold\"], \"\[RightVector]\"], \"x\"]\)\\;  V \!\(\*SuperscriptBox[\(m\), \
\(-1\)]\)\\)\>\""}], "}"}]}], "}"}], "/.", 
       RowBox[{
        SubscriptBox["\[Mu]", "o"], "\[Rule]", 
        RowBox[{"4", "\[Pi]", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "7"}]]}]}]}], "//", "N"}], "//", 
     RowBox[{
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"r_", "?", "NumberQ"}], "\[Rule]", 
        RowBox[{"ScientificForm", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"r", " ", "//", "N"}], ")"}], ",", "3", ",", 
          RowBox[{"ExponentStep", "\[Rule]", "1"}]}], "]"}]}]}], "&"}]}]}], 
   ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Resposta", " ", "\[AGrave]", " ", "quest\[ATilde]o"}], " ", 
   "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"respostas", "//", "TableForm"}]}], "Input",
 CellLabel->
  "(Local) In[73]:=",ExpressionUUID->"b4a12b6d-2a73-4248-8164-54c766a8a2b6"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \\(\\\\; \
\\!\\(\\*OverscriptBox[StyleBox[\\\"E\\\",FontWeight->\\\"Bold\\\"], \\\"\
\[RightVector]\\\"]\\) = \"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"-1.27\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-1\"\>"]}],
        ShowStringCharacters->False],
       -0.12732395447351627`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       1]& ], "\<\"\\\\;\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\"\
,FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"x\\\"]\\)\\\\;  V \
\\!\\(\\*SuperscriptBox[\\(m\\), \\(-1\\)]\\)\\)\"\>"},
    {"\<\" \\(\\\\; \
\\!\\(\\*OverscriptBox[StyleBox[\\\"E\\\",FontWeight->\\\"Bold\\\"], \\\"\
\[RightVector]\\\"]\\) = \"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"4.\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-1\"\>"]}],
        ShowStringCharacters->False],
       0.4,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       1]& ], "\<\"\\\\;\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\"\
,FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"x\\\"]\\)\\\\;  V \
\\!\\(\\*SuperscriptBox[\\(m\\), \\(-1\\)]\\)\\)\"\>"},
    {"\<\" \\(\\\\; \
\\!\\(\\*OverscriptBox[StyleBox[\\\"E\\\",FontWeight->\\\"Bold\\\"], \\\"\
\[RightVector]\\\"]\\) = \"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"-1.41\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-2\"\>"]}],
        ShowStringCharacters->False],
       -0.01414710605261292,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       1]& ], "\<\"\\\\;\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\"\
,FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"x\\\"]\\)\\\\;  V \
\\!\\(\\*SuperscriptBox[\\(m\\), \\(-1\\)]\\)\\)\"\>"},
    {"\<\" \\(\\\\; \
\\!\\(\\*OverscriptBox[StyleBox[\\\"E\\\",FontWeight->\\\"Bold\\\"], \\\"\
\[RightVector]\\\"]\\) = \"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"4.44\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-2\"\>"]}],
        ShowStringCharacters->False],
       0.044444444444444446`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       1]& ], "\<\"\\\\;\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\"\
,FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"x\\\"]\\)\\\\;  V \
\\!\\(\\*SuperscriptBox[\\(m\\), \\(-1\\)]\\)\\)\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->
  "(Local) Out[74]//TableForm=",ExpressionUUID->"7e8a11f4-06f2-428e-a366-\
d47988f67e74"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`rrows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Resposta com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
         $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
        "myresp"]]; Null), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  5, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {148.771484375, 153.728515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          OverscriptBox[
           StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], "="}], 
       HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{
          OverscriptBox[
           StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], "="}], 
       HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          OverscriptBox[
           StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], "="}], 
       HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{
          OverscriptBox[
           StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], "="}], 
       HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{"-", 
          FractionBox[
           RowBox[{"4", " ", "v", " ", "\[Sigma]"}], 
           RowBox[{"d", "  ", "\[Pi]", " ", 
             SubscriptBox["\[Sigma]", "c"]}]]}], HoldPattern[
         $CellContext`e$$[2]] :> FractionBox[
         RowBox[{"4", " ", "v", " ", "\[Sigma]"}], 
         RowBox[{"d", "  ", 
           SubscriptBox["\[Sigma]", "c"]}]], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{"-", 
          FractionBox[
           RowBox[{"4", "  ", "\[Sigma]"}], 
           RowBox[{"d", " ", "\[Pi]", " ", 
             SubscriptBox["\[Sigma]", "c"]}]]}], HoldPattern[
         $CellContext`e$$[4]] :> FractionBox[
         RowBox[{"4", " ", "\[Sigma]"}], 
         RowBox[{"d", "  ", 
           SubscriptBox["\[Sigma]", "c"]}]], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"], 
            "\\\\"}], ";", "  ", 
          RowBox[{"V", " ", 
            SuperscriptBox["m", 
             RowBox[{"-", "1"}]]}]}], HoldPattern[
         $CellContext`u$$[2]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"], 
            "\\\\"}], ";", "  ", 
          RowBox[{"V", " ", 
            SuperscriptBox["m", 
             RowBox[{"-", "1"}]]}]}], HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"], 
            "\\\\"}], ";", "  ", 
          RowBox[{"V", " ", 
            SuperscriptBox["m", 
             RowBox[{"-", "1"}]]}]}], HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"], 
            "\\\\"}], ";", "  ", 
          RowBox[{"V", " ", 
            SuperscriptBox["m", 
             RowBox[{"-", "1"}]]}]}], HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = 
    "\"Uma correia de transporte pl\[AAcute]stica fina, de largura ", \
$CellContext`ts[2] = RowBox[{" ", 
       RowBox[{
        "est\[AAcute]", " ", "uniformemente", " ", "carregada", " ", "com", 
         " ", "carga", " ", "de", " ", "densidade", " ", "superficial", 
         " "}]}], $CellContext`ts[3] = 
    RowBox[{"A", " ", "correia", " ", "est\[AAcute]", " ", "programada", " ", 
       "para", " ", "transportar", " ", "carga", " ", "a", " ", "uma", " ", 
       "velocidade", "  "}], $CellContext`ts[4] = 
    "\"Na parte inferior da correia e muito perto desta existe uma malha de \
fios retil\[IAcute]neos condutores paralelos, cada um com di\[AHat]metro  ", \
$CellContext`ts[5] = RowBox[{" ", 
       RowBox[{"e", " ", "condutividade", " "}]}], $CellContext`ts[6] = 
    RowBox[{"  ", 
       RowBox[{
        "alinhados", " ", "com", " ", "a", " ", 
         "dire\[CCedilla]\[ATilde]o"}]}], $CellContext`ts[7] = 
    "", $CellContext`ts[8] = 
    RowBox[{
      "Que", " ", "tens\[ATilde]o", " ", "por", " ", "unidade", " ", "de", 
       " ", "comprimento", " ", "se", " ", "deve", " ", "aplicar", " ", "nos",
        " ", "fios", " ", "para", " ", "que", " ", "o", " ", "campo", " ", 
       "magn\[EAcute]tico", " ", "seja", " ", "nulo", " ", "logo", " ", 
       "acima", " ", "da", " ", "superf\[IAcute]cie", " ", "da", " ", 
       "correia", " ", 
       RowBox[{"(", " ", 
         RowBox[{"a", " ", "dist\[AHat]ncias", " ", 
           RowBox[{"\\(", 
             RowBox[{"z", "\[LessLess]", " ", "L"}], "\\)"}]}], " ", ")"}], 
       " ", "e", " ", "longe", " ", "dos", " ", 
       RowBox[{"bordos", "?"}]}], $CellContext`ts[9] = "", $CellContext`ps[1] = 
    RowBox[{"L", " ", "=", " "}], $CellContext`ps[2] = 
    RowBox[{"\[Sigma]", "="}], $CellContext`ps[3] = RowBox[{
       OverscriptBox[
        StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], 
       "="}], $CellContext`ps[4] = 
    RowBox[{"d", " ", "=", "  "}], $CellContext`ps[5] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", "="}], $CellContext`ps[6] = 
    OverscriptBox[
      StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], $CellContext`ps[
     7] = "", $CellContext`ps[8] = "", $CellContext`ps[9] = 
    "", $CellContext`es[1] = "L", $CellContext`es[2] = 
    "\[Sigma]", $CellContext`es[3] = "v", $CellContext`es[4] = 
    RowBox[{"d", " ", 
       SuperscriptBox["10", "4"]}], $CellContext`es[5] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]]}], $CellContext`es[6] = "", $CellContext`es[7] = 
    "", $CellContext`es[8] = "", $CellContext`es[9] = "", $CellContext`us[1] = 
    RowBox[{"m", ","}], $CellContext`us[2] = RowBox[{" ", 
       RowBox[{"C", " ", 
         SuperscriptBox["m", 
          RowBox[{"-", "2"}]]}]}], $CellContext`us[3] = RowBox[{
       RowBox[{
         SubscriptBox[
          OverscriptBox[
           StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"], " ", 
         "\\\\"}], ";", " ", 
       RowBox[{"m", " ", 
         RowBox[{
           SuperscriptBox["s", 
            RowBox[{"-", "1"}]], "."}]}]}], $CellContext`us[4] = RowBox[{
       RowBox[{"\[Times]", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]], " ", "\\\\"}], ";", "mm"}], $CellContext`us[5] = 
    RowBox[{
       RowBox[{
         RowBox[{"\[Times]", 
           SuperscriptBox["10", "5"], "\\\\"}], ";", " ", 
         SuperscriptBox["Sm", 
          RowBox[{"-", "1"}]]}], ","}], $CellContext`us[6] = 
    "", $CellContext`us[7] = "", $CellContext`us[8] = "", $CellContext`us[9] = 
    "", $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"22afbe1c-9e31-4254-8188-2d8e27a82bb6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"myresp", "=", 
  RowBox[{"{", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"]\(=\)\)\)\>\"", ",", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", "v", " ", "\[Sigma]"}], 
      RowBox[{"d", "  ", "\[Pi]", " ", 
       SubscriptBox["\[Sigma]", "c"]}]]}], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) \
\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"x\"] \\\\\\\\; \\\ \\\ V \(\(\\\\\)\(;\)\) \
\*SuperscriptBox[\(m\), \(-1\)]\)\)\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"]\(=\)\)\)\>\"", ",", 
    FractionBox[
     RowBox[{"4", " ", "v", " ", "\[Sigma]"}], 
     RowBox[{"d", "  ", 
      SubscriptBox["\[Sigma]", "c"]}]], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) \
\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"x\"] \\\\\\\\; \\\ \\\ V \(\(\\\\\)\(;\)\) \
\*SuperscriptBox[\(m\), \(-1\)]\)\)\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"]\(=\)\)\)\>\"", ",", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", "  ", "\[Sigma]"}], 
      RowBox[{"d", " ", "\[Pi]", " ", 
       SubscriptBox["\[Sigma]", "c"]}]]}], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) \
\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"x\"] \\\\\\\\; \\\ \\\ V \(\(\\\\\)\(;\)\) \
\*SuperscriptBox[\(m\), \(-1\)]\)\)\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"]\(=\)\)\)\>\"", ",", 
    FractionBox[
     RowBox[{"4", " ", "\[Sigma]"}], 
     RowBox[{"d", "  ", 
      SubscriptBox["\[Sigma]", "c"]}]], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) \
\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"x\"] \\\\\\\\; \\\ \\\ V \(\(\\\\\)\(;\)\) \
\*SuperscriptBox[\(m\), \(-1\)]\)\)\>\"", ",", "\"\< \) \>\"", "}"}], "}"}], 
  ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[28]:=",ExpressionUUID->"871ea47e-4a47-4968-8be9-a16490d933cd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#", "/.", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           "\[RuleDelayed]", 
          RowBox[{"ScientificForm", "[", 
           RowBox[{
            RowBox[{"N", "@", 
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ",", "3", ",", 
            RowBox[{"ExponentStep", "\[Rule]", "3"}]}], "]"}]}], ")"}]}], 
       ")"}], "&"}], "/@", "myresp"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"respostas", " ", "//", " ", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", " ", 
     RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
     RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
     RowBox[{"ItemStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", " ", 
        RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], 
   "&"}], " "}]}], "Code",
 CellLabel->
  "(Local) In[29]:=",ExpressionUUID->"fe765bc8-1d37-415f-a801-50d385091ee4"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" \\( \"\>", \
"\<\"\\!\\(\\(\\*OverscriptBox[StyleBox[\\\"E\\\",FontWeight->\\\"Bold\\\"], \
\\\"\[RightVector]\\\"]\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"-637.\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-3\"\>"]}],
        ShowStringCharacters->False],
       -0.6366197723675814,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"x\\\"] \\\\\\\\\\\\\\\\; \\\\ \\\\ V \\(\\(\\\\\
\\\\\\)\\(;\\)\\) \\*SuperscriptBox[\\(m\\), \\(-1\\)]\\)\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", \
"\<\"\\!\\(\\(\\*OverscriptBox[StyleBox[\\\"E\\\",FontWeight->\\\"Bold\\\"], \
\\\"\[RightVector]\\\"]\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.\"\>",
        ShowStringCharacters->False],
       2.,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"x\\\"] \\\\\\\\\\\\\\\\; \\\\ \\\\ V \\(\\(\\\\\
\\\\\\)\\(;\\)\\) \\*SuperscriptBox[\\(m\\), \\(-1\\)]\\)\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", \
"\<\"\\!\\(\\(\\*OverscriptBox[StyleBox[\\\"E\\\",FontWeight->\\\"Bold\\\"], \
\\\"\[RightVector]\\\"]\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"-127.\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-3\"\>"]}],
        ShowStringCharacters->False],
       -0.12732395447351627`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"x\\\"] \\\\\\\\\\\\\\\\; \\\\ \\\\ V \\(\\(\\\\\
\\\\\\)\\(;\\)\\) \\*SuperscriptBox[\\(m\\), \\(-1\\)]\\)\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", \
"\<\"\\!\\(\\(\\*OverscriptBox[StyleBox[\\\"E\\\",FontWeight->\\\"Bold\\\"], \
\\\"\[RightVector]\\\"]\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"400.\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-3\"\>"]}],
        ShowStringCharacters->False],
       0.4,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"x\\\"] \\\\\\\\\\\\\\\\; \\\\ \\\\ V \\(\\(\\\\\
\\\\\\)\\(;\\)\\) \\*SuperscriptBox[\\(m\\), \\(-1\\)]\\)\\)\"\>", "\<\" \\) \
\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[30]=",ExpressionUUID->"28e49831-e815-4f8e-a83a-6a0a60720abe"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 3.684757386953643*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Muito bem.\>\"", ",", "\"\<Excelente.\>\"", ",", 
        "\"\<Correcto.\>\"", ",", "\"\<Bom Trabalho.\>\""}], "}"}], "]"}], 
     ",", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Use a Lei de Amp\[EAcute]re para calcular os campos perto das \
correntes planas.\>\"", ",", 
        "\"\<Use a Lei de Ohm infinitesimal a Lei de Amp\[EAcute]re para os \
fios condutores.\>\""}], "}"}], "]"}]}], "}"}]}], ";"}]], "Code",
 CellLabel->
  "(Local) In[31]:=",ExpressionUUID->"55f0156a-c158-4446-948f-2089638290b7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exportar Notebook para XML e ZIP", "Subsection"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  RowBox[{
   ButtonBox[
    InterpretationBox[
     RowBox[{"\<\"Gerar vers\[OTilde]es XMLe ZIP do Notebook \"\>", " ", 
      StyleBox["\<\"\\\"nb\\\"\"\>",
       StripOnInput->False,
       FontWeight->Bold]}],
     SequenceForm[
     "Gerar vers\[OTilde]es XMLe ZIP do Notebook " 
      Style["\"nb\"", {FontWeight -> Bold}]],
     Editable->False],
    Appearance->Automatic,
    ButtonFunction:>$CellContext`XMLOutput[],
    Evaluator->Automatic,
    Method->"Queued"], " "}]], "Text",
  TextAlignment->Center,ExpressionUUID->"37307c18-68cb-4a5f-be22-c962d1809fc9"]
}], "Text",
 Editable->False,
 Deletable->False,ExpressionUUID->"a8ba81e0-1ba8-4373-a648-727ac06a1f8c"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{699.75, 799.5},
WindowMargins->{{70.5, Automatic}, {9, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Correia de transporte carregada"}, {
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"25/03/2021 - 16:37  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "25", ",", "16", ",", "37", ",", 
                    "47.753579`8.431580902662475"}], "}"}], ",", 
                  "\"Instant\"", ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
TaggingRules->{},
CellContext->"Global`",
ShowCellTags->True,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"f2f4345a-c0be-4a36-98de-d8376cf10ebd"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[623, 22, 1831, 51, 384, "Code",ExpressionUUID->"dd5ae266-5f21-42b7-859d-b4e7bdda259e",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[178621, 3275, 29443, 650, 586, "Text",ExpressionUUID->"b05b3468-8d1f-42fc-ae60-94e2624de7e4",
   Magnification->0.75,
   CellTags->"quadro"],
  Cell[319688, 5965, 23299, 528, 328, "Text",ExpressionUUID->"22afbe1c-9e31-4254-8188-2d8e27a82bb6",
   Magnification->0.75,
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[208079, 3928, 4310, 83, 442, "Code",ExpressionUUID->"a88700a7-a6a6-4751-8e4f-db5c63e81e70",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[343002, 6496, 2461, 56, 211, "Code",ExpressionUUID->"871ea47e-4a47-4968-8be9-a16490d933cd",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 353677, 6777},
 {"quadro", 353807, 6780},
 {"myenunc", 354120, 6787},
 {"myresp", 354258, 6790}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 62, 0, 54, "Subsection",ExpressionUUID->"58567ffd-6009-4d18-8236-28fcfdf15fff"],
Cell[623, 22, 1831, 51, 384, "Code",ExpressionUUID->"dd5ae266-5f21-42b7-859d-b4e7bdda259e",
 CellTags->"Defs"],
Cell[2457, 75, 211, 5, 53, "Code",ExpressionUUID->"36f208f1-a453-4706-84ed-c9d32ce90248"],
Cell[2671, 82, 107, 1, 54, "Subsection",ExpressionUUID->"fd37c31d-f053-4fc4-b190-c38b0f7ce9c4"],
Cell[2781, 85, 2177, 68, 212, "Code",ExpressionUUID->"8b12a76c-30c2-402c-a1b2-5bca06ae10a9"],
Cell[CellGroupData[{
Cell[4983, 157, 96, 1, 54, "Subsection",ExpressionUUID->"fd26e6cc-46a5-4591-aaa1-b266796453b0"],
Cell[CellGroupData[{
Cell[5104, 162, 15346, 412, 337, "Input",ExpressionUUID->"33480c89-d1a5-4a05-adf3-4d06cfa8e460"],
Cell[20453, 576, 7024, 140, 377, "Output",ExpressionUUID->"b92fdaba-84a4-4919-bb54-c0a1c60d1540"]
}, {2}]],
Cell[27489, 719, 1165, 32, 71, "Input",ExpressionUUID->"f2441c95-41af-4e1f-81b0-562453768b30"],
Cell[CellGroupData[{
Cell[28679, 755, 230, 5, 29, "Input",ExpressionUUID->"07c2b25b-5828-4041-8e92-649adebd234d"],
Cell[28912, 762, 119739, 1968, 377, "Output",ExpressionUUID->"6344602c-43f0-480f-8faa-fea51994f8c4"]
}, {2}]]
}, Closed]],
Cell[148675, 2734, 27747, 484, 494, "Text",ExpressionUUID->"4c983880-f985-43a0-9cdb-59d5a1c89419",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[176447, 3222, 97, 1, 54, "Subsection",ExpressionUUID->"2738262e-b81d-4e33-b95f-841b9ae37d34"],
Cell[176547, 3225, 2071, 48, 49, "Text",ExpressionUUID->"cbbe20cd-cb5e-4ccf-b6ca-d23053311c09"],
Cell[178621, 3275, 29443, 650, 586, "Text",ExpressionUUID->"b05b3468-8d1f-42fc-ae60-94e2624de7e4",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]],
Cell[208079, 3928, 4310, 83, 442, "Code",ExpressionUUID->"a88700a7-a6a6-4751-8e4f-db5c63e81e70",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[212414, 4015, 1828, 52, 183, "Code",ExpressionUUID->"18cf4ffb-335a-4e86-ae80-e5f059469c16"],
Cell[214245, 4069, 94476, 1590, 848, "Output",ExpressionUUID->"4bdd5cda-3054-45cc-80ca-7672051d2d4e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[308758, 5664, 156, 3, 54, "Subsection",ExpressionUUID->"b8d52b92-ce66-40ef-9522-b33fe54ebfae"],
Cell[308917, 5669, 1518, 51, 127, "DisplayFormula",ExpressionUUID->"65b64af6-28b2-403b-9a28-e377dc9fc641"],
Cell[310438, 5722, 573, 17, 51, "Text",ExpressionUUID->"4d262e0c-711f-4386-9fbf-7107e72a962b"],
Cell[311014, 5741, 315, 8, 49, "Output",ExpressionUUID->"499fd211-5158-46d7-8a38-1dcffb95ed15"],
Cell[CellGroupData[{
Cell[311354, 5753, 3212, 79, 248, "Input",ExpressionUUID->"b4a12b6d-2a73-4248-8164-54c766a8a2b6"],
Cell[314569, 5834, 2997, 75, 102, "Output",ExpressionUUID->"7e8a11f4-06f2-428e-a366-d47988f67e74"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[317615, 5915, 2070, 48, 49, "Text",ExpressionUUID->"75cd044f-b3f3-4e9d-8569-e3f2a4b4f96e"],
Cell[319688, 5965, 23299, 528, 328, "Text",ExpressionUUID->"22afbe1c-9e31-4254-8188-2d8e27a82bb6",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]],
Cell[343002, 6496, 2461, 56, 211, "Code",ExpressionUUID->"871ea47e-4a47-4968-8be9-a16490d933cd",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[345488, 6556, 1192, 32, 140, "Code",ExpressionUUID->"fe765bc8-1d37-415f-a801-50d385091ee4"],
Cell[346683, 6590, 3255, 77, 102, "Output",ExpressionUUID->"28e49831-e815-4f8e-a83a-6a0a60720abe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[349975, 6672, 96, 1, 54, "Subsection",ExpressionUUID->"ce976466-6571-49a8-8591-40ad503adb1c"],
Cell[350074, 6675, 712, 19, 147, "Code",ExpressionUUID->"55f0156a-c158-4446-948f-2089638290b7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[350823, 6699, 54, 0, 54, "Subsection",ExpressionUUID->"85c9f1ac-4bed-4292-88a5-858b39c762f7"],
Cell[350880, 6701, 713, 21, 38, "Text",ExpressionUUID->"a8ba81e0-1ba8-4373-a648-727ac06a1f8c"]
}, Open  ]]
}
]
*)

